What's New in This Version

Copyright © 2006. Madison Media Software, Inc., a subsidiary of Sony Corporation of America.
All Rights Reserved
Revised October 19, 2006

ACID Pro 6 software is proof that all digital audio workstations are not created equal. New multitrack technologies and full MIDI sequencing join legendary ACID looping functionality to form an incomparable environment for music creation and production. ACID Pro 6 software has a comprehensive toolset for composing, recording, editing, and processing audio and MIDI that will revitalize your entire music-making workflow.

New features

Multitrack audio and MIDI recording

Input monitoring for audio recording

Multiple media clips per track (including copy-and-paste of events between tracks)

Automatic crossfades between overlapping events

MIDI editing on the timeline

MIDI track envelopes and keyframes for continuous controller, program change, and VSTi parameter automation

Processing and filtering for MIDI events

MIDI input filters for tracks

Drum grid timeline editing mode with drum map editor

Program map editor for external MIDI devices

MIDI export

Project sections for easy arranging

Envelope automation recording

Freehand envelope drawing on the timeline

Enhanced paint tool for MIDI, one-shot, and Beatmapped clips

Dynamic playback optimization maximizes audio performance

Support for control surfaces including the Mackie Control Universal and Frontier TranzPort.

Support for opening and rendering ATRAC3™, ATRAC3plus™, and ATRAC Advanced Lossless™ files.

Gracenote® music recognition technology for extracting audio from CDs

Film-style panning mode for 5.1 surround projects

Vegas, Vegas+DVD, DVD Architect, Vegas Movie Studio, Vegas Movie Studio+DVD, DVD Architect Studio, ACID, Music Studio, ACIDized, Super Duper Music Looper, Jam Trax, Sony Sound Series, Chopper, Groove Mapping, Groove Cloning, CD Architect, Sound Forge, Audio Studio, Cinescore, Acoustic Mirror, Noise Reduction, Wave 64, Wave Hammer, and XFX are trademarks or registered trademarks of Madison Media Software, Inc. or its affiliates in the United States and other countries. All other trademarks or registered trademarks are the property of their respective owners in the United States and other countries. For more information, click here.

"ATRAC," "ATRAC3," "ATRAC3plus," "ATRAC Advanced Lossless," and the ATRAC logo are trademarks of Sony Corporation. http://www.sony.net/Products/ATRAC3/

Madison Media Software, Inc. may have patents, patent applications, trademarks, copyrights, or other intellectual property rights covering subject matter in this document. Except as expressly provided in any written license agreement from Madison Media Software, Inc., the furnishing of this document does not give you any license to these patents, trademarks, copyrights, or other intellectual property.

Music recognition technology and related data are provided by Gracenote®. Gracenote is the industry standard in music recognition technology and related content delivery. For more information visit www.gracenote.com.


Using Help

The following icons are used throughout this help file:

Symbol | Meaning
 | Drop-down text: click to display more information. Click the heading again to hide the drop-down text.
 | Note: provides additional information about a topic.
 | Tip: provides a shortcut or an alternate means of performing a task.
 | Warning: Important information that you need to know before performing a task.
underlined text | Link: Click the blue underlined word to jump to the topic. Click the Back button to return to the previous topic.
underlined text | Popup: Click the green underlined word to view a popup definition or graphic. Click inside the popup window to close it.

Press F1 or choose Contents and Index from the Help menu to display the online help (but then, you're reading this, so you've figured that out already).

The Contents tab

The Contents tab provides a categorized listing of available help topics. Click a book [image] to open it, and click the topic page [image] you want to view. The topic is displayed in the right-hand pane.

The Index tab

The Index tab provides a complete listing of the help topics available. Use the scroll bar to browse the list of available topics or type a word in the text box to quickly locate topics related to that keyword. Select a topic and click the Display button.

The Search tab

The Search tab allows you to enter a keyword and display all of the topics that contain the keyword you have entered. Type a keyword in the text box and click the List Topics button. Select a topic from the list and click the Display button.

The Favorites tab

The Favorites tab allows you to easily return to topics that you use often. To view a topic from the Favorites tab, select the topic in the Topics list and click the display button. To add the current topic to the Favorites tab, click the Add button. To remove a topic, select the topic in the Topics list and click the Remove button.

Command | Keyboard Shortcut
Toggle between panes | F6
Scroll | Up/Down Arrow
Open selected book | Enter or Right Arrow
Close selected book | Enter or Left Arrow
Open selected link | Enter (when right-hand pane is active)
Toggle selected link | Tab or Shift+Tab (when right-hand pane is active)
Toggle Contents, Index, Search, and Favorites tabs | Ctrl+Tab (when left-hand pane is active) Contents = Alt+C Index = Alt+N Search = Alt+S Favorites = Alt+I
Back | Alt+Left Arrow
Forward | Alt+Right Arrow
Print topic | Ctrl+P

  1. From the Help menu, choose What'sThis?. Your mouse pointer is displayed as a question mark [image] to indicate that you are in What's This? help mode.

Press Shift+F1 to activate What'sThis? help.

  2. Click any portion of the ACID window for context-sensitive help about the item you clicked on.

  1. Click the What'sThis button [image] in the upper-right corner of the dialog box. Your mouse pointer is displayed as a question mark [image] to indicate that you are in What'sThis? help mode.

Press Shift+F1 to activate What'sThis? help.

  2. Click any portion of the dialog box for context-sensitive help about the item you clicked on.

Using Help

The ACID online help contains help for all of the features in ACID software. Additional information can be found in the PDF manual located on your installation CD. Information can also be found on the Sony Media Software Web site. The ACID online help window functions the same as other Microsoft HTML help programs. For information on using the standard window commands, refer to the Microsoft online help.

ACID software also includes What'sThis? help, which allows you to view context-sensitive help about the items in the main ACID window and dialog boxes.

Please take a moment to familiarize yourself with the ACID online help conventions.

Graphical conventions

The HTML help window

Help window keyboard shortcuts

Use What'sThis? help in the main ACID window

Use What'sThis? help in dialog boxes


Technical Support

If you experience problems or have questions while using ACID software, our technical support department is always ready to help you. Additional support and information can be found on the Sony Media Software Web site.

  • For a detailed list of Technical Support options, please visit the Support page on our Web site.

  • To listen to your support options, please call 608-256-5555.


Legal Notices

Vegas, Vegas+DVD, DVD Architect, Vegas Movie Studio, Vegas Movie Studio+DVD, DVD Architect Studio, ACID, Music Studio, ACIDized, Super Duper Music Looper, Jam Trax, Sony Sound Series, Chopper, Groove Mapping, Groove Cloning, CD Architect, Sound Forge, Audio Studio, Acoustic Mirror, Noise Reduction, Wave 64, Wave Hammer, and XFX are trademarks or registered trademarks of Madison Media Software, Inc. or its affiliates in the United States and other countries. All other trademarks or registered trademarks are the property of their respective owners in the United States and other countries.

Madison Media Software, Inc. may have patents, patent applications, trademarks, copyrights, or other intellectual property rights covering subject matter in this document. Except as expressly provided in any written license agreement from Madison Media Software, Inc., the furnishing of this document does not give you any license to these patents, trademarks, copyrights, or other intellectual property.

Thomson Fraunhofer MP3

MPEG Layer-3 audio coding technology licensed from Fraunhofer IIS and Thomson.

Supply of this product does not convey a license nor imply any right to distribute content created with this product in revenue generating broadcast systems (terrestrial, satellite, cable and/or other distribution channels), streaming applications (via internet, intranets and/or other networks), other content distribution systems (pay-audio or audio on demand applications and the like) or on physical media (compact discs, digital versatile discs, semiconductor chips, hard drives, memory cards and the like). An independent license for such use is required. For details, please visit: http://mp3licensing.com.

ATRAC

"ATRAC," "ATRAC3," "ATRAC3plus," "ATRAC Advanced Lossless," and the ATRAC logo are trademarks of Sony Corporation. http://www.sony.net/Products/ATRAC3/

Microsoft DirectX programming interface

Portions utilize the Microsoft® DirectX® programming interface. Copyright © 1999 – 2006 Microsoft Corporation. All rights reserved.

Microsoft Windows Media 9

Portions utilize Microsoft Windows Media® Technologies. Copyright © 1999 – 2006 Microsoft Corporation. All rights reserved.

Real, RealMedia, RealAudio, and RealVideo applications

2006 RealNetworks, Inc. Patents Pending. All rights reserved. Real®, Real Media®, RealAudio®, RealVideo®, and the Real logo are trademarks or registered trademarks of RealNetworks, Inc. in the United States and other countries.

Dolby, Dolby Digital AC-3, and AAC encoding

This product contains one or more programs protected under international and U.S. copyright laws as unpublished works. They are confidential and proprietary to Dolby Laboratories. Their reproduction or disclosure, in whole or in part, or the production of derivative works therefrom without the express permission of Dolby Laboratories is prohibited. Copyright 1992 – 2006 Dolby Laboratories. All rights reserved.

Dolby®, the double-D symbol, AC-3®, and Dolby Digital® are registered trademarks of Dolby Laboratories. AAC™ is a trademark of Dolby Laboratories.

PNG file format

Copyright © 2006. World Wide Web Consortium (Massachusetts Institute of Technology, European Research Consortium for Informatics and Mathematics, Keio University). All rights reserved. This work is distributed under the W3C Software License in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTIBILITY or FITNESS FOR A PARTICULAR PURPOSE. http://www.w3.org/Consortium/Legal/2002/copyright-software-20021231.

Apple QuickTime

Apple® QuickTime® application is a trademark of Apple, Inc. in the United States and other countries.

Apple Macintosh Audio Interchange File Format (AIFF) file format.

Apple® Macintosh® Audio Interchange™ File Format (AIFF) is a trademark of Apple, Inc. in the United States and other countries.

Targa file format

The Targa™ file format is a trademark of Pinnacle Systems, Inc.

Tagged Image File Format (TIFF)

Adobe Tagged Image™ File Format is a registered trademark of Adobe Systems Incorporated in the United States and other countries. All rights reserved.

Steinberg Media Technologies

Cubase®, VST®, and Nuendo® are registered trademarks of Steinberg Media Technologies GmbH.

ASIO™ is a trademark of Steinberg Media Technologies GmbH.

Propellerhead Software

ReWire™ is a trademark of Propellerhead Software.

Macromedia Flash

Macromedia and Flash are trademarks or registered trademarks of Macromedia, Inc. in the United States and/or other countries.

Gracenote

CD and music-related data from Gracenote, Inc., copyright © 2000-2006 Gracenote. Gracenote CDDB® Client Software, copyright 2000-2006 Gracenote. This product and service may practice one or more of the following U.S. Patents: #5,987,525; #6,061,680; #6,154,773, #6,161,132, #6,230,192, #6,230,207, #6,240,459, #6,330,593, and other patents issued or pending. Services supplied and/or device manufactured under license for following Open Globe, Inc. United States Patent 6,304,523.

Gracenote and CDDB are registered trademarks of Gracenote. The Gracenote logo and logotype and the "Powered by Gracenote" logo are trademarks of Gracenote.

Ogg Vorbis

Ogg, Vorbis, Xiph.org Foundation and their logos are trademarks (tm) of the Xiph.org Foundation. All rights reserved.


The ACID Window

The ACID window is divided into four main areas.

The track list, timeline, and window docking area can be sized to your preferences by dragging the dividers between them.

Which area of the ACID window do you want to learn more about?

The toolbar

The track list

The timeline

The window docking area

The easiest way to learn about a part of the ACID window is to use What’sThis? Help. Press Shift+F1 and click anything in the ACID interface. A popup window will be displayed to give you information about the item you clicked.


The Toolbar

View Menu

From the View menu, choose Toolbar to toggle the display. A check mark is displayed next to the Toolbar command when the toolbar is displayed.

The toolbar contains buttons that enable you to select frequently used commands quickly. You can customize it by adding, removing, or reordering buttons.

Item

Description

New

Click to open a new project. You will be prompted to save any changes to the current project.

Open

Click to display the Open File dialog. From this window, you can browse all of the available drives to select an ACID project or audio file to open.

If you choose an ACID project and there is an unsaved project currently open, you will be prompted to save your changes first. If you choose an audio file, the file will be opened as a new track in the current ACID project.

Save

Click to save any changes to the current project.

The first time you save a project, the Save As dialog is displayed.

Publish

Click to publish your project to the Web.

Get Media

Click to open the Get Media from the Web dialog, where you can search for media files that you can use in your ACID project.

Cut

Click to clear the selected events from the timeline and place them on the ACID clipboard. You can then paste them to a new location.

Copy

Click to create copies of the selected events on the ACID clipboard. You can then paste them to a new location on the timeline.

Paste

Click to insert the contents of the ACID clipboard at the current cursor position. The pasted events will cover any existing events. To make room for the pasted events, choose Paste Insert from the Edit menu.

Undo

Click to reverse the last action performed. You can perform unlimited Undos, allowing you to restore the project to any state since the last Save command.

Redo

Click to reverse an Undo command.

Enable Snapping

Click to turn the snapping feature on or off.

When this button is enabled, the Grid Only command is available on the Options menu (Options > Snapping > Grid Only) to allow you to indicate which elements in the timeline can be used as snap points.

Lock Envelopes to Events

Click if you want envelope points and position to move with an event when it is moved along the timeline.

Metronome

Click to use the metronome when you record audio or MIDI.

Enable Inline MIDI Editing

Click to edit MIDI data directly on the timeline in a piano roll or drum grid view.

Draw Tool

Click to select the Draw tool.

Selection Tool

Click to use the Selection tool.

Paint Tool

Click to use the Paint tool.

Erase Tool

Click to use the Erase tool.

Envelope Tool

Click to use the Envelope tool.

Time Selection Tool

Click to use the Time Selection Edit tool.

Groove Tool

Click to use the Groove tool.

Grooves cannot be applied to Beatmapped tracks.

Groove Erase Tool

Click to use the Groove Erase tool.

What's This?

Click this button and click on any portion of the ACID window for context-sensitive help about the item you clicked.


Track List

The Track List

The Track List contains the master controls for each track. From here you can adjust the mix, select playback devices, and reorder tracks.

What do you want to do?

Adjust the Time Display

Adjust the mix

Select playback devices

Arrange media files in the track list

Monitor track stretching


The Time Window

The Time Display

The Time Display shows the current cursor position, MTC input, MTC output, or MIDI clock output time. The right-hand field always displays the cursor position in measures.beats.ticks format, and the left-hand field displays the cursor position (using the time ruler format) or the MIDI timecode/MTC status.

Double-click either of the fields in the Time Display window to type a value in the edit box. When you press Enter, the cursor will move to that position.

You can change the format of the left-hand field or the appearance of the Time Display by right-clicking the Time Display and choosing a new format from the shortcut menu.

Item

Description

Edit Cursor Position - Beats

Allow you to move the cursor to the position you specify.

Edit Cursor Position - Time

Time at Cursor Format

Choose Time Format and choose a setting from the submenu to set the time units used in the Time Display and Time Ruler.

For a description of each of the time units available in the submenu, see "Change the format of the time ruler" in the The Time Ruler topic.

Time at Cursor

Displays the time based on the current cursor position.

MIDI Timecode Out

Displays outgoing MIDI timecode.

MIDI Clock Out

Displays outgoing MIDI clock.

MIDI Timecode In

Displays incoming MIDI timecode.

Generate MIDI Timecode

Enables generation of MIDI Timecode during playback. For more information, click here.

Generate MIDI Clock

Enables generation of MIDI Clock during playback. For more information, click here.

Trigger from MIDI Timecode

Enables playback to be triggered using MIDI timecode. For more information, click here.


Audio Track Controls

Right-click the track header, choose Color from the submenu, and then choose the color you want to use to display waveforms on the track.

If you've changed the color of any of a track's clips, changing the track color will not update the color of those clips.

Drag a track's bottom border to set its height. If you want to set a track's height as the default height for new tracks, right-click within the track list and choose Set Default Track Properties from the shortcut menu.

Click Minimize [image] to minimize a track vertically.

Click Maximize [image] to zoom in vertically so a track fills the track view.

After minimizing or maximizing a track, click the Minimize or Maximize button again to return a track to its previous height.

Track height keyboard shortcuts

  • Press Ctrl+Shift+Up Arrow or Down Arrow to change the height of all tracks at once.

  • Press ` to minimize all tracks. Press again to restore tracks to their previous height.

  • Press Ctrl+` to return all tracks to the default height.

  1. Double-click the track name and type a new name.

  2. Press Enter to save the name.

Right-click a track header, choose Pitch Shift Track from the shortcut menu, and then choose a command from the submenu to change the pitch of all events on a track. The event-specific pitch shift is calculated after the project key and the track’s pitch shift.

Tips:

  • When a track is selected, press + and - on the numeric keypad to change track pitch.

  • From the View menu, choose Event Information to toggle the display of event-specific information — including the clip name and event pitch shift — in the timeline:

  1. Click the bus button on the track.

    The button is displayed as a [image] when the track is routed to the master bus, and the bus letter is displayed ( [image], [image], and so on) when a track is routed to another bus.

  2. Select the desired bus from the submenu. The Bus button changes to display the selected bus.

If the Bus button does not appear on the track, then you have not specified more than one bus in your project settings. For more information about specifying the number of busses for your project, please see Adding Busses.

Bus sends are pre-volume by default. To change to post-volume, right-click the fader handle and choose Post Volume from the shortcut menu. In Post Volume mode, the following settings are applied to the track before it is sent to the bus: track volume, track volume envelopes, track panning, and track panning envelopes.

Click the Track FX button [image] to add effects to a track or edit the existing effects chain.

For more information about using track effects, please see Track Effects.

Click the Mute button [image] to prevent a track from being played in the mix. Click the Mute button on additional tracks to add them to the mute group. To unmute a track, click the Mute button again.

Muting or unmuting a track

  1. Deselect the Automation Settings button [image] to toggle trim mode.

  2. Click the Mute button [image].

When you have a group of tracks muted, hold Ctrl while clicking the Mute button on an unmuted track to remove all other tracks from the mute group. Hold Ctrl while clicking the Mute button on a muted track to reset all Mute buttons.

Adjusting mute automation

When you select the Automation Settings button [image], the mute button is displayed as a [image], and you can use the control to edit volume automation.

Click the Solo button [image] to mute all unselected tracks. Click the Solo button on additional tracks to add them to the solo group. To remove a track from the solo group, click its Solo button again.

Hold Ctrl while clicking a Solo button to solo a single track and remove all other tracks from the solo group.

The Volume fader in the track header can function as a trim control that adjusts the overall volume of the track, or it can adjust track volume automation settings.

The trim level is added to the volume automation settings so your envelope is preserved, but with a boost or cut applied. For example, setting the trim control to -3 dB has the same effect as decreasing every envelope point by 3 dB.

When adjusting the mix of your tracks, remember to look at the meters on the Mixer. Because you are adding the volumes of all of the tracks together, it is easy to clip the audio output. Make sure that the meters never display the red Clip indication during playback.

Adjusting the volume trim level

  1. Deselect the Automation Settings button [image] to toggle trim mode.

  2. Drag the Vol fader to control how loud a track is in the mix.

    A value of 0 dB means that the track is played with no boost or cut. Dragging the fader to the left cuts the volume; dragging to the right boosts the volume.

    You can hold Ctrl while dragging a fader to adjust the setting in finer increments, or double-click the fader to return it to 0 dB.

    If multiple tracks are selected, all selected tracks are adjusted.

Adjusting the volume automation level

When you select the Automation Settings button [image], the fader thumb is displayed as a [image], and you can use the control to edit volume automation.

The Pan slider in the track header can function as a trim control that adjusts the overall panning of the track, or it can adjust track panning automation settings.

The trim level is added to the pan automation settings so your panning envelope is preserved, but with an offset applied. For example, setting the trim control to -9% left has the same effect as moving every envelope point 9% to the left.

This procedure applies to stereo panning only. For information about panning 5.1 surround projects, please see 5.1 Surround Panning and Mixing.

Adjusting track panning trim levels

  1. Deselect the Automation Settings button [image] to toggle trim mode.

  2. Drag the Pan slider to control the position of the track in the stereo field: dragging to the left will place the track in the left speaker more than the right, and dragging to the right will place the track in the right speaker.

    You can hold Ctrl while dragging the slider to adjust the setting in finer increments, or double-click the slider to return it to     0.

    If multiple tracks are selected, all selected tracks are adjusted.

Adjusting the track panning automation level

When you select the Automation Settings button [image], the Pan slider handle is displayed as a [image], and you can use the control to edit pan automation.

To change the behavior of the Pan slider, right-click the slider and choose a pan type from the shortcut menu.

The selected panning mode is also used for track-level pan envelopes.

The multipurpose slider in the track header can function as a trim control that adjusts the overall assignable effects send level of the track, or it can adjust assignable effects send automation settings.

The trim level is added to the assignable effects automation settings so your envelope is preserved, but with a boost or cut applied. For example, setting the trim control to -3 dB has the same effect as decreasing every envelope point by 3 dB.

FX sends are post-volume by default. To change to pre-volume, right-click the fader handle and choose Pre Volume from the shortcut menu.

Adjusting the assignable effects trim level

  1. Deselect the Automation Settings button [image] to toggle trim mode.

  2. Click the label on the multipurpose slider and choose an assignable effects chain from the menu. The multipurpose slider will change to display effects send levels for all tracks so you can monitor their relative send levels.

  3. Drag the FX fader to control the level of the track sent to each of the assignable FX chains that you have created. Dragging the fader to the left cuts the volume; dragging to the right boosts the volume.

    You can hold Ctrl while dragging a fader to adjust the setting in finer increments, or double-click the fader to return it to 0 dB.

    If multiple tracks are selected, all selected tracks are adjusted.

Adjusting the assignable effects automation level

When you select the Automation Settings button [image], the fader thumb is displayed as a [image], and you can use the control to edit assignable effects send level automation.

The multipurpose slider in the track header can function as a trim control that adjusts the overall bus send level of the track, or it can adjust assignable bus send automation settings.

The trim level is added to the bus send automation settings so your envelope is preserved, but with a boost or cut applied. For example, setting the trim control to -3 dB has the same effect as decreasing every envelope point by 3 dB.

Bus sends are pre-volume by default. To change to post-volume, right-click the bus fader and choose Post Volume from the shortcut menu.

Adjusting the bus send trim level

  1. Deselect the Automation Settings button [image] to toggle trim mode.

  2. Click the label on the multipurpose slider and choose a bus from the menu.

  3. Drag the fader to control the level of the track sent to each of the additional busses that you have created for your project. Dragging the fader to the left cuts the volume; dragging to the right boosts the volume.

    You can hold Ctrl while dragging a fader to adjust the setting in finer increments, or double-click the fader to return it to 0 dB.

    If multiple tracks are selected, all selected tracks are adjusted.

Adjusting bus send automation

When you select the Automation Settings button [image], the fader thumb is displayed as a [image], and you can use the control to edit bus send level automation.

The controls in the track header can function as trim controls or automation controls for track volume, panning, assignable effects send, and bus send levels. Adjusting the trim control affects the level of the entire track as it did in previous releases of ACID software.

The trim level is added to the track automation setting so your automation settings are preserved, but with a boost or cut applied. For example, setting the trim control to -3 dB has the same effect as decreasing every envelope point by 3 dB.

To adjust trim levels, deselect the Automation Settings button [image]. When the button is selected, the track controls adjust automation settings.

Audio Track Controls

The controls in the track list allow you to adjust track volume, panning, assignable effects send levels, and bus send levels.

To move faders and sliders in fine increments, hold Ctrl while dragging the control.

What do you want to do?

Change a track's color

Change a track's height

Rename a track

Pitch shift a track

Assign a track to a bus

Add or edit track effects

Mute a track

Solo a track

Adjust a track's volume

Pan a track

Change the pan mode

Adjust an assignable effects send level

Adjust a bus send level

Adjust trim levels


Selecting Playback Devices

Selecting Playback Devices for Audio Tracks

Each track can be played through any device that is installed in your computer. To choose a playback device, click the Device Selection button [image] in the track list.

For information about routing MIDI tracks to soft synths or MIDI ports, please see Routing Tracks to Soft Synths or MIDI Devices.

To change the playback device for multiple tracks, select a track by clicking on its icon. While holding the Shift key, click on another track in the track list. All of the tracks in between will be selected. Using the Ctrl key in this manner will allow you to select multiple, nonadjacent tracks. Change the playback device for one track, and all will change.

After you add busses to your project, the Device Selection button [image] is displayed in the track list.

  1. Click the Device Selection button. A list of all available playback devices is displayed.

  2. Choose a device from the list to send the current track to that device.


Arranging Tracks

Tracks can be moved to create logical groupings at any time during project editing.

To move a track, drag its track icon to a new location or to a folder track in the track list. The new location is indicated by a line separating the tracks.

To move multiple tracks, select the tracks you want, and then drag them to a new location.

You can change track colors to create groupings of similar material.


Monitoring Clip Stretching

When you click the Tempo slider, a bar is displayed below each track name to represent the amount a track is being stretched to match the project tempo.

The mark in the center of the bar represents the original tempo of a loop. When the bar is to the right of the mark, the project tempo is faster than the original loop; when the bar is to the left of the mark, the project tempo is slower than the original loop.


The Timeline

The majority of the track view is made up of the timeline where you will draw events on each track. However, there are other aspects of the timeline to become familiar with.

Which area do you want to learn more about?

The beat ruler

The time ruler

Scroll bars

Zoom controls

Transport controls


The Beat Ruler

The beat ruler is displayed along the top of the timeline. This timeline will allow you to place events in reference to the musical time of measures, beats, and ticks (ticks are visible when you zoom in).

This timeline changes only when you change time signature. Tempo changes will not change the beat ruler; this allows events to maintain their size when the tempo is adjusted.

Beat ruler

Time ruler

In the sample image, 1.1 represents beat one of measure one, and each ruler mark represents one beat. The scale of the beat ruler varies depending on the zoom level of the timeline.

If you want to view the timeline in a scale other than measures, beats, and ticks, you can use the time ruler.


Time Ruler

From the View menu, choose Time Ruler and choose a format from the submenu.

Format

Description

Samples

Displays the time ruler in samples.

Time

Displays the time ruler in hours:minutes:seconds.milliseconds.

Seconds

Displays the time ruler in seconds.

Time & Frames

Displays the time ruler in hours:minutes:seconds.frames.

Absolute Frames

Displays the time ruler with all frames numbered sequentially from the beginning of your project.

Feet and Frames 16mm (40 fpf)

Displays the time ruler in feet+frames at a rate of 40 frames per foot.

Feet and Frames 35mm (16 fpf)

Displays the time ruler in feet+frames at a rate of 16 frames per foot.

SMPTE Film Sync (24 fps)

Displays the time ruler in hours:minutes:seconds:frames with a frame rate of 24 frames per second for synchronizing with film.

SMPTE EBU (25 fps, Video)

Displays the time ruler in hours:minutes:seconds:frames with a frame rate of 25 frames per second. This is known as SMPTE EBU (European Broadcasting Union) because European television systems run at 25 fps.

SMPTE Non-Drop (29.97 fps, Video)

Displays the time ruler in hours:minutes:seconds:frames with a frame rate of 29.97 frames per second.

In video, the frame rate of exactly 30 fps is never used. Instead, the timecode runs at a rate of 29.97 fps. This leads to a discrepancy between real time (as you would see on a clock) and the SMPTE time. SMPTE Drop was created to compensate for this discrepancy.

SMPTE Drop (29.97 fps, Video)

Displays the time ruler in hours:minutes:seconds;frames with a frame rate of 30 frames per second.

This format runs at 29.97 fps, just like SMPTE Non-Drop. However, to keep the SMPTE clock from drifting from real time, certain frame numbers have been removed from the counting system. The time is adjusted forward by two frames on every minute boundary except 0, 10, 20, 30, 40, and 50. Thus, when SMPTE Drop time increments from 00:00:59.29, the next value will be 00:01:00.02. In SMPTE Non-Drop, the time would indicate 00:01:00.00, but it would be two frames behind real time.

SMPTE 30 (30 fps, Audio)

Displays the time ruler in hours:minutes:seconds:frames with a frame rate of 30 frames per second.

This rate is exactly 30 fps and is commonly used when synchronizing audio applications such as multitrack recorders or MIDI sequencers.

Audio CD Time

Displays the ruler in hours:minutes:seconds:frames with a frame rate of 75 frames per second for creating Red Book CDs.

A time ruler offset allows you to change the time ruler to start at a specific time. Typically, this feature is used in conjunction with SMPTE and MIDI projects when their timelines are the main reference.

A time ruler offset allows you to set the time ruler in an ACID project based on another project’s timeline for reference purposes.

  1. From the View menu, choose Time Ruler and choose a Set Time at Cursor from the submenu. An edit box is displayed in the time ruler.

To create a simple offset, click Go to Start [image] to move the cursor to the beginning of your project.

  2. Type a time in the edit box and press Enter.

    The time ruler is shifted so the cursor position matches the time you specified. For example, if the cursor is positioned at the 2:00 minute mark and you enter 15:00 minutes, the start of the project will be set to 13:00 minutes.

The Time Ruler

View Menu

From the View menu, choose Time Ruler, and choose Show Time Ruler from the submenu to toggle the display of the time ruler.

The time ruler is displayed along the bottom of the timeline. To change the format of the display, right-click on the timeline and choose an option from the shortcut menu. This timeline will change with tempo since the number of bars and beats per second of real time will change with tempo.

Beat ruler

Time ruler

What do you want to do?

Change the format of the time ruler

Create a time ruler offset


Scroll Bars

The scroll bars allow you to scroll through your project and change its magnification.

The horizontal scroll bar is displayed below the time ruler. Drag the scroll box to pan left or right through the project.

The scroll box also functions as a zoom control. Drag the edges of the scroll box to zoom in and out, or double-click the scroll box to zoom out so that the entire length of the project will be displayed.

The vertical scroll bar is displayed on the right side of timeline. Drag the scroll box to pan up and down through the project.

Double-click the scroll box to zoom the project out so that as many tracks will be displayed as possible.


Zoom Controls

From the View menu, choose Zoom and choose a command from the submenu to change the magnification of the timeline.

Item | Description
Normal (F9) | Restores the project’s magnification to the default settings. This feature is useful for quickly zooming to a reasonable level when you are zoomed in or out to the magnification extents.
Edit (Shift+F9) | Restores the track height zoom to a level where all track list edit controls are visible. This feature is useful when you want to edit using the track list but do not want to change your time-zoom magnification.
Overview (Ctrl+F9) | Reduces the magnification of the timeline so that the entire length of the project and as many tracks as possible are displayed.

  • Click [image] to increase the track height zoom level to show more event detail.

  • Click [image] to decrease the track height zoom level to show more tracks.

  • Click and drag the area between the [image] and [image] buttons to increase or decrease track height zoom level.

  • Click [image] to increase the horizontal zoom level to show more event detail.

  • Click [image] decrease the horizontal zoom level to show more of the timeline.

  • Click and drag the area between the [image] and [image] buttons to zoom in or out on the timeline.

Click the Zoom button in the corner of the timeline to temporarily change the cursor into the Zoom tool. Select an area of the timeline that you want to magnify, and the cursor will revert to the previously active tool.

Zooming and Magnification

View Menu

From the View menu, choose Zoom, and choose a command from the submenu (or use the controls in the lower-left corner of the timeline) to change the magnification level of your ACID project.

Double-clicking the Zoom button [image] in the corner of the timeline adjusts the horizontal and vertical magnification so that as much of the project is displayed as possible.

What do you want to do?

Zoom in or out quickly

Zoom in to track height

Zoom in to an event

Zoom in to a selection


Transport Controls

Item |  | Description
 | Record | Click to start recording into all armed audio and MIDI tracks.
 | Loop Playback | Click to toggle looped playback mode. When the button is selected, only the portion of the current project within the loop region [image] will be played back.
 | Play from Start | Click to start playback from the beginning of the project regardless of the current cursor position.
 | Play | Click to play back the project from the current cursor position.
 | Pause | Click to stop playback and leave the cursor at its current position. Click again to resume playback.
 | Stop | Click to stop playback and return the cursor to its starting position.
 | Go to Start | Click to move the cursor to the start of the current project.
 | Go to End | Click to move the cursor to the end of the current project.
 | MIDI Step Record | Click to open the MIDI Step Record dialog, where you can record by specifying the interval between MIDI notes. Step recording allows you to record notes with very precise timing.
 | MIDI Merge Record | Click to enable MIDI merge recording to build a MIDI part by recording repeatedly into a loop region. MIDI merge data is recorded in real time, and you can add more notes or MIDI controller data each time recording passes through the loop region.


Window Docking Area and Floating Window Docks

The Window Docking Area and Floating Window Docks

The lower half of the ACID window is the window docking area. You can use this area to keep frequently used windows available, but out of the way, while you are working with a project.

You can also create multiple floating docks to organize your ACID windows. These docks can float over the ACID window or — if you have a dual-monitor video card — on a secondary monitor.

  • To dock a window, drag it to the docking area or a floating dock.

  • To undock a window, click the handle [image] and drag it out of the docking area or floating dock.

  • To prevent a window from docking when you drag it, hold the Ctrl key.

  • To expand a docked window so it fills the docking area, click the Maximize button [image]. Click again to restore the window to its previous size.

  • To remove a window from the docking area, click the Close button [image].

You can dock several windows in the same area of the screen, and the windows will be layered. Click a window’s tab to bring it to the top.

Which area do you want to learn more about?

The Explorer window

The Chopper window

The Mixer window

The Video Preview window

The Media Manager window

The Track Properties window (Audio)

The Track Properties window (MIDI)

The Surround Panner window

The Soft Synth Properties window

The Audio Plug-In window

The Plug-In Manager window

The Groove Pool window

The Clip Properties window (Audio)

The Clip Properties window (MIDI)


The Explorer Window

Item

Name

Description

Address Bar

Displays the current folder. You may also specify a file type to display. To specify a file type, make sure that All Files is not selected in the Views button menu and click in the combo box. Type the wildcard followed by the extension. For example, *.wav or ?intro?.avi

Tree View

Displays all of the available files and folders where you can find media files.

Contents Pane

Displays the folders and media files contained in the active folder.

Up

Opens the folder one level above the active folder.

Refresh

Refreshes the contents of the active folder.

If you insert a new CD (or other removable media), click to refresh the Explorer.

Add to My Favorites

Adds the selected folder to the My Favorites folder for quick access.

Start Preview

Plays the selected media file.

Stop Preview

Stops the playback of the selected media file.

Auto Preview

Automatically preview media files when you click them in the Explorer window.

MusicID

If you have an audio CD selected in the Explorer window, this button obtains CD information using Gracenote MusicID.

CD Info

If CD information is not available, you can click this button to display a dialog box where you can edit the CD information and submit it for inclusion in the Gracenote Media Database.

Views

Allows you to change the way the files are viewed in the list view.

Tree View | Displays all of the available drives and folders that you may choose from to find files.
Summary View | Displays a short description of the selected media file at the bottom of the Explorer window.
Details | Displays the file size, date and when the file was last created or last modified.
All Files | Displays all file types in the active folder.

If the Auto Preview button [image] is selected, you can click a file in the Explorer window to preview it. Click the Stop Preview button [image] to stop the preview, or turn off the preview feature by deselecting the Auto Preview button.

When the Auto Preview button is not selected, click the Start Preview button [image] to hear a loop.

You can preview loops during project playback to help you decide which loops work well together. Begin by playing the project, and then select any loop to preview. The selected loop will play in sync with the rest of project. If you like the loop, double-click it to add it to the project. If you do not like the loop, simply choose another to preview.

Very small files that have not been optimized may not preview correctly. If the file’s tempo is not estimated correctly, it must be optimized first for proper results.

When the Enable multiple-selection preview in Explorer window check box is selected on the Other tab of the Preferences dialog (Audio tab in ACID Music Studio software), you can select multiple files in the Explorer, and they will be played back in order when you click the Play [image] button (or when the Auto Preview button [image] is selected).

Each file's icon will change to a play icon [image] during playback. Press Ctrl+Enter to add the currently playing file to the timeline, or press Enter to add all selected tracks.

Tips:

  • Use the Other tab in the Preferences dialog (Audio tab in ACID Music Studio software) to indicate how long each file should play.

  • When you're playing back a selection in looped playback mode, this feature will help you find the perfect loop to match your project.

Drag the Preview fader in the Mixer window to adjust preview volume.

This setting also controls the loudness of media played through the Chopper window and Beatmapper Wizard. When adding media to the project, the new track's volume is set to the preview volume.

If the Preview fader is not displayed, right-click the Mixer and choose Show Preview Fader from the shortcut menu.

Adding tracks

Double-click a file in the Explorer or drag it to an area of the timeline that does not contain a track to add it to your ACID project and create a track.

Right-click and drag a file to the timeline or track list to specify the type of track that will be created. When you drop the file, a shortcut menu is displayed that allows you to choose whether the file will be treated as a loop, one-shot, Beatmapped track, or as an autodetected type.

Until you set a default track volume in the Set Default Track Properties dialog, the setting of the Preview fader will determine the volume of new tracks.

Adding clips

Drag a file from the Explorer to an existing track in the timeline to create a new clip and set the new media file as the active clip.

Tips:

  • Before using long media (one-shots or Beatmapped tracks) from CDs or shared network folders, copy the media to your local drive for the best possible performance.

  • To add multiple files to the timeline, Ctrl+click (or Shift+click) to select the files and drag them to the timeline or track list.

  • To add a track from an audio CD, browse to your CD drive and double-click a .cda file (or drag it to the timeline). The track is extracted from the CD and added as a track in your ACID project.

    To get CD information from Gracenote MusicID, browse to the CD and click the [image] button in the Explorer window.

  • When a media file is added to a project from a removable device, a copy of the media file is stored in a subfolder within a temporary files folder. This keeps the media file available for use even if the source of the media is no longer accessible.

    Be aware that these subfolders are cleared when you close then application. However, they are not cleared if the application closes inappropriately.

Adding MIDI files to your ACID project is just like adding audio: you can double-click a MIDI file to create new tracks and events, or you can drag a MIDI file to an existing track to add a new clip.

When you select a MIDI file in the Explorer window, its length, tempo, type, and number of tracks are displayed at the bottom of the window:

When you right-click a MIDI file in the Explorer window, you can choose how you want to add it to your project:

Command

Description

Add to Project

Adds the file to the current ACID project and adds tracks to the track list. No events are created.

  • For Type 0 MIDI files, a separate track is created for each channel in the MIDI file, and all tracks are organized within a folder track.

  • For Type 1 MIDI files, a separate track is created for each track in the MIDI file, and all tracks are organized within a folder track.

When you draw events after adding a file to your ACID project, MIDI controller data is not added to the timeline. Right-click an event and choose Create Envelopes from Clip from the shortcut menu to represent MIDI controllers as envelopes on the timeline.

Add to Project with Events

Adds the file to the current ACID project at the cursor position, adds tracks to the track list, and creates events for the MIDI note data on each track. Envelopes are added to the tracks to represent MIDI controller data.

  • For Type 0 MIDI files, a separate track is created for each channel in the MIDI file, and all tracks are organized within a folder track.

  • For Type 1 MIDI files, a separate track is created for each track in the MIDI file, and all tracks are organized within a folder track.

Add to Project with Events Rippled

Adds the file to the current ACID project at the cursor position, adds tracks to the track list, and creates events. Existing events are shifted downstream to make room for your MIDI file. Envelopes are added to the tracks to represent MIDI controller data.

  • For Type 0 MIDI files, a separate track is created for each channel in the MIDI file, and all tracks are organized within a folder track.

  • For Type 1 MIDI files, a separate track is created for each track in the MIDI file, and all tracks are organized within a folder track.

Open as New Project

Starts a new project, adds tracks to the track list, and creates events for the MIDI note data on each track:

  • For Type 0 MIDI files, a separate track is created for each channel in the MIDI file.

  • For Type 1 MIDI files, a separate track is created for each track in the MIDI file.

When you draw events after opening a MIDI file as a new project, MIDI controller data is not added to the timeline. Right-click an event and choose Create Envelopes from Clip from the shortcut menu to represent MIDI controllers as envelopes on the timeline.

Select the My Favorites folder [image] or choose My Favorites from the Address Bar to view the contents of the My Favorites folder. This folder contains shortcuts to folders that you use often.

Adding a folder to the My Favorites folder

  1. Browse to the folder you want to add.

  2. Right-click the folder and choose Add Folder to My Favorites from the shortcut menu. A shortcut to the folder is created.

Removing a folder from the My Favorites folder

  1. Select the My Favorites folder.

  2. Right-click the folder you want to delete and choose Delete from the shortcut menu.

Deleting a folder from My Favorites deletes only the shortcut to the folder; the target folder is unaffected.

The Explorer Window

Alt+1

View Menu

The Explorer window allows you to view and access your media files without leaving the ACID workspace. You may preview media files and place media files in your project from the Explorer window.

From the View menu, choose Explorer to toggle the display of the window.

You can also use the Get Media from the Web dialog to find media to use in your project.

What do you want to do?

Learn more about the Explorer window

Preview a file

Preview multiple selected files sequentially

Adjust preview volume

Add tracks to a project or add clips to a track

Add multitrack/multichannel MIDI files

Use the My Favorites folder


Using the Chopper Window

  1. Select an event. The waveform for the selected event's clip is displayed in the Chopper window.

  2. Select the part of the waveform that you want to insert as an event.

    If snapping is enabled, your selection will snap to the current grid spacing.

  3. Select the Link Arrow to Selection button [image] if you want to insert events end-to-end, or turn off the Link button and drag the arrow above your selection to specify an offset. See Set an offset between selections in this topic for more information.

  4. Add the selection as an event on the timeline.

a. Click Insert Selection [image] to insert the current selection as an event at the edit cursor. Click again to insert another event with its starting point offset by the amount specified by the event increment arrow.

b. Click the Insert Selection at Play Cursor button [image] (or press Y) to add the current selection as an event at the play cursor (during playback, the edit cursor remains fixed, and the play cursor follows playback).

You can also drag a selection to the timeline or copy and paste selections from the Chopper window to the timeline.

If snapping is enabled, events are created at the next snap point.

  1. Select an event. The waveform for the selected event's clip is displayed in the Chopper window.

  2. Select the part of the waveform that you want to use to create the new loop.

    If snapping is enabled, your selection will snap to the current grid spacing.

  3. If the selection is an integral number of beats, a loop will be created.

  4. If the selection is shorter than the Open files as loops if between setting on the Audio tab of the Preferences dialog, a one-shot will be created.

  5. If the selection is longer than the Open files as loops if between setting on the Audio tab of the Preferences dialog, a Beatmapped clip will be created.

  3. Perform either of the following actions:

  • Right-click the selection and choose Chop to New Clip from the shortcut menu.

—or—

  • Right-click the selection and choose Chop to New Track from the shortcut menu (or drag the selection to the track list).

    The Chop to New dialog is displayed.

  4. Use the Chop to New dialog to specify the format and location where you want to save the new file. The original file name is used, and Chopped [number] is appended to the file name.

  5. When you click Save, the new file is saved.

    If you chopped to a new clip, a new clip is added to the original track.

    If you chopped to a new track, a new, blank track is added to your project.

The selection in the Chopper window determines which part of the media file will be added to the track list when you click the Insert Selection [image] button. Perform any of the following actions to create a selection:

  • Drag within the Chopper window.

  • Position your cursor at the beginning of the data you want to select. Then right-click in the Chopper window, choose Selection Length from the shortcut menu, and then choose a length from the submenu.

  • Hold the Shift key and press the right or left arrow keys.

  • Right-click an event in the timeline and choose Select in Chopper from the shortcut menu. The sound data contained in the event will be selected in the Chopper window. For example, if an event contains only one beat from a drum track, the Chopper window will display the full drum track, and beat from the event will be selected in the Chopper window.

From the Options menu, choose Snapping, and then choose Enable from the submenu if you want to snap your selection to markers or ruler marks in the Chopper window.

The selection's start, end, and length are displayed in M:B:T (measures: beats: ticks) in the bottom right-hand corner of the window:

Selection
Start

Selection
End

Selection
Length

When you create a selection in the Chopper window, a bar is displayed in the selected track to indicate where the event will be inserted when you click the Insert Selection button:

You can use the Link Arrow to Selection button [image] to specify the space between the start of events inserted from the Chopper window.

  • To insert events with no space between them, select the Link Arrow to Selection button. The increment arrow is displayed in the same color as the waveform, and the increment length is tied to the selection length.

  • To insert events with a space between them, turn off the Link Arrow to Selection button and drag the end of the arrow to set the event increment. The increment arrow is displayed in black, and the length will remain until you resize it.

    To create a gap between inserted events, set the event increment     larger than the selection size. In the following example, one-beat events are inserted with one beat of silence between them.

Chopper Selection | Inserted Events

To overlap events and create a stuttering effect, set the event increment shorter than the selection size. In the following example, one-beat events are inserted with a half-beat overlap.

Chopper Selection | Inserted Events

You can add markers and regions to the Chopper to help you identify parts of a sound file. For more information, see Markers and Regions.

Markers and regions in the Chopper window will be saved with your ACID project. If you want to save them to the track's source media file, use the Save button in the Track Properties window.

Control | Description | Shortcut Key
 | Insert Selection: click to insert the current selection as an event at the cursor position. Click again to insert another event with its starting point offset by the amount specified by the event increment arrow. | / or a
 | Move Track View Cursor Left: click to move the cursor in the timeline left by the current event increment. | Ctrl+,
 | Move Track View Cursor Right: click to move the cursor in the timeline right by the current event increment. | Ctrl+.
 | Link Arrow to Selection: select to link the selection size and event increment settings. When the button is enabled, the selection and increment are always equal. When the button is not selected, you can set the increment longer or shorter than the selection to create gapping or stuttering effects. | n
 | Halve Selection: click to reduce the current selection by half. For example, if you have four measures selected and choose Halve Selection, only measures one and two will be selected. | ;
 | Double Selection: click to double the current selection. For example, if you have four measures selected and choose Double Selection, an additional four measures will be selected. | '
 | Shift Selection Left: click to move the current selection left by the length of the selection. | , or <
 | Shift Selection Right: click to move the current selection right by the length of the selection. | . or >

The Chopper Window

Alt+2

View Menu

The Chopper window allows you to select portions of media that can be placed into tracks as events or used to create new loops.

From the View menu, choose Chopper to toggle the display of the window.

What do you want to do?

Use the Chopper window to create events

Use the Chopper window to clone new loops (chop to new track or clip)

Make a selection in the Chopper window

Set an offset between selections

Add markers or regions to the Chopper window

Learn more about Chopper window controls


Mixer

This section applies to stereo projects. If you're using the master bus in 5.1 surround mode, the mixer functions somewhat differently. For more information about 5.1-channel mixing, click here.

Item

Description

Audio Properties

Opens the Audio tab in the Project Properties dialog.

Downmix Output

Downmixes your audio from 5.1 surround to stereo or from stereo to mono so you can ensure your mix will sound the way you intended it —even when your audience's hardware has fewer channels than the original mix.

The button represents the current playback mode:

5.1 surround output

Stereo output

Mono output

Dim Output

Attenuates the volume of all busses that are routed to hardware outputs by 20 dB so you can answer the phone or hear the pizza-delivery truck. Click again to restore volume and tune out your cantankerous assistant.

Insert FX

Creates an assignable effects chain that you can route to one or more tracks in your project.

To delete an assignable effects chain, select the assignable effects control and press Delete.

Insert Bus

Adds a bus to your project. The Audio tab in the Project Properties dialog is updated to reflect the new number of busses.

To delete a bus, select the bus control and press Delete.

Insert Soft Synth

Creates a soft synth control that you can use to control volume and program mappings for your MIDI tracks.

Preview Control

Controls the loudness of the metronome and of media played through the Chopper window, Beatmapper Wizard, Explorer, or Media Manager window. When adding media to the project, the new track's volume is set to the preview volume.

Right-click in the Mixer and choose Show Preview Fader to toggle the display of the control if you need to conserve space in the Mixer.

Bus Control

A bus control is available for each bus in your project. Use this control to adjust bus settings.

FX Control

An assignable effects control is available for each assignable effects chain in your project. Use this control to adjust assignable effects settings.

Soft Synth Bus Control

A soft synth bus control is available for each software synthesizer in your project. Use this control to adjust assignable effects settings.

When multiple bus or assignable effects controls are selected, you can perform any of the following actions on the group:

  • Changing bus/hardware routing.

  • Muting/Soloing.

  • Deleting bus or assignable effects controls by pressing the Delete key.

  • Changing fader settings.

When your project is set to 5.1 surround mode, the Mixer behaves differently than it does in stereo projects:

  • Use the Mixer to adjust the overall levels of the channels and adjust bus levels and panning.

  • Only the Surround Master bus accepts 5.1 channel inputs. If you assign a track to another bus, a stereo output is sent to the bus, and you can perform surround panning at the bus level.

  • The surround panner [image] is not available when a bus is routed to a hardware output.

  • You cannot add plug-ins to the Surround Master bus (standard stereo plug-ins don't work with 5.1-channel audio).

Item

Description

Audio Properties

Opens the Audio tab in the Project Properties dialog.

Downmix Output

Downmixes your audio from 5.1 surround to stereo or from stereo to mono so you can ensure your mix will sound the way you intended it —even when your audience's hardware has fewer channels than the original mix.

The button represents the current playback mode:

5.1 surround output

Stereo output

Mono output

Dim Output

Attenuates the volume of all busses that are routed to hardware outputs by 20 dB so you can answer the phone or hear the pizza-delivery truck. Click again to restore volume and tune out your cantankerous assistant.

Insert FX

Creates an assignable effects chain that you can route to one or more tracks in your project.

To delete an assignable FX chain, select the Assignable FX Control and press Delete.

Insert Bus

Adds a bus to your project. The Audio tab in the Project Properties dialog is updated to reflect the new number of busses.

To delete a bus, select the Bus Control and press Delete.

Insert Soft Synth

Creates a soft synth control that you can use to control volume and program mappings for your MIDI tracks.

Surround Master

Allows you to adjust the overall levels of each channel, add bus effects, mute or solo the bus.

Bus Control

A bus control is available for each bus in your project. Use this control to adjust the overall level of each bus, add bus effects, mute or solo a bus, and perform basic surround panning.

If you want to automate panning for a bus, you can add a surround pan envelope to the corresponding bus track.

FX Control

An assignable effects control is available for each assignable effects chain in your project. Use this control to adjust assignable effects settings.

Soft Synth Bus Control

A soft synth bus control is available for each software synthesizer in your project. Use this control to adjust assignable effects settings.

Surround Panner

Allows you to perform surround panning for a bus or assignable effects chain. For more information about surround panning, click here.

The Mixer Window

Alt+3

View Menu

The Mixer window allows you to adjust volumes and change the attributes of the preview fader, busses, soft synth busses, and assignable effects chains.

From the View menu, choose Mixer to toggle the display of the window.

What do you want to learn more about?

Using the Mixer in a stereo ACID Pro project

Using the Mixer in a 5.1 surround ACID Pro project


The Video Preview Window

Alt+4

View Menu

The Video Preview window displays a project’s video output at the current cursor position in the timeline.

From the View menu, choose Video Preview to toggle the display of the Video Preview window. Right-click anywhere in the window to display a shortcut menu with Video Preview window options.

Item

Name

Description

Copy Frame

Copies the current frame to the clipboard.

External Monitor

Sends your video output to the device specified on the Video tab of the Preferences dialog.

If you have not specified a device, the Video tab will be displayed when you click the External Monitor button.

For more information about using an external monitor, click here .

Shortcut Menu

Default Background

Sets the background color of the Video window to the default color.

Black Background

Sets the background color of the Video window to black.

White Background

Sets the background color of the Video window to white.

Simulate Device Aspect Ratio

Displays square pixels in the Video window even if the current media file is using nonsquare pixels (DV).

This switch will turn on/off square/nonsquare interpolation, allowing faster playback and viewing flexibility when drawing video frames to the Video window.

Display at Media Size

Displays the Video window to match the size of the current media file.

Show Toolbar

Toggles the display of the Video window toolbar.

Show Status Bar

Toggles the display of the Video window Status Bar. The status bar displays information about the video's frame size, frame rate, and current preview size.


Media Manager Window

The Media Manager Window

Alt+5

View Menu

You can use the Media Manager window to search for media and manage your collection of loops so you can find just the right media for your ACID compositions.

The Media Manager maintains a database of your media, including file attributes, ACID metadata, and tags that you can assign to classify your media.

When the Enable Media Manager check box on the General tab of the Preferences dialog is selected, the Media Manager will start when you start ACID software.

Clear the check box to turn off the Media Manager and prevent it from starting with the application. If you're not using the Media Manager, you may want to turn it off to conserve processing power or memory.

What do you want to do?

Create a new media library

Open a media library

Use reference libraries

Back up your library

Add media to a library

Remove media from a library

Tag media

Search for media

Perform an advanced search

Customize the Search Results pane

Preview media

Display media relationships

Add media to a project

Tag media for a new loop collection

Set Media Manager options

Use the Media Manager with multiple computers


Editing Audio Track Properties

To set the active clip, click the space next to a clip's name on the Clip Pool tab. The [image] icon indicates which clip will be used for creating events with the Draw [image] or Paint tool [image].

You can also click the Paint Clip Selector button in the track header and choose a clip from the menu:

Clear a clip's check box on the Clip Pool tab to remove it from the Paint Clip Selector menu in the track header without removing it from the track. To make the clip available again, select its check box.

If a track has many clips, removing clips from the Paint Clip Selector menu can make the track list easier to navigate.

Click the Open [image] button to display the Open dialog, where you can browse to clips you want to add to the track.

Tips:

  • Drag a file from the Windows Explorer, Explorer Window, or Media Manager window to the Clip Pool tab to add a clip to a track and set it as the active clip for creating events with the Draw [image] or Paint [image] tool.

  • Drag a file from the Windows Explorer, Explorer Window, or Media Manager window to an existing track in the timeline to add a clip to the track and add an event where you drop the clip.

  • You can also use the Chopper window to create new clips from a track's existing media.

  • If you want to add a clip to a track without creating an event, drag a file from the Windows Explorer, Explorer Window, or Media Manager window and drop it on the Paint Clip Selector button:

Click the Save [image] button to display the Save as New File with Track Properties dialog, where you can choose a file name and folder where you want to save a copy of the selected clip.

The new file is saved in the folder you specify, and the file's original attributes are replaced with the settings from the Clip Properties window.

You can use either of the following methods to remove clips from the Clip Pool:

  • Click the Remove Unused Clips button [image] to remove all unused clips from the track.

  • Select a clip in the clip list and click the Delete button [image] to remove it from the track.

You can use the Cut [image], Copy [image], and Paste [image] buttons in the Clip Properties window to cut, copy, and paste clips across tracks.

For more information about cutting, copying, and pasting clips, click here.

Select a clip in the clip list, and then click the Play button [image] to play it.

Click the Stop button [image] to stop playback.

Editing Audio Track Properties

Alt+6

View Menu

From the View menu, choose Track Properties to display the Track Properties window. The contents of the Track Properties window reflect the currently selected track.

For audio tracks, you can use the Clip Pool to organize each track's media. The Clip Pool displays each track's clips, the number of times each clip is used on the track, and the path to each clip's media file.

For information about editing track properties for MIDI tracks, click here.

If you want to edit media properties and stretching information, use the Clip Properties window.

What do you want to do?

Set the track's paint clip

Filter the contents of the track's Paint Clip Selector

Add clips to the Clip Pool

Save a clip as a new file

Remove clips from the Clip Pool

Cut, copy, and paste clips across tracks

Preview clips


Editing MIDI Track Properties

You can use the Output Settings tab configure which controllers can be automated; add, remove, or hide envelopes; set default values, and set each envelope's default fade curve.

For more information about editing MIDI track envelopes, please see MIDI Track Envelopes and Keyframes.

Use the Input Filters tab to choose which notes or other MIDI messages you want to record or exclude from MIDI recordings.

  1. Select the track where you want to apply the filter.

  2. In the Track Properties window, click the Input Filters tab.

  3. Choose Message Filter from the drop-down list at the top of the page.

  4. Select the Enable check box.

  5. Select your recording options.

Item | Description
Record all | Select this radio button if you want to record all MIDI messages from the input port.
Record selected items | Select this radio button if you want to choose which MIDI messages you want to record.
Record unselected items | Select this radio button if you want to choose which MIDI messages you want to ignore when recording.

  5. Choose a setting from the MIDI Message Type drop-down list. The box at the bottom of the page displays the available MIDI messages.

  6. Select the check box for each MIDI message that you want to filter. When editing note messages, you can double-click the Min and Max boxes to type the notes you want to filter.

Tips:

  • If you're recording into two tracks, you can use note message filters to split your keyboard and create two separate parts.

    For example, set track 1 to record only notes A1 to B4, and set track 2 to record only notes C5 to C9. If you assign track 1 to a plucked string bass soft synth and track 2 to a grand piano synth, the low notes you play on your keyboard will be recorded only on track 1 and will be voiced by the bass. The high notes you play will be recorded only on track 2 and will be voiced by the piano.

  • Filtering continuous controller messages allows you to control exactly which continuous controllers are recorded.

    For example, if you wanted to make sure you didn't accidentally record modulation automation by bumping your keyboard's modulation wheel, you could select the Record unselected items radio button, choose Continuous Controllers from the MIDI Message Type drop-down list, and then select the Modulation check box.

  • Excluding system exclusive messages during recording can improve performance during real-time recording and when using MIDI thru.

Use the Input Filters tab to modify or limit note-on and note-off velocity from a track's MIDI input device during recording.

  1. Select the track where you want to apply the filter.

  2. In the Track Properties window, click the Input Filters tab.

  3. Choose Velocity from the drop-down list at the top of the page.

  4. Select the Enable check box.

  5. Select a check box to indicate whether you want to edit note-on or note-off velocities:

Item | Description
Change Start Velocity | Select this check box to edit note-on velocities.
Change Release Velocity | Select this check box to edit note-off velocities.

  6. Select a radio button to indicate how you want to change velocity:

Item

Description

Invert

Select this radio button to invert note velocities.

When you invert a velocity, it is subtracted from 127 (negative values are forced to positive) , so a note with a velocity of 127 will be 0 after inversion, a velocity of 10 will be 117, and so on.

Set to

Select this radio button and drag the slider to change note velocities to a specific value.

Add

Select this radio button and drag the slider to add (or subtract) a constant offset to note velocities.

Scale by

Select this radio button and drag the slider to multiply note velocities by a percentage. For example, setting this slider to 50% would reduce all note-on or note-off velocities by half.

Limit

Select this radio button and type values in the Min and Max boxes to restrict note velocities to the specified range.

For example, if you type 40 in the Min box and 90 in the Max box, velocities below 40 will be set to 40, velocities greater than 90 will be set to 90, and velocities between 40 and 90 will be unaffected.

Note-on velocities are bound between 1 and 127, and note-off velocities are bound between 0 and 127.

Use the Input Filters tab to force notes from a track's input port to align with musical beats during recording.

  1. Select the track where you want to apply the filter.

  2. In the Track Properties window, click the Input Filters tab.

  3. Choose Quantize from the drop-down list at the top of the page.

  4. Select the Enable check box.

  5. Select your quantization options:

Item

Description

Quantize start

Select this check box to force the beginning (note-on messages) of MIDI events to a specified resolution on the grid.

Quantize release

Select this check box to force the end (note-off messages) of MIDI events to a specified resolution on the grid.

Preserve duration

If you selected Quantize start or Quantize release, you can select this check box to maintain the lengths of notes.

Quantize grid

Click an icon to select the resolution of the quantize grid.

Tuplet

Select this check box to set irregular beat boundaries for the quantize grid.

For example, to quantize to eighth-note triplet beat boundaries, select the [image] button, choose the Tuplet check box and choose 3 in time of 2.

To quantize to sixteenth-note quintuplet beat boundaries, select the [image] button, choose the Tuplet check box and choose 5 in time of 4.

Offset by

Select the check box and type a value in the box to offset the quantize grid by the specified number of ticks. You can type negative values to shift the grid backward.

Swing

Drag the slider to add a swing to the quantize grid.

When you set this slider to 0, notes are quantized directly to the grid. Increasing the setting shifts every other grid boundary forward: set to 300% to shift every other grid boundary to the next grid division.

Strength

Drag the slider to adjust how strictly you want to quantize.

For example, to quantize directly to the grid, set the slider to 100%. If you set the slider to 50%, a note that would be shifted 40 ticks is moved only 20 ticks.

The quantize filter is not applied to the MIDI thru data or the audio you hear while recording.

To set the active clip, click the space next to a clip's name on the Clip Pool tab. The [image] icon indicates which clip will be used for creating events with the Draw [image] or Paint tool [image].

You can also click the Paint Clip Selector button in the track header and choose a clip from the menu:

Clear a clip's check box on the Clip Pool tab to remove it from the Paint Clip Selector menu in the track header without removing it from the track. To make the clip available again, select its check box.

If a track has many clips, removing clips from the Paint Clip Selector menu can make the track list easier to navigate.

Click the Open [image] button to display the Open dialog, where you can browse to clips you want to add to the track.

Tips:

  • Drag a file from the Windows Explorer, Explorer Window, or Media Manager window to the Clip Pool tab to add a clip to a track and set it as the active clip for creating events with the Draw [image] or Paint [image] tool.

  • Drag a file from the Windows Explorer, Explorer Window, or Media Manager window to an existing track in the timeline to add a clip to the track and add an event where you drop the clip.

  • You can also use the Chopper window to create new clips from a track's existing media.

  • If you want to add a clip to a track without creating an event, drag a file from the Windows Explorer, Explorer Window, or Media Manager window and drop it on the Paint Clip Selector button.

Click the Save [image] button to export the selected clip to a new folder or with a new file name.

For more information about exporting MIDI, please see Exporting MIDI.

You can use either of the following methods to remove clips from the Clip Pool:

  • Click the Remove Unused Clips button [image] to remove all unused clips from the track.

  • Select a clip in the clip list and click the Delete button [image] to remove it from the track.

You can use the Cut [image], Copy [image], and Paste [image] buttons on the Clip Pool tab to cut, copy, and paste clips across tracks.

For more information about cutting, copying, and pasting clips, please see Using Clips with Tracks.

Select a clip in the clip list, and then click the Play button [image] to play it.

Click the Stop button [image] to stop playback.

Select the Loop button [image] on the Clip Pool if you want a MIDI clip to repeat when painted on the timeline. Loop clips are displayed with a [image] icon in the track list.

Deselect the Loop button if you want a MIDI clip to be treated as a one-shot. One-shot clips are displayed with a [image] icon.

For more information about ACID types, please see ACID Types.

You can use the Key column in the Clip Pool to set the clip of a MIDI clip. A clip's key affects playback and how MIDI notes are drawn in events.

  • When you create a new MIDI clip via recording or inline MIDI editing, the key is set to None.

  • When you open a MIDI file, ACID will set the clip's key based on the MIDI file. If a MIDI file has multiple key signatures, only the first is used.

  • When you open a MIDI file as a project, the ACID project key is updated to match the MIDI file. Each clip (except drum clips) will have its key set accordingly.

When a clip's key is set, the project key and key change markers are applied to MIDI clips, and the MIDI event data will display notes as WYSIWYH (what you see is what you hear).

When a clip's key is set to None, the project key and key change markers are not applied to MIDI clips.

To edit a MIDI clip's key, right-click a clip on the Clip Pool tab, choose Key from the shortcut menu, and then choose a key from the submenu.

To change a MIDI clip's time signature, right-click a clip on the Clip Pool tab, choose Time Signature from the shortcut menu, and then choose a time signature from the submenu.

The time signature you choose will be used to display the grid on the OPT piano roll editor and to display M.B.T (measure.beat.tick) values on the OPT list editor.

Editing MIDI Track Properties

Alt+6

View Menu

From the View menu, choose Track Properties to display the Track Properties window. The contents of the Track Properties window reflect the currently selected track.

For MIDI tracks, you can use the Output Settings tab to adjust MIDI controllers, voices, and drum maps. You can use the Input Filters tab set up MIDI message, velocity, or quantize filters. You can use the Clip Pool tab to organize each track's media and enable looped or one-shot drawing for MIDI events.

For information about editing track properties for audio tracks, please see Editing Audio Track Properties.

If you want to use the OPT Piano Roll or List Editor, use the Clip Properties window.

What do you want to do?

Configure MIDI track controller automation (output settings)

Set up MIDI message input filters

Set up a MIDI velocity input filter

Set up a MIDI quantize input filter

Set the track's paint clip

Filter the contents of the track's Paint Clip Selector

Add clips to the Clip Pool

Export a MIDI clip

Remove clips from the Clip Pool

Cut, copy, and paste clips across tracks

Preview clips

Toggle looped or one-shot painting for a MIDI clip

Edit a MIDI clip's key

Edit a MIDI clip's time signature


5.1 Surround Panning

Muting a channel ensures that no audio will be played through that channel. For example, you could mute the center channel if you want to produce a stereo image at the center listening position, or you might want to solo the center channel when you're working with dialogue.

  1. Double-click the surround panner [image] on the track or bus you want to pan. The Surround Panner window is displayed.

  2. Click the speaker icons to mute or include channels.

Hold Ctrl while clicking a speaker icon to solo the channel.

Adjusting track volume

You can adjust track volume using the Vol fader in the track header the same way you do in stereo projects. The fader in the track header can function as a trim control that adjusts the overall volume of the track, or it can adjust track volume automation settings.

The trim level is added to the volume automation settings so your envelope is preserved, but with a boost or cut applied. For example, setting the trim control to -3 dB has the same effect as decreasing every envelope point by 3 dB.

Deselect the Automation Settings button [image] in the track header if you want to adjust trim levels, or select the button if you want to adjust volume automation.

Adjusting assignable effects send or bus send levels

You can adjust send levels for busses or assignable effects chains using the multipurpose fader in the track header the same way you do in stereo projects. Click the fader label and choose an assignable effects chain or bus from the menu. The fader in the track header can function as a trim control that adjusts the overall send level of the track, or it can adjust send level automation settings.

Deselect the Automation Settings button [image] in the track header if you want to adjust trim levels, or select the button if you want to adjust volume automation.

Adjusting channel levels

Use the Surround Master bus control in the Mixer window to adjust the individual levels of the 5.1 channels. The faders in the track bus control can function as trim controls that adjust the overall level of each channel, or you can automate the master volume of the Surround Master bus (individual channel levels cannot be automated).

Click the Automation Settings button [image] in the bus control or bus track and verify Show Automation Controls is not selected if you want to adjust trim levels, or select Show Automation Controls if you want to adjust volume automation.

Adjusting the volume of the center channel allows you to emphasize dialogue or balance the mix. You can adjust the center channel volume trim level or automation settings.

The trim level is added to surround panning keyframes so your keyframe settings are preserved, but with a boost or cut applied. For example, setting the trim control to -3 dB has the same effect as decreasing the center channel level by 3 dB in every keyframe

Adjusting the center channel trim level

  1. Deselect the Automation Settings button [image] in the track header to adjust trim levels.

  2. Double-click the surround panner [image] on the track or bus you want to pan. The Surround Panner window is displayed.

  3. Drag the Center fader to boost or attenuate the volume of the center channel. When the fader is set to 0.0 dB, no gain is applied.

The Center fader is not displayed if the center channel is muted. Click the center channel icon [image] to unmute the channel.

Automating the center channel level with keyframes

  1. Select the Automation Settings button [image] in the track header to adjust automation levels.

  2. Double-click the surround panner [image] on the track or bus you want to pan. The Surround Panner window is displayed.

  3. Select a keyframe to adjust its center channel level or click to position the cursor where you want to create a new keyframe.

  4. Drag the Center fader to boost or attenuate the volume of the center channel. When the fader is set to 0.0 dB, no gain is applied. The fader thumb is displayed as a [image] in automation mode.

The Center fader is not displayed if the center channel is muted. Click the center channel icon [image] to unmute the channel.

You can perform surround panning in two ways:

  • Pan tracks individually using the Surround Panner window (or the mini surround panner in the track header).

  • Route tracks to mixer controls (busses, assignable effect chains, or soft synths) and pan the mixer controls using the Surround Panner window for the appropriate bus track. From the View menu, choose Show Bus Tracks to display bus tracks at the bottom of the track view.

    When a track is routed to a bus other than the surround master, you can use the Pan slider on the track header to adjust the stereo track's contribution to the surround panner on the bus.

The surround panner can function as a trim control that adjusts the overall panning of the track, or it can adjust track panning automation settings. Select the Automation Settings button [image] in the track or bus to adjust surround panning keyframes, or deselect the button to adjust trim levels.

The trim level is added to the pan automation settings so your keyframes are preserved, but with a boost or cut applied. For example, setting the trim control to -9% left has the same effect as moving every keyframe 9% to the left.

Adjusting panning trim levels

  1. Deselect the Automation Settings button [image] in the track header to adjust trim levels.

  2. Double-click the surround panner [image] on the track or bus to display the Surround Panner window:

  2. Drag the pan point in the Surround Panner window to position the sound within the sound field. Shading is drawn to indicate the output from each channel.

  • Double-click the pan point to reset it to the front-center listening position.

  • Double-click in the Surround Panner window to move the pan point to the point you click.

  • To constrain the motion of the pan point, click the [image] button to toggle through Move freely [image], Move left/right only [image] and Move front/back only [image] modes.

You can also use the track surround panner in the track header to pan your track. Keyboard and mouse shortcuts can help you position the pan point quickly and accurately. For more information, see Keyboard Shortcuts.

Automating panning with keyframes

You can automate panning by adding keyframes. Keyframes are similar to envelope points in that they mark specific locations in the track where settings change. However, unlike envelope points, keyframes are displayed below a track:

Notes:

  • Use bus tracks to add panning keyframes to busses. From the View menu, choose Show Bus Tracks to display bus tracks at the bottom of the track view.

  • Center-channel gain cannot be automated.

  • Muting and soloing channels cannot be automated.

  1. Select the track (or bus track) you want to pan.

  2. Select the Automation Settings button [image] in the track or bus to adjust surround panning keyframes.

  3. From the Insert menu, choose Envelopes, and then choose Surround Pan Keyframes from the submenu. An additional row appears below the track with a single keyframe positioned at the beginning of the project. This keyframe represents the current panning settings for the track.

To hide panning keyframes without removing them from your project, choose Show Envelopes from the View menu, and then choose Surround Pan Keyframes from the submenu.

  3. Click to position the cursor where you want to begin panning the track.

  4. Pan your track:

a. Double-click the surround panner [image] on the track or bus to display the Surround Panner window:

b. Drag the pan point in the Surround Panner window to position the sound within the sound field. Shading is drawn to indicate the output from each channel, and a keyframe is added below the track.

  • Double-click the pan point to reset it to the front-center listening position.

  • Double-click in the Surround Panner window to move the pan point to the point you click.

  • To constrain the motion of the pan point, click the [image] button to toggle through Move freely [image], Move left/right only [image] and Move front/back only [image] modes.

You can also use the surround panner in the track header to pan your track. Keyboard and mouse shortcuts can help you position the pan point quickly and accurately. For more information, please see Keyboard Shortcuts.

  5. Repeat steps 3 and 4 to add as many panning keyframes as necessary. The Surround Panner window draws the panning path:

  6. If you have two or more keyframes, you can drag the Smoothness slider to adjust the interpolation curve between them. Adjusting the curve affects perceived motion of sound within the sound field: a setting of 0 produces linear motion from one keyframe to the next. Increasing the setting produces a curved path.

    If you want to adjust temporal interpolation — how the pan occurs over time — right-click a keyframe and choose a new keyframe type from the shortcut menu.

If you automated panning for a track or bus, a keyframe is displayed in the timeline (directly below the track) for each pan setting. You can move, copy, and change fade types from the timeline.

Right-click the keyframe row and choose Expand Track Keyframes from the shortcut menu to display separate rows for Surround Position, Center Level, and Smoothness keyframes. Right-click again and choose Collapse Track Keyframes from the shortcut menu to display a single keyframe row.

Editing a keyframe

  1. Double-click a keyframe to open the Surround Panner window.

  2. Drag the pan point to position the sound within the sound field.

  3. Adjust the Smoothness slider as necessary to adjust the curve between keyframes.

You can also edit a keyframe by selecting the keyframe and dragging the pan point in the track or bus surround panner.

Adding keyframes

Double-click in the keyframe bar to add a keyframe to the track view. The new keyframe will use the same settings and interpolation curve as the previous keyframe.

Deleting keyframes

Right-click a keyframe and choose Delete from the shortcut menu.

Moving keyframes

Drag the keyframe to a new position on the timeline.

Copy keyframes

Hold Ctrl while dragging a keyframe to copy it.

Change the fade curve between keyframes

If you want to adjust temporal interpolation — how the pan occurs over time — right-click a keyframe and choose a new keyframe type from the shortcut menu.

If you want to adjust the perceived motion of sound within the sound field, drag the Smoothness slider to adjust the interpolation curve between keyframes. a Smoothness setting of 0 simulates linear motion from one keyframe to the next. Increasing the setting produces a curved path.

Command | Description | Looks Like
Hold | No interpolation will take place. The keyframe's settings will be maintained until the next keyframe. |
Linear | Panning is interpolated in a linear path. |
Fast | Panning is interpolated in a fast logarithmic path. |
Slow | Panning is interpolated in a slow logarithmic path. |
Smooth | Panning is interpolated along a smooth, natural curve. |

Perform either of the following actions to send audio to the low-frequency effects (LFE) channel:

  • Click the LFE Only button [image] in the Surround Panner window to toggle between surround and LFE mode.

—or—

  • Right-click the surround panner [image] on the track or mixer control and choose LFE Only from the shortcut menu.

To return to normal surround panning, click the [image] button in the Surround Panner window again or right-click the surround panner and choose Surround Pan from the shortcut menu.

Select the Enable low-pass filter on LFE check box on the Audio tab of the Project Properties dialog if you want to apply a low-pass filter to each track or bus that is assigned to the LFE channel. Enter a frequency in the Cutoff frequency for low-pass filter box to set the frequency above which audio will be ignored by the LFE channel, and choose a setting from the Low-pass filter quality drop-down list to determine the sharpness of filter's rolloff curve. Best produces the sharpest curve.

Applying a low-pass filter approximates the bass-management system in a 5.1 decoder and ensures that you're sending only low-frequency audio to the LFE channel.

Before rendering your surround project, check your surround authoring application's documentation to determine its required audio format. Some encoders require a specific low-pass filter cutoff frequency and rolloff, or your encoder may require that no filter be applied before encoding.

Right-click within the Surround Panner window (or right-click a surround panner [image] on a track or bus), choose Pan Type from the shortcut menu, and then choose a pan type from the submenu. For more information about panning modes, please see Audio Panning Modes.

The selected panning mode is also used for surround panning keyframes.

The grid in the Surround Panner window provides a visual indication of how your panning will sound. The grid spacing changes to match the current panning mode.

The vertical lines represent the points where the left-to-right signal ratio is 6 dB, 0 dB, and -6 dB respectively: at the far-left line, the left channel is 6.0 dB louder than the right channel.

The horizontal lines represent the points where the front-to-rear signal ratio is 6 dB, 0 dB, and -6 dB respectively. As you adjust the Center fader, the lines will move forward or back to compensate for the center-channel gain.

The grid assumes that you're using a correctly set-up surround system (matched speakers and ideal positioning). Variations in your monitoring system will cause inconsistencies between the graph and perceived output.

5.1 Surround Panning and Mixing

Alt+7

View Menu

After you've set up your project for 5.1 surround mixing, the track headers and mixer switch to 5.1 surround mode, and you're ready to start panning.

From the View menu, choose Surround Panner to toggle the display of the Surround Panner window. Use the Surround Panner window to pan tracks, busses, assignable effects chains, and soft synths.

Only the Surround Master bus accepts 5.1 channel inputs. If you assign a track to another bus, a stereo output is sent to the bus, and you can perform surround panning at the bus level.

When you apply effects to a 5.1 surround project, you can use distinct plug-in settings for each channel (separate EQ settings for the front and surround speakers, for example) using effect automation. Add multiple instances of the plug-in to the track effects chain and select the Enable check boxes in the FX Automation Chooser for the channels you want each instance of the plug-in to affect.

Surround panning is not available for tracks or busses that are routed to a hardware output.

What do you want to do?

Mute or solo channels

Adjust volume and send levels

Adjust the center channel volume

Pan a track or bus

Adjust panning keyframes

Routing audio to the low-frequency effects (LFE) channel

Change the pan mode

Use the grid to monitor panning


Editing Soft Synths

  1. Double click a soft synth icon [image] in the Mixer window. The Soft Synth Properties window is displayed.

  2. Click the Edit Soft Synth button [image]. The Soft Synth Chooser dialog is displayed.

  3. Select the DLS soft synth or VST instrument you want to use, or select the ReWire Devices tab and choose a ReWire 2.0 device.

If the VST instrument you want to use isn't displayed in the Soft Synth Chooser dialog, click the VSTi Preferences button to display the VST Instruments tab in the Preferences dialog. You can use this tab to indicate where your VST instruments are installed and which instruments you want to use.

If the ReWire device application you want to use isn't displayed in the Soft Synth Chooser dialog, click the ReWire Preferences button to display the ReWire Devices tab in the Preferences dialog. You can use this tab to indicate which ReWire devices you want to enable. The ReWire Devices tab is not available if another application is running as a ReWire mixer.

  4. Click OK to return to the Soft Synth Properties window.

    If you selected a VST instrument, the VSTi synth is displayed in the Soft Synth Properties window, and you can adjust the controls as necessary. If you selected the DLS soft synth, you can click the Open DLS Voice Set button [image] to choose a DLS voice set.

    If you selected a ReWire 2.0 device, the Soft Synth Properties window displays information about the synth's MIDI ports. Click the Open ReWire Device button [image] to start the device (some applications cannot be started by a ReWire mixer), or select the Lock MIDI Port Configuration button [image] to lock MIDI ports so the software does not lose port assignments due to dynamic changes from ReWire devices.

By routing soft synths to busses, you can create subgroups or use the bus to apply a single set of plug-ins to the subgroup of soft synths.

  1. Add busses to your project.

  2. Click the Playback Device Selector button on the soft synth bus control or bus track and choose a bus from the menu.

  3. The button is displayed as a [image] when a bus is routed to the master bus.

  4. The bus letter is displayed ( [image], [image], and so on) when a bus is routed to another bus.

Each soft synth bus control in the Mixer window can accept input from MIDI tracks and external MIDI devices. You can use your favorite controller to play a DLS soft synth or VST instrument for recording MIDI.

For more information about using external MIDI controllers, click here.

  1. Double click a soft synth icon [image] in the Mixer window. The Soft Synth Properties window is displayed.

  2. Click the External MIDI Input Port button [image] and choose a port from the menu.

    If the port you want to use isn't displayed, choose External MIDI Device Preferences from the menu. The MIDI tab in the Preferences dialog is displayed so you can select a port in the Make these devices available for MIDI input section of the dialog.

This step is necessary only if the Auto MIDI input routing check box on the MIDI tab of the Preferences dialog is not selected.

If you're using a VSTi soft synth, select the Enable button [image] on the Soft Synth Properties window to allow real-time MIDI playback.

Your external MIDI devices can be routed to multiple soft synth bus controls and MIDI thru devices. Soloing an external input prevents your device from playing through other soft synths and MIDI thru devices.

  1. Double-click a soft synth icon [image] in the Mixer window. The Soft Synth Properties window is displayed.

  2. Click the Solo Listen to MIDI Input button [image].

    You can select the Solo Listen to MIDI Input button on additional soft synth bus controls to add them to the solo group.

This button is unavailable if the Auto MIDI input routing check box on the MIDI tab of the Preferences dialog is selected.

The contents of the Soft Synth Properties window will vary depending on the type of soft synth bus.

  • To learn more about editing DLS soft synth properties, click here.

  • To learn more about editing VSTi soft synth properties, click here.

  • To learn more about editing ReWire soft synth properties, click here.

Editing Soft Synth Properties

Alt+8

View Menu

From the View menu, choose Soft Synth Properties to display the Soft Synth Properties window for the selected track. You can use this window to route soft synths to DLS soft synths, VST instruments, or ReWire 2.0 devices, and you can configure soft synths for external input from a MIDI controller.

Soft synths that are routed to VST instruments or ReWire 2.0 device applications inherit voicing information. Soft synths that are routed to the DLS (DirectX) soft synth can be voiced using DLS or DLS-2 files.

Double-click the [image] icon on a soft synth bus control in the Mixer window or select a track that is routed to that soft synth to display the Soft Synth Properties window for the soft synth.

What do you want to do?

Route a soft synth bus control to the DLS soft synth, a VST instrument, or a ReWire 2.0 synth application

Route a soft synth bus control to another bus

Configure a soft synth for external input

Solo external MIDI inputs

Edit a DLS, VSTi, or ReWire soft synth properties


Audio Plug-In Window

Select the check box for each plug-in you want to apply to the track, or clear a check box to bypass an effect without removing it from the chain.

The effect of plug-ins on a chain is cumulative, so you may need to rearrange the plug-ins so that one plug-in's processing does not adversely affect other plug-ins in the chain. To reorder the plug-ins within the chain, drag a plug-in button to a new location.

You can bypass, enable, or delete all plug-ins in the chain by right-clicking the [image] button in the track list or Mixer window and choosing a command from the shortcut menu.

Click the plug-in's button to select it, and use the bottom half of the window to adjust the effect's parameters. For more information about using a specific plug-in, click the Plug-In Help button [image].

  1. Click the Edit Chain [image] button to display the Plug-In Chooser.

  2. Select a plug-in button, and then click the Add or Remove button. The modified chain is displayed at the top of the window.

  3. Effects that can be automated are indicated by the [image] icon in the Plug-In Chooser.

  4. VST plug-ins are indicated by the [image] icon in the Plug-In Chooser.

  3. Click the OK button. The Audio Plug-In dialog is displayed.

Tips:

  • You can bypass, enable, or delete all plug-ins in the chain by right-clicking the [image] button in the track list or Mixer window and choosing a command from the shortcut menu.

  • You can remove a plug-in from the Audio Plug-In dialog by selecting the plug-in and clicking the Remove Selected Plug-In button [image] .

Loading a plug-in chain preset

Choose a setting from the Chain drop-down list. The preset chain is loaded using the saved settings for each DirectX and VST plug-in in the chain.

Loading a preset for an individual DirectX plug-in

Choose a setting from the Preset drop-down list. The plug-in settings stored in the preset are loaded.

Loading a preset for an individual VST plug-in

  1. Click the Open VST Preset button [image].

    The Open VST Preset dialog is displayed.

  2. Browse to the .fxp file that you want to use.

  3. Click the Open button.

    The current VST preset is replaced with the settings stored in the .fxp file.

Loading a bank of VST plug-in presets

  1. Click the Open Effect Bank button [image].

    The Open VST Preset Bank dialog is displayed.

  2. Browse to the .fxb file that you want to use.

  3. Click the Open button.

    All presets for the current VST plug-in are replaced with the settings stored in the .fxb file, and the first preset in the bank is loaded by default.

Create a plug-in chain preset

  1. Add the effects that you want to use and adjust the settings for each plug-in.

  2. Type a name in the Chain Preset box.

  3. Click the Save Chain Preset button [image]. The order of the effects in the chain and the settings for each plug-in are saved.

Create a preset for an individual DirectX plug-in

  1. Adjust the settings for the plug-in.

  2. Type a name in the Preset box.

  3. Click the Save Preset button [image]. The settings for the current plug-in are saved.

Saving a preset for an individual VST plug-in

  1. Type a name in the Preset box.

  2. Click the Save VST Preset As button [image].

    The Save VST Preset dialog is displayed.

  3. Browse to the folder where you want to save the .fxp file and type a name in the File name box.

  4. Click the Save button. The current plug-in settings are saved in the .fxp file.

Saving a bank of VST plug-in presets

  1. Click the Save VST Bank As button [image].

    The Save VST Preset Bank dialog is displayed.

  2. Browse to the folder where you want to save the .fxb file and type a name in the File name box.

  3. Click the Save button. All presets for the current plug-in are stored in the bank.

Delete a preset

Choose a preset from the Chain or Preset drop-down list and click the Delete button [image].

Notes:

  • You cannot delete built-in presets.

  • VST plug-in settings are loaded or saved using .fxp and .fxb files as described above. Individual presets and banks cannot be deleted from the Audio Plug-In window.

If a plug-in supports it, you can use envelopes to automatically adjust effect parameters over time. Automation envelopes can be added to tracks and bus tracks to control individual effect parameters for track effects, bus effects, and assignable effects.

For more information about using automation envelopes on tracks, click here.

When you add a plug-in that supports automation (effects that can be automated are indicated by the [image] icon in the Plug-In Chooser), the Bypass FX Automation button [image] is displayed in the Audio Plug-In window:

  • After you've added effect automation envelopes, the Bypass FX Automation button is deselected, and effect parameters are automated using the envelope settings.

  • When the button is selected, effect automation envelopes are ignored and the effect's initial state is used for the duration of the track.

  • If you delete all automation envelopes from a plug-in, the Bypass FX Automation button is unavailable.

The Audio Plug-In Window

Alt+9

View Menu

From the View menu, choose Audio Plug-In to toggle the display of the Audio Plug-In window. Use the Audio Plug-In dialog to enable/bypass effects, add/remove DirectX and VST effects from tracks, busses, and assignable FX chains, edit effect parameters, and configure effects automation.

Be aware that using non-in-place plug-ins (such as Time Stretch, Pitch-Shift without preserving duration, and some Vibrato settings) will cause audio to play out of synchronization with the waveform display in the timeline and with other tracks. If an effects chain includes non-in-place plug-ins, the effects chain icon will be displayed as a [image].

When using ACID software as a ReWire device, any effects chain that includes non-in-place plug-ins will be automatically bypassed to prevent synchronization problems with the ReWire mixer application. The effects chain icon will be displayed as a [image]. Apply the plug-ins within the ReWire mixer application.

What do you want to do?

Enable or bypass effects

Edit effect parameters

Add or remove effects

Load an effects chain or plug-in preset

Create or delete an effects chain or plug-in preset

Automate effect parameters


Plug-In Manager Window

The Plug-In Manager Window

Ctrl+Alt+1

View Menu

From the View menu, choose Plug-In Manager to toggle the display of the Plug-In Manager window.

You can use this window to access effects and effects packages that can be applied to tracks, busses, assignable effects chains, and soft synth busses. This window also allows you to rename and reorganize plug-ins. For information about adding effects to your project, click here.

Tips:

  • To add an effect quickly, drag a plug-in from the Plug-In Manager window to a track, bus, assignable effects chain, or soft synth bus.

  • If the VST plug-in you want to use isn't displayed in the list, you can use the VST Effects tab in the Preferences dialog to add the plug-in's folder and then click the Refresh button to scan for plug-ins.

  • If the DirectX plug-in you want to use isn't displayed in the list, hold Ctrl+Shift while restarting ACID and then select the Delete all cached application data check box to reset your preferences and rescan for DirectX plug-ins.


Grooves: Overview

Working with Groove Maps

Ctrl+Alt+2

View Menu

From the View menu, choose Groove Pool to toggle the display of the Groove Pool window. The top portion of the Groove Pool window displays the available groove maps in your project. The bottom portion shows the selected groove map so you can edit it.

The grooves listed in the Groove Pool are specific to your project. If you've deleted grooves and saved your project, those grooves will be unavailable unless you import the grooves again.

A groove refers to the rhythmic pattern of a piece of music. Groove maps in ACID software expand on the software's ability to match the rhythm and timing of files nondestructively and in real time:

  • Breathe new life into your collection of loops and MIDI files by creatively applying grooves to change the rhythmic feel.

  • Adjust the timing of a track to add or remove a human feel.

  • Quantize and map multiple tracks or loops to a common groove.

  • Extract the groove from an existing audio file.

  • Create new grooves from scratch.

  • Different grooves can be applied to an entire track or portions of a track so you can easily match loops with incompatible feels and tighten/loosen grooves nondestructively.

Grooves cannot be applied to tracks that contain Beatmapped clips.

What do you want to learn more about?

Applying or removing grooves

Creating grooves

Editing grooves


Editing Audio Clip Properties

Each track in your ACID project can contain multiple, distinct media files, called clips. Use the Clip Pool tab in the Track Properties window to add, remove, and preview clips.

For more information about using clips with tracks, please see Using Clips with Tracks.

The General tab displays information about the file associated with a track and allows you to change the ACID type, apply pitch shifting to all events on the track that use the same clip, and adjust time-stretching for Beatmapped clips.

Changing ACID type

Choose a setting from the ACID Type drop-down list to change how the clip's media is handled in your ACID project.

ACID Type

Description

Loop

When Loop is selected, the clip will be transposed to the project key and stretched to fit the project tempo.

Loops can be drawn across the track and will repeat end-to-end.

One-shot

When One-shot is selected, the clip is streamed from the hard disk rather than being stored in RAM, will not change tempo with the rest of the loops, and will not be transposed to the project key.

The Stretch tab is not available when One-shot is selected.

Beatmapped

When a file that is longer than thirty seconds is added to a project, The Beatmapper Wizard starts to allow you to add tempo information to the file.

You cannot choose Beatmapped for very short media files. A file must be at least one measure long at 300 BPM to be Beatmapped.

Use the Open files as loops if between (seconds) setting on the Audio tab of the Preferences dialog to determine the file length.

Adjusting pitch shift

Enter a value in the Pitch shift box (or use the spinner control) to adjust the pitch of all events that use the same clip.

Track pitch shifting is not saved to the media file when you click the Save button [image].

Adjusting time-stretching (Beatmapped tracks only)

Select the Preserve pitch when stretching check box if you want your track to maintain its pitch when your project tempo changes. If the check box is cleared, the track's pitch will raise and lower with tempo changes.

Choose a setting from the Mode drop-down list to choose the stretching method best suited to your media.

When the check box is cleared, you cannot change the pitch of a Beatmapped event.

The Stretch tab allows you to specify how to handle pitch shifting and time stretching for loops or Beatmapped tracks.

Click the Redetect Beats button to apply the ACID beat-detection algorithm to existing media.

You'll notice that the Stretch tab looks similar to the Groove Editor window. Both windows contain beat anchors [image] and markers; however, the markers on these windows perform complementary functions:

  • On the Stretch tab of the Clip Properties window, the beat markers [image] indicate beats in the media, and the beat anchors [image] indicate the adjustment that is required to quantize the media to straight time before applying a new groove.

  • In the Groove Editor window, a beat anchor [image] represents the beat that will be adjusted, and a groove marker [image] represents the point in time when that beat will be played when the groove is applied. A groove marker can occur before or after the beat anchor. A line connects a groove marker to its associated beat anchor.

If you want to hear the results of editing beat anchors and markers, select the Play Quantized button [image] at the bottom of the Clip Properties window and use the Clip Properties transport controls to preview the loop. Playing the clip in Play Quantized mode demonstrates how the track sounds when the Quantize to Straight groove is applied. Click the Play button [image] to hear the original loop.

After you've edited a clip's properties, click the Save button [image] to embed ACID information in the file.

Hold Ctrl while clicking the Save button [image] to save your changes to a new file.

If you save stretching properties to a new file, the changes will also be applied to the current clip and saved with the ACID project; the changes are not saved to the original file.

If you edit a file in another audio-editing program, it is possible that the ACID data will be removed. Simply edit the settings on the Stretch tab to optimize the file again.

Item

Description

Root note

Choose a note from the drop-down list to set the base note for loops that you want to conform to the project key.

If you do not want a clip transposed to the project key (a clip that contains a drum sample, for example) choose Don't transpose.

Number of beats

Choose a setting from the drop-down list to specify the length of the original file.

Selecting a value that does not match the actual file will cause the loop to play at a different speed than normal. For example, specifying a length of 8 beats for a 4-beat loop will cause the loop to play at half speed at any given tempo.

Stretching method

Stretching properties determine how time compression and expansion is performed on audio events. If you hear audio anomalies due to time compression, try editing the stretching properties of the track.

Looping segments is the default stretching method, and it will work well with most types of material. The clip media is divided into sections that are crossfaded, and some sections may be looped if necessary to achieve the necessary length.

Combination beat/stretch markers [image] and stretch-only markers [image] represent the divisions in the clip media.

Choose Nonlooping segments for sustaining material such as synthesizer pads and held notes. The clip media is divided into sections that are crossfaded, but no sections are looped.

Combination beat/stretch markers [image] and stretch-only markers [image] represent the divisions in the clip media.

Choose Pitch shift segments to shift the pitch of the clip to adjust for variations in tempo. Using this option, you can eliminate some of the problems that occur with extreme tempo changes or just create new sounds from existing loops.

For example, if you have slowed the project tempo and hear echo artifacts, using the Pitch shift segments setting can eliminate these artifacts.

Combination beat/stretch markers [image] and stretch-only markers [image] represent the divisions in the clip media.

Choose Sliced segments for material such as drum loops where silence exists between notes. Instead of crossfading the segments, silence is added between beats to reduce warbling or other artifacts.

When you set the stretching method to Sliced segments, beat markers [image] represent divisions in the clip media where silence will be inserted to accomplish stretching. Stretch-only markers [image] are not used in this mode and are displayed in gray: .

Transient sensitivity

Type a value in the box or use the spin control to adjust the sensitivity for beat detection. When you set the control to 100, beat markers [image], stretch markers [image] or [image], and beat anchors [image] are created for every transient.

As you decrease the setting, markers are created for only strong transients.

Increasing this setting can be advantageous when working with audio that has complex rhythms. Lower settings are more suitable for synthesizer pads and other basic material.

Timing tightness

Choose a setting from the drop-down list to choose the resolution for beat anchors [image]. For example, if you wanted to quantize beat anchors to sixteenth notes, choose Sixteenth Notes from the drop-down list.

Quantized beat anchors are displayed as [image]. If the you choose a resolution from the Timing tightness drop-down list that is too coarse, you'll notice that not all beat markers will be quantized.

Stretch spacing

Choose a setting from the drop-down list to specify how many stretch markers [image] or [image] will be displayed along the bottom of the waveform display.

Audio that contains rapid notes such as drum rolls will benefit from setting the divisions at a smaller fraction of a beat. Slower-paced material, however, may actually suffer from high resolution.

Redetect beats

Click to automatically detect the beats in the current file. Use this button to reapply the ACID beat-detection algorithm to existing media.

Stretch markers

Stretch markers correspond to subdivisions of beats in the audio file. These markers tell ACID software where to divide the audio when performing time stretching to match tempo. Accurately detecting these beats is the key to making the time-compression process sound good.

Indicates a stretch-only marker that was detected by the software or added manually.

Indicates a combination beat/stretch marker. Each beat marker [image] on the beat ruler corresponds to a combination beat/stretch marker [image] on the timeline.

If you want to convert a combination beat/stretch marker to a stretch-only marker, double-click the marker (or right-click the marker and choose Convert to Stretch Marker from the shortcut menu).

Indicates an inactive stretch marker.

When Sliced segments is selected from the Stretching method drop-down list, beat markers [image] represent the points where silence will be inserted to accomplish stretching. Stretch-only markers [image] are not used in this mode and are displayed in gray: .

Use the Zoom In Time [image] and Zoom Out Time [image] buttons to change the magnification of the waveform.

As a general rule, markers that are excessively close to each other may cause clicks in the audio. However, markers should not be more than one second apart, or pitch and echo artifacts may result.

You can add, move, and delete stretch markers on the Stretch tab. If snapping is enabled, markers will snap to the current grid spacing.

Moving markers

You can drag any marker to a new location. If you move a combination stretch/beat marker [image] , its associated beat marker [image] will also be moved.

Adding markers

Double-click the marker bar at the bottom of the waveform display to create a new marker. It is advantageous to add new markers if the software does not detect any quick subdivisions in beats.

The biggest cause of audio artifacts due to time compression is a lack of beat detection. Make sure that you add markers anywhere the application fails to put one on a pronounced beat.

Deleting markers

You can remove a user-defined marker by right-clicking and choosing Delete from the shortcut menu.

Double-click a combination stretch/beat marker [image] to remove the beat marker [image], or double-click a stretch marker [image] to delete it.

Reset stretching markers

Click the Reload button [image] to reset the markers to their last-saved positions.

Beat anchors and markers

Beat anchors [image] correspond to musical beats on the ruler at the top of the waveform display. Beat markers [image] correspond to points in time on the ruler at the bottom of the waveform display. Each beat marker corresponds to a combination beat/stretch marker [image] on the timeline. If you want to convert a combination beat/stretch marker to a stretch-only marker, double-click the marker (or right-click the marker and choose Convert to Stretch Marker from the shortcut menu).

Beat anchors and markers are used only when a groove is applied to a track.

Offsets between beat anchors and beat markers indicate that the beat represented by an anchor is actually played at the marker position, which may occur before or after the beat. This mapping represents the difference required to remove an existing groove from a media file and return the media to straight machine time so that grooves can be applied accurately.

If you want to hear the results of editing beat anchors and markers, select the Play Quantized button [image] at the bottom of the Clip Properties window and use the Clip Properties transport controls to preview the loop. Playing the track in Play Quantized mode demonstrates how the track sounds when the Quantize to Straight groove is applied.

In most cases, you won't need to edit beat anchors.

Use the Zoom In Time [image] and Zoom Out Time [image] buttons to change the magnification of the waveform.

Grooves are not applied using the markers on the Stretch tab. Autodetected stretch markers are used to establish a baseline for applying other grooves with the Groove Pool window and Groove tool. User-defined markers have no effect on groove quantization.

You can add, move, and delete beat anchors and markers on the Stretch tab.

Moving anchors

You can drag beat anchors and stretch markers to map the sample data in the waveform to a specific beat:

  • Moving a beat marker [image] changes the audio that will be played at a beat anchor location.

  • Moving a beat anchor [image] changes the beat on which the audio represented by a stretch marker will be played. Beat anchors snap to the current grid spacing. Hold Shift while dragging to bypass snapping.

In this example, the audio at the stretch marker occurs before the beat but will be played at the time indicated by the beat anchor. | In this example, the audio at the stretch marker occurs on the beat. | In this example, the audio at the stretch marker occurs after the beat but will be played at the time indicated by the beat anchor.

Adding anchors

Double-click the marker bar (above or above the beat ruler) to create a new anchor and marker.

Deleting anchors

You can remove a marker by right-clicking and choosing Delete from the shortcut menu (or by double-clicking it).

Reset beat anchors

Right-click the beat marker bar and choose Reset All from the shortcut menu to reset the markers to their last-saved positions.

Use the Stretch tab to quickly edit Beatmapper information for a clip without starting the Beatmapper Wizard. After you've edited a clip's properties, click the Save button [image] to embed ACID information in the file.

Hold Ctrl while clicking the Save button [image] to save your changes to a new file.

If you save stretching properties to a new file, the changes will also be applied to the current clip and saved with the ACID project; the changes are not saved to the original file.

If you edit a file in another audio-editing program, it is possible that the ACID data will be removed. Simply edit the settings on the Stretch tab to optimize the file again.

Item | Description
Root note | Choose a note from the drop-down list to set the base note for tracks that you want to conform to the project key. If you do not want a track transposed to the project key, choose Don't transpose.
Original tempo | Displays the original tempo of the track as determined by the Beatmapper Wizard. Type a value in the box or use the spin control to adjust the tempo.
Downbeat offset | Displays the location of the track's first downbeat as determined by the Beatmapper Wizard. Type a value in the box or drag the Downbeat marker to adjust the location.
Beatmapper Wizard | Click the Beatmapper Wizard button to use the Wizard to adjust a track's tempo information. More. . .

Click the Reload button [image] in the Clip Properties window to reload the last-saved version of a media file. All events remain in the timeline, but changes made in the Clip Properties window since the file was last saved are discarded.

When you edit a clip in an external editor, changes to the sound file will be reflected immediately after you save the file in the external editor.

Click the Replace button [image] to replace the current clip with another file. The events and envelopes in the timeline remain intact, but the audio will be replaced with the new file.

Drag a file from the Explorer to the track name in the track list to quickly replace the active paint clip with another file.

If a clip's media was created from an ACID project and rendered with the project path reference in the file, you can click the Edit Source Project button [image] to open the source project in a new ACID window.

If you render the edited file using the same file name and location as the track's original media, your project will automatically be updated to use the latest rendered media file.

Click the Add to Groove Pool button [image] to make the selected clip available in the Groove Pool so you can apply its timing to other tracks.

Groove cloning can extract grooves from loop tracks only.

Click the Save File button [image] to save the current clip and clip properties.

Click the Save File As button [image] to save the current clip and clip properties to a new file. The clip is updated to use the new file.

Clip pitch shifting is not saved to the media file.

Editing Audio Clip Properties

Ctrl+Alt+3

View Menu

From the View menu, choose Clip Properties to display the Clip Properties window. The contents of the Clip Properties window will change to display properties for the currently selected clip in the timeline.

Notes:

  • If you adjust a clip's properties and do not click the Save button [image], the new properties are saved in your ACID project only (the media file is not modified).

  • If you adjust a clip's properties and click the Save button [image], the modified properties are embedded in the media file if possible (you will be prompted to save to a different file if necessary).

  • When you load a project, the clip properties saved in the ACID project are displayed first. If clip properties have been edited since the project was saved or if the clip was modified in an external editor, you can click the Reload button [image] to load the properties saved in the file.

What do you want to do?

Manage a track's clips

Adjust general properties for a loop, one-shot, or Beatmapped clip

Adjust stretching properties for a loop

Adjust stretching properties for a Beatmapped clip

Reload a clip

Replace a clip with another media file

Edit a clip's source project

Add a clip to the Groove Pool

Save changes to clip properties


Editing MIDI Clip Properties

Each track in your ACID project can contain multiple, distinct media files, called clips. Use the Clip Pool tab in the Track Properties window to add, remove, and preview clips.

For more information about using clips with tracks, please see Using Clips with Tracks.

Click the Save File As button [image] to save the current clip and clip properties to a new file.

The Piano Roll tab is an OPT plug-in that you can use to create and edit note events within the ACID Clip Properties window.

A piano roll view of a MIDI file displays note information on a grid, just like a sequencer or a roll from a player piano.

For more information about using the Piano Roll, please see Using the Piano Roll.

The List Editor tab is an OPT plug-in that you can use to perform detailed filtering and editing within the Clip Properties window for a MIDI track.

Events within the MIDI file for the selected track are displayed in a table. Each event occupies one row, and the rows are sorted in chronological order. The columns in the List Editor tab display the contents of the events.

For more information about using the List Editor, please see Using the List Editor.

If you use MIDI clips that contain MIDI controller data, the controller data will not be displayed in the timeline by default.

Right-click the event on the timeline and choose Create Envelopes from Clip from the shortcut menu to represent MIDI controllers as envelopes on the timeline.

The Create Envelopes from Clip command is not available in inline MIDI editing mode

When Lock Envelopes to Events is selected from the Options menu, envelope points will move with an event as you move it along the timeline. When Lock Envelopes to Events is not selected, you can move events and envelopes independently.

Editing MIDI Clip Properties

Ctrl+Alt+3

View Menu

From the View menu, choose Clip Properties to display the Clip Properties window. The contents of the Clip Properties window will change to display properties for the currently selected clip in the timeline.

You can use the Clip Properties window to preview a MIDI file and edit MIDI data using the OPT list editor or piano roll.

When the Clip Properties window is undocked, you can double-click its title bar to toggle its size — especially handy when you're using the piano roll.

What do you want to do?

Manage a track's clips

Save changes to clip properties

Edit a MIDI clip with the OPT Piano Roll

Edit a MIDI clip with the OPT List Editor

Create envelopes from controller data from a MIDI clip


Using ACID Software

With ACID software, it's a breeze to create songs and remixes, develop music beds, score videos, or develop music for Web sites and Flash animations — just pick, paint, and play. Don't be fooled, though: ACID software also includes powerful tools for mixing and remixing.

What do you want to learn more about?

Working with projects

Track editing

Editing events on the timeline

Working with grooves

Tempo, time signature, and key

Using markers, regions, and commands

Using automation

Applying effects

Mixing audio

5.1 surround projects

Recording

Burning CDs

Working with MIDI

Working with video

Timecode synchronization

Using the Media Manager


Working with Projects

A project (.acd) file saves the relevant information about your source media: file locations, edits, insertion points, and effects.

A project file is not a multimedia file. It contains pointers to the original source files, so you can edit your project nondestructively — you can be creative without worrying about corrupting your source files.

What do you want to do?

Start a new project

Set project properties

Find and add media with the Explorer

Extract audio from CDs

Open an existing project

Preview your project

Use the metronome to keep time

Fit your project to a specific time

Work with embedded project references

Save your project


Starting a New Project

Ctrl+N

File Menu

From the File menu, choose New. The Project Properties dialog is displayed so you can enter information about your project, and the new project is created using those settings.

If you have an unsaved ACID project open, you will be prompted to save your changes first.

Click the New button [image] on the toolbar (or hold the Shift key while choosing New from the menu) to skip the Project Properties dialog and use the previously selected project settings.


Project Properties

The information on the Summary tab is saved with the ACID project and can be displayed by media players when you render your project in different file formats.

Item

Description

Title

Enter the title of the project.

Artist

Enter name of the artist who performed in the project.

Engineer

Enter the name of the person who mixed or edited the project.

Copyright

Enter copyright information about the project.

Comments

Enter any comments you want to associate with the project.

Universal Product Code (UPC) / Media Catalog Number (MCN)

Universal Product Codes (UPC) or Media Catalog Numbers (MCN) can be written to a disc-at-once audio CD as a means of identification. However, not all CD-R drives support this feature. Check your CD-R drive documentation to determine if your drive will write these codes.

Enter the code in this box, and the codes will be written to the CD along with the rest of the project.

Universal product codes are administered by the Uniform Code Council. For more information, click here .

Start all new projects with these settings

Select this check box to use the current dialog settings as the default.

The Universal Product Code (UPC) / Media Catalog Number (MCN) setting is a unique value and will not be used for new projects.

Use the Audio tab to change the data format for the current project.

When ACID software is connected to a ReWire mixer application, the ACID project will automatically use the mixer application's bit depth and sample rate. Saving the ACID project in ReWire mode will not overwrite the project's original bit depth and sample rate.

Item

Description

Master bus mode

If you're using ACID Pro, choose Stereo from the drop-down list to create a two-channel stereo project.

Choose 5.1 Surround if you want to perform advanced 5.1-channel mixing. More...

Number of additional stereo busses

If you're using ACID Pro, enter the number of stereo busses for the project. More...

Sample rate

Choose a setting from the drop-down list to specify the sample rate of the project.

Bit depth

Select a setting from the drop-down list to specify the number of bits used to store each sample. Higher values will increase the quality of playback and any recordings that you make.

Enable low-pass filter on LFE

Select this check box if you want to apply a low-pass filter to each track in a 5.1 surround project that is assigned to the LFE channel.

Applying a low-pass filter approximates the bass-management system in a 5.1 decoder and ensures that you're sending only low-frequency audio to the LFE channel.

Before rendering your surround project, check your surround authoring application's documentation to determine its required audio format. Some encoders require a specific cutoff frequency and rolloff, and your encoder may require that no filter be applied before encoding.

Cutoff frequency for low-pass filter

Choose a frequency from the drop-down list or type a frequency in the box to set the frequency above which audio will be ignored by the LFE channel.

Low-pass filter quality

Choose a setting from the drop-down list to determine the sharpness of filter's rolloff curve. Best produces the sharpest curve.

Recorded files folder

This box displays the path to the folder that will be used when you record new audio or MIDI tracks. Choose <Project> to save recorded files in the same folder as your ACID project file, or click the Browse button to choose a different folder.

The recorded files folder from the Folder tab of the Preferences dialog is used by default unless you choose a project-specific location. If you select the Start all new projects with these settings check box, the setting on the Folder tab of the Preferences dialog will be updated to use the folder specified in the Project Properties dialog.

Start all new projects
with these settings

Select this check box to use the current dialog settings as the default.

Project Properties

Alt+Enter

File Menu

From the File menu, choose Properties to display the Project Properties dialog, where you can adjust settings for your project and establish default settings that will be used for all new projects.

Which tab do you want to learn more about?

Summary

Audio


Extracting from CD

Extracting Audio from CDs

File Menu

From the File menu, choose Extract Audio from CD to extract tracks from a CD and open them as tracks in your ACID project.

Double-click a .cda file in the Explorer window (or drag it to the timeline) to extract a CD track without opening the Extract Audio from CD dialog.

ACID software is not intended and should not be used for illegal or infringing purposes, such as the illegal copying or sharing of copyrighted materials. Using ACID software for such purposes is, among other things, against United States and international copyright laws and contrary to the terms and conditions of the End User License Agreement. Such activity may be punishable by law and may also subject you to the breach remedies set forth in the End User License Agreement.

  1. From the File menu, choose Extract Audio from CD.

  2. Choose a setting from the Action drop-down list to indicate how you want to extract audio:

    Item

    Description

    Read by track

    Choose to extract individual CD tracks. Select the tracks you want to extract in the Tracks to read list. Each CD track is extracted to a new track in your project.

    Read entire disc

    Choose to extract the current CD to a single file. The disc is extracted to a new track in your project.

    Read by range

    Choose to extract a time range. You can specify a starting time and ending time (or a starting time and length). The time range is extracted to a new track in your project.

  3. If you choose Read by track or Read by range from the Action drop-down list, select the tracks or time range you want to extract.

Click Play to preview your selection. In order to preview, your CD drive's audio output must be connected to your sound card, or you can connect headphones to the front of the CD drive.

  4. From the Drive drop-down list, choose the drive that contains the CD from which you want to extract audio.

  5. Click the MusicID button if you want to obtain CD information using Gracenote MusicID.

    If CD information is not available, you can click the CD Info button to display a dialog box where you can edit the CD information and submit it for inclusion in the Gracenote Media Database.

    For more information about obtaining or editing CD information, click here.

  6. From the Speed drop-down list, choose the rate at which you want to extract audio. If you experience gapping or glitching, decrease the speed or click Configure and adjust the Audio extract optimization slider.

  7. Click OK to start extracting audio.

  8. Type a file name and choose a location for the file.

    After the track is extracted, the Beatmapper Wizard starts if the track is longer than 30 seconds.

    Select the Autoname extracted tracks check box on the General tab in the Preferences dialog if you want to automatically assign file names to tracks that you've extracted from CDs. File names will include the CD's identification number and track number, and the files will be saved in the folder specified on the Folders tab of the Preferences dialog.


Open

Item

Description

All Files

Displays all files in the current folder, including files that are not supported in ACID.

All Project, Groove, and Media Files

Displays ACID project, supported media files, and groove files.

ACID Project Files (*.acd, *.acd-bak)

Displays only ACID project files. An ACID project file contains all of the information about a single project. Track layout, envelope settings, and effects parameters are saved in this project file. This type of file does not contain any audio, but only references to audio files.

By default, backup project files are created when you open or save. Backup files are stored in the same folder as your project and use the extension .acd-bak. You can use these files to revert to a project's previous state.

ACID Projects with Embedded Media (*.acd-zip)

Displays only ACID Zip files. An ACID Zip file contains all of a project's media files and the project file in a compressed format.

When you open an .acd-zip project, the project file and all media files are copied to a temporary folder. Any changes you make to the project will be saved to the files in this temporary folder until you save the .acd-zip file again. You can change the location of the temporary folder on the General tab of the Preferences dialog.

ACID Groove (.groove)

Displays only ACID groove file. A groove file is a file you can add to your project's Groove Pool to adjust the rhythmic timing of loops, one-shots, and MIDI tracks.

MIDI (*.mid, *.smf, *.rmi)

Displays only MIDI files.

When you open a multitrack MIDI file, the file is displayed in a single track in your ACID project.

CD Audio (*.cda)

Displays only tracks from audio CDs. When you open a .cda file, audio is extracted from the CD and added as a new track.

ACID software is not intended and should not be used for illegal or infringing purposes, such as the illegal copying or sharing of copyrighted materials. Using ACID software for such purposes is, among other things, against United States and international copyright laws and contrary to the terms and conditions of the End User License Agreement. Such activity may be punishable by law and may also subject you to the breach remedies set forth in the End User License Agreement.

Audio Interchange File Format (*.aiff, *.aif, *.snd)

Displays only AIFF files. AIFF files are a popular format on the Macintosh. 16- and 24-bit files of this format can be added as tracks into an ACID project.

MP3 Audio(*.mp3)

Displays only MPEG (Moving Picture Expert Group) Layer 3 files.

Variable bit rate MP3 files typically loop more accurately than files encoded with a fixed bit rate.

OggVorbis (*.ogg)

Displays only files encoded with the OggVorbis codec.

QuickTime (*.mov, *.qt, *.dv, *.gif)

Displays only QuickTime files.

You can add only one video track to a project. If your project already contains a video track, you will be prompted to replace the existing video if you open another video file.

Sony Perfect Clarity Audio (*.pca)

Displays files encoded with the Sony Perfect Clarity lossless codec.

Sony Wave 64 (*.w64)

Displays only files saved using Sony's Wave64 format. Files saved in this format can exceed the 2 GB file-size limit imposed by the standard Wave format (if your operating system supports files larger than 2 GB).

Video for Windows (*.avi)

Displays only .avi files.

You can add only one video track to a project. If your project already contains a video track, you will be prompted to replace the existing video if you open another video file.

Wave (Microsoft) (*.wav)

Displays only wave files.

Windows Media Audio V9 (*.wma)

Displays only Windows Media Audio files.

Windows Media Video V9 (*.wmv, *.asf)

Displays only Windows Media Video files.

Opening a Project or File

Ctrl+O

File Menu

From the File menu, choose Open to display the Open File dialog. From this dialog, you can select an ACID project, media file, or groove map to open.

If you choose to open an ACID project without saving the current project, you will be prompted to save your changes first. If you choose a media file, the file will be added to the current ACID project as a new track. If you choose a groove map, the groove will be added to your project's Groove Pool.

Before using large media files (such as one-shots or Beatmapped tracks) from CDs or network folders, copy the media to a local drive for the best possible performance.

  1. From the File menu, choose Open. The Open dialog is displayed.

  2. Choose the folder where the file you want to open is stored:

  • Choose a drive and folder from the Look in drop-down list.

—or—

  • Choose a folder from the Recent drop-down list to quickly select a folder from which you have previously opened files.

  3. Select a file in the browse window or type a name in the File name box. Detailed information about the selected file is displayed at the bottom of the dialog box.

  4. Choose a file type from the Files of type drop-down list to limit the files displayed in the dialog.

You can use wildcard characters to filter the files displayed in the dialog. For example, you can enter *guitar*.wav to display all wave files that include the word guitar in the file name.

  5. Click the Open button.

If a media file cannot be located when you open an ACID project, you can choose to leave the media offline and continue to edit events on the track. The events will point to the location of the source media file. If you restore the source media file at a later time, the project will open normally.


Listening to Your Creation

Click the Play button [image] to start playback from the current cursor position.

If the Metronome button [image] is selected, the metronome will keep time during playback.

Click the Play from Start button [image] to play the entire project, regardless of cursor position.

If the Metronome button [image] is selected, the metronome will keep time during playback.

With the Time Selection tool [image], drag along the marker bar to create a time selection and click the Play button [image].

If the Metronome button [image] is selected, the metronome will keep time during playback.

If the Loop Playback button [image] is selected, the selection will play back repeatedly. If the Loop Playback button is not selected, playback will stop after the selection is played.

If you create a new selection during playback, the cursor will move to the start of the new loop region and playback will begin at that point. To adjust the selection without interrupting playback, drag from the center or ends of the loop region.

Looping a section of your project is useful when you want to concentrate on a portion of the timeline.

The loop region [image] defines the playback region.

  1. Turn on looped playback by doing any of the following:

  • Select the Loop Playback button [image].

  • From the Options menu, choose Loop Playback.

  • Press Q or Ctrl+Shift+L.

  2. Click the Play button [image] to hear your selection looped

To move the loop region, click between the endpoints of the loop region and drag the bar to a new position. To edit the length of the loop region, drag either of the endpoints.

If you create a new selection during playback, the cursor will move to the start of the new loop region and playback will begin at that point. To adjust the selection without interrupting playback, drag from the center or ends of the loop region.

Shortcuts:

  • Double-click the inside colored bar of the loop region to force the endpoints to the extents of the timeline.

  • Hold the Ctrl key while clicking to move the start of the loop region to the spot you click, while preserving the length of the loop region.

  • Hold Shift while clicking to extend the length the loop region in either direction.

  • Hold Ctrl+Shift while clicking to move the beginning or end of the loop region to the spot you click, stretching or reducing the length of the region.

  • Hold Ctrl+Shift+Left Arrow to set the loop region from the cursor to the previous marker if markers exist or from the cursor to the beginning of the project if no marker exists prior to the cursor.

  • Hold Ctrl+Shift+Right Arrow to set the loop region from the cursor to the next marker if markers exist from the cursor to the end of the project if no marker exists after the cursor.

Listening to Your Creation

The transport controls allow you to play back your entire project (or portions of the project). You can also change the project tempo during playback.

Time compression and expansion is performed on all of the loops in a project so that they match the project tempo. Although the compression/expansion algorithm is very good, there are some limitations: you will probably not be able to make a 120 bpm loop sound great at 60 bpm. You can use the Stretch tab in the Track Properties window to optimize stretching properties.

If your project includes processor-intensive effects, you can choose Bypass All Audio FX from the Options menu to conserve processing power and avoid playback problems.

What do you want to do?

Play from the cursor position

Play the entire project

Play a selection

Loop playback


Metronome

Options Menu

From the Options menu, choose Metronome if you want the metronome to keep time while you're recording or playing back your project.

When you start recording or playing your project, the metronome will start playing the project tempo and will follow any tempo or time signature changes. For example, if you start recording at measure 20 and your project tempo changes at that measure is 160 BPM, the metronome will play at 160 BPM.

The metronome sounds are created by the general MIDI sound set, and the volume of the metronome is determined using the Preview fader in the Mixer.

Notes:

  • The metronome’s sound is not mixed in the final rendering of the project.

  • Before rendering from a ReWire mixer application, turn off the ACID metronome, or the metronome will be included in the rendered output.

The metronome will not follow grooves that you've applied to your project. If you want to hear a grooved metronome, use a simple click loop and apply the desired groove to the track.


Fit to Time

Edit Menu

From the Edit menu, choose Fit to Time to specify an exact length for the ACID project. Your project tempo is adjusted accordingly to conform to the new length.

The maximum and minimum lengths are limited so your project doesn't fall outside of the available project tempo range of 40 to 300 BPM.


Project References in Rendered Files

  1. Save your ACID project. The project must be saved before you can embed the project reference in the rendered file.

  2. Perform the procedure described in the Rendering Files topic to choose the file type and location for rendering your files, and select the Save project as path reference in rendered file check box.

The check box will be unavailable if you haven't saved your project or if you're rendering using a third-party file-format plug-in.

  1. Do either of the following:

  2. Right-click a media file in the Explorer window.

  • Right-click an track header choose Track Clip from the shortcut menu to edit the track's active clip.

  • Right-click an event on the timeline and choose Event Clip from the shortcut menu to edit an event's clip.

  2. Choose Edit Source Project. A new ACID window will open with the source project.

If a track's media was created from an ACID project and rendered with the project path reference in the file, you can also click the Edit Source Project [image] button in the Track Properties window to open the source project in a new ACID window.

  3. Edit the project as necessary.

  4. Render the edited project using the same name as the original media file and close the second ACID window.

    If you're editing an existing track, your project will automatically be updated to use the latest rendered media file.

Project References in Rendered Files

When you save the project path in a rendered file, you can easily return to the source project if you use your rendered file in another project.

The project information in the rendered file is a reference to a project file only. If you modify the project file after rendering, the project data will no longer match the rendered file. To edit a project using a path reference, the project file and all media must be available on your computer.

What do you want to do?

Save the project path in the rendered file

Edit a referenced project


Saving Your Project

You can save a project in several formats: you can save to an ACID project file, render to another format, or even create audio CDs.

What do you want to do?

Save an ACID project

Save a project with a different name or project type

Render to another format

Render a 5.1 surround project

Publish your project to the Web

Burn a track-at-once (TAO) audio CD

Burn a disc-at-once (DAO) audio CD

Export a project to a Net-MD device


Saving a Project

Ctrl+S

File Menu

To save changes to the current project, choose Save from the File menu. Your project is saved with its existing name and the project is updated so it contains the latest changes.

The first time you save a project, the Save As dialog is displayed.

If you want to render a project to a different format, choose Render As from the File menu.

If you save an ACID 1.0, 2.0, 3.0, 4.0, or 5.0 project in ACID 6.0 software, it will be unusable in earlier versions of the software. Use the Save As dialog to save the project with a new name after editing it with ACID 6.0 software.

By default, backup project files are created when you open or save. Backup files are stored in the same folder as your project and use the extension .acd-bak. You can use these files to revert to a project's previous state.

If the Enable autosave check box is selected on the General tab of the Preferences dialog, a temporary project file is saved every five minutes to aid in crash recovery. Your original project is not overwritten.


Save As

File Type

Description

ACID Project File (*.acd)

An ACID project file contains all of the information about a single project. Track layout, envelope settings, and effects parameters are saved in this project file. This type of file does not contain any media, but only references to media files.

ACID Project with Embedded Media
(*.acd-zip)

An ACID Zip file contains all of a project's media files and the project file in a compressed format.

If you save a project in .acd-zip format, the project file and all media files are copied to a temporary folder. If you continue to work on your project after saving the .acd-zip file, your changes will be saved to the files in this temporary folder. You can change the location of the temporary folder on the Folders tab of the Preferences dialog.

Save As

File Menu

From the Save As dialog, you can save the current project to a different location or with a new name.

If you want to save a file to a new format, choose Render As from the File menu.

  1. From the File menu, choose Save As. The Save As dialog is displayed.

  2. Choose a drive and folder from the Save in drop-down list, or use the browse window to locate the folder where you want to save your project.

  3. Type a name in the File name box, or select a file in the browse window to replace an existing project.

  4. Choose a file type from the Save as type drop-down list.

Select the Copy all media with project check box to create copies of each of the project's media files in the same location as the project file. This allows you to collect all of a project's assets in a single location.

  5. Click the Save button.


Rendering Files

  1. From the File menu, choose Render As. The Render As dialog is displayed.

  2. Choose a drive and folder from the Save in drop-down list, or use the browse window to locate the folder where you want to save your file.

  3. Type a name in the File name box, or select a file in the browse window to replace an existing file.

  4. Choose a file type from the Save as type drop-down list.

  5. Choose a template from the Template drop-down list to specify the parameters that should be used for rendering your file, or click the Custom button to create a new template.

  6. Select the Render loop region only check box if you want to save only the portion of the project that is contained within the loop region. Loop Playback [image] does not need to be selected for this option to work.

  7. If the selected file type supports it, you can select the Save project markers with media file check box to include markers, regions, and time markers in the rendered media file. If the information cannot be saved to your media file, an .sfl file will be created (using the same base name as your media file).

  8. If the selected file type supports it, you can select the Save sections as regions with media file check box to include sections in the rendered media file. If the information cannot be saved to your media file, an .sfl file will be created (using the same base name as your media file).

  9. Select the Stretch video to fill output frame (do not letterbox) check box if you are saving to a format with a different aspect ratio than your source media settings. When this check box is cleared, black bars may appear at the top and bottom (letterboxing) or sides (pillarboxing) of the frame to preserve the aspect ratio.

  10. Clear the Fast video resizing check box if you see unacceptable video artifacts in the rendered video (these artifacts are most obvious with MPEG and streaming formats). Turning this option off can correct the artifacts, but your rendering times will increase significantly.

  11. Click the Save button. A dialog is displayed to show rendering progress.

  12. When rendering is complete, click the Open button to play the file with its associated player, or click Open Folder to open the folder where you saved the file.

File Type

Description

Audio Interchange
(*.aif)

Renders the project as a single AIFF file.

When this option is selected, an Attributes drop-down list will be displayed. Use the Attributes drop-down list to choose the desired sample rate, bit depth, and number of channels for the output file.

MP3 Audio (*.mp3)

Renders the project as an MPEG (Moving Picture Expert Group) Layer 3 file using the Sony MP3 plug-in.

MP3 allows you to store audio in a much smaller file, while retaining much of the quality of the sound. When you click the Save button after choosing the MP3 option, the Sony MP3 Plug-In dialog is displayed, allowing you to make specific selections for encoding to MP3. For more information about these encoding options, please refer to What’s This? help.

You can perform 20 free MP3 encodes. The number of evaluation encodes remaining on your system is displayed at the bottom of the Sony MP3 Plug-In dialog. If you wish to encode additional MP3 files, you can unlock the Sony MP3 Plug-In by clicking the Purchase button, and then obtaining a registration key by phone or from the Sony Web site.

OGG Vorbis
(*.ogg)

Renders the project as using the OGG Vorbis compression standard.

QuickTime
(*.qt)

Renders an ACID project containing video using Apple's QuickTime compression format.

RealMedia

Renders the project as a RealMedia file for broadcast over the Internet.

Sony Perfect Clarity Audio
(*.pca)

Renders the project using the Sony Perfect Clarity lossless compression format.

Sony Wave 64
(*.w64)

Renders the project using the Sony Wave 64 format. Files saved in this format can exceed the 2 GB file-size limit imposed by the standard Wave format (if your operating system supports files larger than 2 GB).

Video for Windows
(*.avi)

Renders the project as a standard Windows AVI (audio-video interleaved) file.

Wave
(*.wav)

Renders the project as a single Wave file.

Windows Media Audio
(*.wma)

Renders the project as a Microsoft Windows Media Format file for broadcast over the Internet.

Windows Media Video
(*.wmv)

Renders an ACID project containing video as a Microsoft Windows Media Format file for broadcast over the Internet.

Perform the preceding procedure to choose the file type and location for rendering your files, and select the Save project as path reference in rendered file check box if you want to save the path to your ACID project in the rendered file. Saving the project path allows you to easily return to the source project if you use your rendered file in another project.

The project information in the rendered file is a reference to a project file only. If you modify the project file after rendering, the project data will no longer match the rendered file. To edit a project using a path reference, the project file and all media must be available on your computer.

Perform the preceding procedure to choose the file type and location for rendering your files, and select the Save each track as a separate file check box.

Each audio track will be saved to a separate file (MIDI tracks are not rendered). All of the volume adjustments, panning, FX, and events are saved with the track. You can also use this feature to create tracks that you can use in multitrack recording software or in Macromedia Flash.

Rendering Files

File Menu

From the Render As dialog, you can save the current project to a different location, with a new name, or to a different format.

What do you want to do?

Render a project to a different format

Save the project path in the rendered file

Render each track as a separate file


Rendering Your 5.1-Channel Mix

Rendering a surround project creates six mono files (AIFF, WAV, W64, or PCA) or a single 5.1-channel file (AC-3, WMA, and WMV) that your authoring application can use to create DVD-Video or 5.1-channel music projects.

With the addition of the Sony 5.1 Surround Plug-In Pack, you can render AC-3 files using ACID software and burn the resulting files to DVD.

Before rendering your surround project, check your surround authoring application's documentation to determine its required audio format. Some encoders require a specific low-pass filter cutoff frequency and rolloff, and your encoder may require that no filter be applied before encoding. Use the Audio tab of the Project Properties dialog to configure a low-pass filter.

  1. From the File menu, choose Render As to display the Render As dialog.

  2. Choose a drive and folder from the Save in drop-down list, or use the browse window to locate the folder where you want to save your file.

  3. Type a name in the File name box. A separate file will be created for each channel using this name as a base.

    For example, if you type My Project in the File name box and render your project using wave files, the following files would be created: My Project Left.wav, My Project Right.wav, My Project Center.wav, My Project LFE.wav, My Project Left Surround.wav, and My Project Right Surround.wav.

  4. Choose a file type from the Save as type drop-down list. If you have the Sony AC-3 Encoder, you can choose AC-3 from the list.

  5. Choose 44,100 Hz, 16 Bit, Mono, PCM from the Template drop-down list if you want to render six mono files, or choose an appropriate 5.1-channel template if the selected file type supports it.

  6. Select the Render loop region only check box if you want to save only the portion of the project that is contained within the Loop Region. Loop Playback does not need to be selected for this option to work.

  7. If the selected file type supports it, you can select the Save project markers with media file check box to include markers, regions, and time markers in the rendered media file. If the information cannot be saved to your media file, an .sfl file will be created (using the same base name as your media file).

  8. Click the Save button. A dialog is displayed to show rendering progress.


Burning Track-at-Once CDs

Tools Menu

From the Tools menu, choose Burn Track-at-Once Audio CD to save your project as a track on an audio CD. Before you can use a track-at-once (TAO) disc in an audio CD player, however, you must close the session.

The entire project is written to a CD track. If your project has events on muted tracks that extend beyond the end of the audible material, the muted events burn as silence at the end of your CD track. To burn only a portion of a project, create a loop region and select the Burn loop region only check box.

  1. If you have not already done so, save your project.

  2. From the Tools menu, choose Burn Track-at-Once Audio CD. The Burn Track-at-Once Audio CD dialog displays the length of the current file and the amount of time remaining on the disc in your CD recorder.

  3. Choose a setting from the Action drop-down list:

    Item

    Description

    Burn audio

    Begins recording audio to your CD when you click the Start button. You will need to close the disc before it can be played in an audio CD player.

    Test, then burn audio

    Performs a test to determine whether your files can be written to the CD recorder without encountering buffer underruns. Recording begins after the test if it is successful.

    Test only

    Performs a test to determine whether your files can be written to the CD without encountering buffer underruns. No audio is recorded to the CD.

    Close disc

    Closes your disc without adding any audio when you click the Start button. Closing a disc allows your files to be played on an audio CD player.

    Erase RW disc

    If you're using a rewritable CD, the disc will be erased when you click the Start button.

  4. Select your burning options:

    Item

    Description

    Buffer underrun protection

    Select this check box if your CD recorder supports buffer underrun protection. Buffer underrun protection allows a CD recorder to stop and resume burning.

    Buffer underrun protection can create a disc that can be played in CD players but may contain a bit error where burning stopped and restarted. Consider clearing this check box when creating a premaster disc.

    Erase RW disc before burn

    If you're using a rewritable CD, select this check box to erase the CD before you begin burning.

    Close disc when done burning

    Select this check box to close the CD after burning. Closing a disc allows your files to be played on an audio CD player.

    Eject disc when done

    Select this check box to eject the CD automatically when burning has completed.

    Burn selection only

    Select this check box to burn only the audio within the loop region.

    Render temporary image before burning

    Select this check box if you want to render your CD project to a temporary file before recording. Prerendering can prevent buffer underruns if you have a complex project that cannot be rendered and burned in real time.

    The rendered temporary file will remain until you modify your project or exit the application. If an image file exists when you open the Burn Track-at-Once Audio CD dialog, the check box is displayed as Use existing rendered temporary image.

  5. From the Drive drop-down list, choose the CD drive that you want to use to burn your CD.

  6. From the Speed drop-down list, choose the speed at which you want to burn. Max will use your drive's fastest possible speed; decrease the setting if you have difficulty burning.

  7. Click the Start button.

Clicking the Cancel button after the disc-writing process has begun will render your disc unusable (though it will still make a fine coaster for your favorite beverage).


Burning Disc-at-Once (Red Book) CDs

  1. Arrange your audio files on the timeline.

If you want to burn a CD using audio from multiple projects, render each project as a 16-bit, 44 kHz wave file and add the rendered wave files to a new project.

Use the Track Properties window to change each track's ACID type setting to One-Shot to burn the media to CD using the original project tempo.

  2. Position the cursor where you want a CD track to begin and choose CD Track Marker from the Insert menu (or press N) to add a CD track marker at the cursor position. A Red Book CD can contain up to 99 tracks.

    When you burn your CD, two seconds of silence will be added before the first CD track. Subsequent tracks will have silence between them only if you use the Insert Time command to add silence before a CD track marker.

If your first CD track marker is not placed at the beginning of your project, audio that occurs before that marker will not be burned to disc.

CD track markers must be at least 4 seconds apart. Use the Time Ruler to check marker spacing.

Universal Product Codes (UPC) or Media Catalog Numbers (MCN) can be written to a CD as a means of identification. However, not all CD-R drives support this feature. Check your CD-R drive documentation to determine if your drive will write these codes.

Enter the code in the Universal Product Code (UPC) / Media Catalog Number (MCN) box on the Summary tab of the Project Properties dialog.

Universal product codes are administered by the Uniform Code Council. For more information, click here.

After arranging your media on the timeline and adding CD track markers, you're ready to burn.

  1. From the Tools menu, choose Burn Disc-at-Once Audio CD. The Burn Disc-at-Once Audio CD dialog is displayed.

  2. From the Drive drop-down list, choose the CD drive that you want to use to burn your CD.

  3. From the Speed drop-down list, choose the speed at which you want to burn. Max will use your drive's fastest possible speed; decrease the setting to prevent the possibility of buffer underruns.

  4. Select the Buffer underrun protection check box if your CD recorder supports buffer underrun protection. Buffer underrun protection allows a CD recorder to stop and resume burning.

Buffer underrun protection can create a disc that can be played in CD players but may contain a bit error where burning stopped and restarted. Consider clearing this check box when creating a premaster disc.

  5. Choose a radio button in the Burn mode box:

    Item

    Description

    Burn CDs

    Begins recording audio to your CD immediately.

    Test first, then burn CDs

    Performs a test to determine whether your files can be written to the CD recorder without encountering buffer underruns. No audio is recorded to the CD during the test, and recording begins after the test if it is successful.

    Test only (do not burn CDs)

    Performs a test to determine whether your files can be written to the CD recorder without encountering buffer underruns. No audio is recorded to the CD.

  6. Select the Render temporary image before burning check box if you want to render your CD project to a temporary file before recording. Prerendering can prevent buffer underruns if you have a complex project that cannot be rendered and burned in real time.

The rendered temporary file will remain until you modify your project or exit the application. If an image file exists when you open the Burn Disc-at-Once Audio CD dialog, the check box is displayed as Use existing rendered temporary image.

  7. Select the Automatically erase rewritable discs check box if you're burning to rewritable media and want to erase the disc before burning.

  8. Select the Eject when done check box if you want to eject the CD automatically when burning has completed.

  9. Click OK to start burning.

Burning Disc-at-Once (DAO or Red Book) CDs

Tools Menu

From the Tools menu, choose Burn Disc-at-Once Audio CD to burn a disc-at-once (DAO) CD using the current CD layout.

Use DAO CDs when you need to create a master disc for mass replication or want to create a CD without two-second pauses between tracks.

If you want to burn CD tracks using the media's original tempo rather than your project tempo, select the track and use the Track Properties window to change the ACID type setting to One-Shot.

Right-click the Time Display window, choose Time at Cursor Format, and then choose Audio CD Time to help you arrange your project. The Time at Cursor portion of the Time Display window will display tt+mm:ss:ff (track number +/- minutes:seconds:frames). Audio CD time uses a frame rate of 75 fps.

What do you want to do?

Add CD track markers to your ACID project

Set Universal Product Code/Media Catalog Number information

Burn your disc


Exporting Tracks to a Net MD

Exporting to a Net MD Device

File Menu

Turns out you can take it with you, after all. . . .

From the File menu, choose Export to Net MD to transfer sound files to your Net MD device.

  1. From the File menu, choose Export to Net MD.

  2. In the Name of track box, type the name you want to use to identify your audio file on your Net-MD device.

  3. Click the Export button. Your project is converted to the appropriate format for your device and begins transferring when conversion is complete.


Track Editing

Tracks are containers along the timeline where you arrange events.

Events sit on tracks to determine when media playback starts and stops, and multiple tracks are mixed together to produce your final output.

What do you want to learn more about?

Inserting tracks

Selecting tracks

Arranging tracks

Using clips with tracks

Using folder tracks

Cutting, copying, and pasting tracks

Deleting tracks

Adjusting audio track controls

Using audio track envelopes

Adjusting MIDI track controls

Using MIDI track envelopes

Setting default track properties

Editing audio track properties

Editing MIDI track properties

Editing a track in an audio editor

Optimizing track stretching


Inserting Tracks

Ctrl+Q

Insert Menu

Ctrl+Alt+Q

From the Insert menu, choose Audio Track [image] to add a new, blank audio track at the end of the track list, or choose MIDI Track [image] to add a new, blank MIDI track.

If you want to add a track in a specific location, right-click a track header and choose Insert Audio Track or Insert MIDI Track from the shortcut menu. The new track will be inserted above the selected track.

Notes:

  • When you drag a media file from the Explorer or Media Manager window to an area of the timeline that does not contain a track, a new track will be created and a new event is added to the new track where you drop the media.

  • Drag a file from the Windows Explorer, Explorer Window, or Media Manager window to an existing track in the timeline to add a clip to the track and add an event where you drop the clip. The new clip is set as the active clip for creating events with the Draw [image] or Paint [image] tool.

  • When you add a MIDI track, its output is automatically assigned to the next available channel (channel 10 is skipped since some devices reserve channel 10 for drums). For more information about routing MIDI tracks to soft synths or MIDI devices, click here.

  • MIDI tracks can use .mid, .smf, and .rmi files.

You can change the default track volume, pan type, height, track effects, record input monitor status, and automation mode by right-clicking a track and choosing Set Default Track Properties from the shortcut menu.


Click anywhere in the track header of the track you want to select. The track is highlighted.

Hold the Shift key and click the track headers of the first and last track you want to select. The tracks — including those between the selected tracks — are highlighted.

  1. Hold the Ctrl key and click the track header of each track that you want to select. The tracks are highlighted.

If you have selected a track that you do not want to select, simply click the track again.

  2. When you have selected all of the tracks, release the Ctrl key.

Selecting Tracks

Selecting tracks is the first step in a variety of editing tasks. You can move selected tracks, copy them to the clipboard, delete, and edit multiple tracks at once.

When multiple tracks are selected, you can perform editing tasks on all selected tracks simultaneously. For example, to adjust the volume of several audio tracks while preserving their relative levels, select the tracks and drag the Volume fader on any selected track. All the faders will move together.

What do you want to do?

Select a single track

Select multiple adjacent tracks

Select multiple nonadjacent tracks


Clips - Overview

Using Clips

In previous versions of ACID, each track in your project corresponded to a single media file. If you're comfortable with the track-equals-media model, this version of ACID can behave in much the same way: when you add media to your project, a new track is created for the media file. When you use the Draw [image] and Paint [image] tools, you create events using the track's media.

However, if you want to use multiple media files on each track, you can now add those files as clips. For example, if you want to use a single track for all the guitar loops in your project, you can add a single guitar track and add each guitar loop as a separate clip. When a track has multiple clips, the Draw [image] and Paint [image] tools create events using the active clip.

What do you want to do?

Add or edit track clips

Edit audio clip properties

Edit MIDI clip properties


Using Clips with Tracks

Drag a file from the Windows Explorer, Explorer Window, or Media Manager window to an existing track in the timeline to add a clip to the track and add an event where you drop the clip. The new clip is set as the active clip for creating events with the Draw [image] or Paint [image] tool.

You can also record into a track to create a new clip.

You can drag single-stream MIDI files to a track to add clips. When you drag multistream MIDI files to the timeline, tracks and events are created. For more information, please see Adding MIDI Files to a Project.

Tips:

  • You can use the Chopper window to create new clips from a track's existing media.

  • If you want to add a clip to a track without creating an event, drag a file from the Windows Explorer, Explorer Window, or Media Manager window and drop it on the Paint Clip Selector button:

  • Hold Shift while clicking the Paint Clip Selector button to display the Open dialog, where you can add a new clip.

  1. Click the Paint Clip Selector button in the track header. A menu is displayed to list the track's current clips.

  2. Choose a clip from the menu. The selected clip will be used for creating events with the Draw [image] or Paint tool [image].

In previous versions of ACID, you could only copy and paste events within the same track. You can use clips to copy events between tracks.

You can also use the Cut [image], Copy [image], and Paste [image] buttons in the Clip Pool tab on the audio Track Properties or MIDI Track Properties window to cut, copy, and paste clips across tracks.

  1. Select the events you want to copy.

    Hold Ctrl or Shift to select multiple events. You can select multiple events that use different clips.

  2. Click to position the cursor where you want to paste the events.

  3. Click the track header of the track where you want to paste the contents of the clipboard.

  4. From the Edit menu, choose Paste.

    Events are added at the cursor position, and clips are added to the track for the pasted events as needed.

If you copy an event from track 1. . . | . . . and paste it into track the same track, a new event is created on the same track. No clips are created.

If you copy an event from track 1. . . | . . . and paste it into track 2, the event from track 1 is added to track 2, and a new clip is created for the new event.

If you copy events from tracks 1 and 3. . . | . . . and paste them into track 2, the event from track 1 is added to track 2, and a new clip is created for the new event. A new track is created for the event from track 3.

You can use the Cut [image], Copy [image], and Paste [image] buttons on the audio Track Properties or MIDI Track Properties window to cut, copy, and paste clips across tracks:

  1. Click the Paint Clip Selector button in the track header and choose Clip Pool from the menu.

  2. In the Clip Pool, select the clip you want to cut or copy, and then click Cut or Copy.

  3. Click the Paint Clip Selector button in the track header where you want to paste clips, and then choose Clip Pool from the menu.

  4. Click the Paste button in the Clip Pool.

Right-click a MIDI clip and choose Copy to New Clip from the shortcut menu to copy the selected clip to a new, separate clip. Copying an event to a new clip allows you to edit a single MIDI event without affecting other events that use the same clip.

Right-click a MIDI track and choose Create Empty Clip from the shortcut menu to create a new, empty clip and set it as the track's active clip.

You can also use the Chopper window to create new clips from a track's existing media.

Right-click an audio event and choose Chop to New Clip from the shortcut menu to copy the selected event to a new, separate clip.

Chopping an event to a new clip allows you to edit a single event without affecting other events that use the same clip.

Tips:

  • You can also use the Chopper window to create new clips from a track's existing media.

  • You can use Chop to New Clip to a create new one-shots and loops from recorded clips.

  • Chopping to new clips can also help you reduce file sizes when saving your project as an .acd-zip file. If you have a project with many recorded clips, chop each recorded event to a new clip, and then choose Remove all Unused Clips from the Tools menu. When you save your .acd-zip file, only clips that actually appear on the timeline are saved.

  1. Right-click an event on the timeline and choose Chop to New Clip from the shortcut menu.

    The event length determines the type of clip that will be created:

  2. If the event is an integral number of beats, a loop will be created.

  3. If the event is shorter than the Open files as loops if between setting on the Audio tab of the Preferences dialog, a one-shot will be created.

  4. If the event is longer than the Open files as loops if between setting on the Audio tab of the Preferences dialog, a Beatmapped clip will be created.

The Chop to New command is not available for events that contain a loop point:

  2. Use the Chop to New dialog to specify the format and location where you want to save the new file. The original file name is used, and Chopped [number] is appended to the file name.

  3. When you click Save, the new file is saved, and the selected event switches to use the new clip.

  1. Select the events you want to change.

  2. Right-click a selected event and choose Event Clip from the shortcut menu. The track's current clips are displayed in a submenu.

  3. Choose the clip you want to use from the submenu. All selected events are updated to use the new clip.

Press C or Shift+C to change all selected events' clips by cycling forward or backward through the track's clips.

By default, the events on a track are drawn using the track color. However, you can change the color used to display individual clips. Perform any of the following actions to change the color used to draw a clip's events:

  • Right-click the track header, choose Paint Clip from the shortcut menu, choose Color from the submenu, and then choose the color you want to use for events created with the track's active clip.

  • Right-click an event, choose Event Clip from the shortcut menu, choose Color from the submenu, and then choose a color from the submenu.

  • Right-click a clip on the Clip Pool tab for an audio or MIDI track, choose Color from the submenu, and then choose a color from the submenu.

You can change the name used to display clips in the Clip Pool and on the timeline. Perform either of the following actions to change a clip's name:

  • Right-click an event, choose Event Clip from the shortcut menu, choose Rename from the submenu, and then type a new name.

  • Right-click a clip on the Clip Pool tab for an audio or MIDI track, choose Rename from the submenu, and then type a new name.

The new name is displayed in the Clip Pool and in the event when Event Information is selected on the View menu.

To remove unused clips from individual tracks, click the Remove Unused Clips button [image] in the Clip Pool window.

To remove the unused media from your project, choose Remove All Unused Clips from the Tools menu.

You can use the Clip Pool tab in the audio Track Properties or MIDI Track Properties window to organize each track's media.

You can use the Clip Properties window to pitch shift all events on the track associated with a specific audio clip.

Perform any of the following actions to select events created from a clip:

  • Right-click an event in the timeline and choose Select Events Using This Event's Clip from the shortcut menu to select all events on the track that use the same clip as the selected event.

  • Right-click the timeline, choose Select Events Using Clip, and then choose a clip from the submenu to select all events on the track that use the specified clip.

  • Right-click a clip in the Clip Pool window and choose Select Timeline Events from the shortcut menu.

Using Clips with Tracks

Think of clips as the palette you can dip your paintbrush in when you paint on the timeline.

A single audio track can contain any combination of loops, one-shots, or Beatmapped clips. MIDI tracks can contain only MIDI clips. For more information about ACID media types, please see ACID types.

On a track with a single clip, events are always created using the track's media.

On a track with multiple clips, each event can point to a different media file. In this example, each event represents one of the track's three clips.

The banner at the top of each event displays the name of the event's source clip.

From the View menu, choose Event Information to toggle the display of event-specific information — including the media type, clip name and event pitch shift — in the timeline:

What do you want to do?

Add a clip to a track

Set the active clip and create events

Copy clips and events across tracks

Copy clips across tracks without copying events

Create new MIDI clips

Create new audio clips (chop to new clip)

Change an event's clip

Change a clip's color

Rename a clip

Remove clips from a track

Manage clips

Pitch shift audio clips

Select events that use a specified clip


Folder Tracks

From the Insert menu, choose Folder Track. A folder track is added below the currently selected track.

You can create nested folder tracks by dragging a folder track to an existing folder track.

Drag tracks to the folder track to add them. If you drop the track on the folder track header, the track will be added as the first track in the folder.

When the track is expanded, you can drop a track in a specific location within the folder track. An insertion bar will be displayed where the track will be added.

  1. Click the Expand button [image] to expand the folder track.

  2. Drag tracks from the folder track to another location in the track list.

Click the Expand button [image] to expand the folder track, or click the Minimize button [image] to collapse the expanded track.

You can also double-click a folder track icon to expand and minimize the track.

Click the Mute button [image] to prevent the tracks in a folder track from being played in the mix. Muting a folder track does not override soloed tracks in the folder track.

Click the Mute button on additional folder tracks to add them to the mute group. To unmute a folder track, click the Mute button again.

Click the Solo button [image] to effectively mute all unselected tracks and folder tracks. Soloing a folder track does not override muted tracks in the folder track.

Click the Solo button on additional folder tracks to add them to the solo group. To remove a folder track from the solo group, click its Solo button again.

When the folder track is minimized, you can also perform edit operations on clustered events in the group. The following edit operations will affect clustered events:

  • Pitch-shifting events.

  • Dragging events.

  • Cutting, copying, pasting, and deleting events.

Click to select a clustered group of events, or hold Ctrl or Shift while clicking to select multiple clusters of events. Selected events are displayed in a darker color than unselected events.

Events that overlap are treated as a single event when the folder track is minimized:

Editing an event in the magenta cluster affects all magenta events. Editing an event in the green cluster affects all green events.

Editing an event in either cluster affects all events in the green and magenta clusters.

When snapping is enabled, events within the same grid space are clustered if you click or drag from within that grid space. If you click or drag outside that grid space, only events that overlap directly are affected.

Folder Tracks

Ctrl+Alt+F

When you have a complex project, the timeline can get cluttered. Folder tracks help you clean up the track list and timeline by grouping related tracks or sections of a project so they can be easily expanded or minimized. For example, if you have many drum tracks in your project, you can add a folder track to consolidate drum tracks and minimize their vertical space in the track list.

When the folder track is minimized, you can perform edit operations on clustered events in the group, but you cannot create events with the Draw [image] or Paint [image] tools or perform edge-trimming. Expand the folder track to edit individual events.

You can also use folder tracks to maintain alternate mixes of a project. For example, create two distinct drum parts and move the tracks to separate folder tracks. Mute one of the drum folder tracks to choose which beat is used when you play or render your project.

What do you want to do?

Create a folder track

Add tracks to a folder track

Remove tracks from a folder track

Expand or minimize a folder track

Mute a folder track

Solo a folder track

Edit clustered events


Select the tracks you want to remove and click the Cut button [image] (or press Ctrl+X). The selected tracks are moved to the ACID clipboard.

Select the tracks you want to copy and click the Copy button [image] (or press Ctrl+C). The selected tracks are copied to the ACID clipboard.

Hold the Ctrl key while dragging to create copies of selected events.

Select a track and then click the Paste button [image] (or press Ctrl+V). The tracks from the ACID clipboard are inserted above the currently selected track.

Cutting, Copying, and Pasting Tracks

Edit Menu

When the track list has focus, you can use the Cut, Copy, and Paste commands to rearrange and duplicate tracks.

If you have multiple instances of the software running, you can cut, copy, and paste tracks across projects.

What do you want to do?

Cut tracks

Copy tracks

Paste tracks


Deleting Events

Delete

Edit Menu

From the Edit menu, choose Delete to remove selected events or tracks or without copying them to the clipboard.

If you delete a time selection, events across all tracks are removed from the timeline. Events that extend beyond the time selection are split at each end of the time selection:

Time selection | Events after delete | Events after delete (ripple mode)

If you delete selected events within a time selection, the selected events are removed from the timeline. Selected events that extend beyond the time selection are split at each end of the time selection:

Time/event selection | Events after delete | Events after delete (ripple mode)

To remove the unused media from your project, choose Remove All Unused Clips from the Tools menu. To remove unused clips from individual tracks, click the Remove Unused Clips button [image] in the Clip Pool window.


Audio Track Envelopes

  1. Select an audio track.

  2. From the Insert menu, choose Envelopes, or right-click in the track list and choose Insert/Remove Envelope from the shortcut menu.

  3. From the submenu, choose Mute. A check mark is displayed next to the command, and an envelope is added to the timeline.

    Mute automation is either on or off with no fade between the on and off states. If you want to use fades, apply volume automation.

  4. If you want to change the track's mute state throughout the track, edit the envelope in the timeline.

  5. If you want to change the track's mute state by recording automation settings, select the Automation Settings button [image] in the track header to toggle between Mute and Mute Automation modes.

  6. Click the Mute button [image] in the track header to change the track's mute automation state at the cursor position.

    The button behaves differently depending on the track automation recording mode:

  7. When the track automation mode is set to Off, the button mutes the entire track.

  8. When the track has a mute envelope and the track automation mode is set to Read, the button changes state to reflect the envelope setting during playback but cannot be adjusted.

  9. When the track has a mute envelope and the track automation mode is set to Touch or Latch, the button edits the envelope setting at the cursor position.

When you apply mute automation to a track, it's possible to have a track that is muted and soloed simultaneously if you use the Mute [image] and Solo [image] buttons in the track header. The mute state overrides the solo state:

  • If a track's Solo button is selected, the track is included in the solo group, but it will be muted whenever the mute automation is set to mute the track.

  • If the track's Mute button is selected, the track is muted regardless of the mute automation settings.

  1. Select the track where you want to add or remove the envelope.

  2. Do one of the following:

  3. From the Insert menu, choose Envelopes, and then choose Volume or Pan from the submenu.

  4. Right-click the track header, choose Insert/Remove Envelope from the shortcut menu, and then choose Volume or Pan from the submenu.

  5. Press Shift+V for a volume envelope or Shift+P for a pan envelope.

    If you're working with a 5.1 surround project, surround panning keyframes are used instead of a single envelope.

  3. If you want to change the track's volume or pan setting throughout the track, edit the envelope in the timeline.

Panning envelopes will use the current panning mode for the Pan slider in the track list.

  4. If you want to change volume or pan settings by recording automation, select the Automation Settings button [image] in the track header to toggle automation mode. The Volume fader or Pan slider handle is displayed as a [image] in automation mode.

  5. Drag the Volume fader or Pan slider to edit automation settings at the cursor position (you can also adjust automation by editing the envelope in the timeline).

    The control behaves differently depending on the track's automation recording mode:

  6. When the track automation mode is set to Off, the control adjusts the level of the entire track. In this mode, the automation control acts as a second trim control.

  7. When the track has a volume or pan envelope and the track automation mode is set to Read, the control will follow the envelope during playback but cannot be adjusted.

  8. When the track automation mode is set to Touch or Latch, the control edits the envelope setting at the cursor position. If the track does not have an envelope, an envelope will be added when you adjust the control.

If multiple tracks are selected, all selected tracks are adjusted.

Assignable effects envelopes vary the level of a track sent to an assignable effects chain. Before you can add an assignable effects envelope, you'll need to add an assignable effects chain to your project.

  1. Select the track where you want to add or remove the envelope.

  2. Do either of the following:

  3. From the Insert menu, choose Envelopes, and then choose the effects chain where you want to add or remove an envelope.

  4. Right-click the track header, choose Insert/Remove Envelope from the shortcut menu, and then choose the effects chain where you want to add or remove an envelope.

  3. Select the Automation Settings button [image] in the track header to toggle automation mode. The fader thumb is displayed as a [image] in automation mode (you can also edit automation by editing the envelope in the timeline).

  4. Click the label on the multipurpose slider and choose an assignable effects chain from the menu.

  5. Drag the FX fader to control the level of the track sent to each of the assignable FX chains that you have created.

    The fader behaves differently depending on the track's automation recording mode:

  6. When the track has an assignable effects envelope and the track automation mode is set to Off, the fader adjusts the send level of the entire track. In this mode, the automation control acts as a second trim control.

  7. When the track has an assignable effects envelope and the track automation mode is set to Read, the fader will follow the envelope during playback but cannot be adjusted.

  8. When the track has an assignable effects envelope and the track automation mode is set to Touch or Latch, the fader edits the envelope setting at the cursor position. If the track does not have an envelope, one will be created when you adjust the fader.

If multiple tracks are selected, all selected tracks are adjusted.

Bus envelopes vary the level of a track sent to a bus. Before you can add a bus envelope, you'll need to specify the number of busses for your project.

  1. Select the track where you want to add or remove the envelope.

  2. Do either of the following:

  3. From the Insert menu, choose Envelopes, and then choose bus where you want to add or remove an envelope.

  4. Right-click the track header, choose Insert/Remove Envelope from the shortcut menu, and then choose the bus where you want to add or remove an envelope.

  3. Select the Automation Settings button [image] in the track header to toggle automation mode. The fader thumb is displayed as a [image] in automation mode (you can also edit automation by editing the envelope in the timeline).

  4. Click the label on the multipurpose slider and choose a bus from the menu.

  5. Drag the fader to control the level of the track sent to the selected bus.

    The fader behaves differently depending on the track's automation recording mode:

  6. When the track automation mode is set to Off, the fader adjusts the send level of the entire track. In this mode, the automation control acts as a second trim control.

  7. When the track has a bus envelope and the track automation mode is set to Read, the fader will follow the envelope during playback but cannot be adjusted.

  8. When the track has a bus envelope and the track automation mode is set to Touch or Latch, the fader edits the envelope setting at the cursor position. If the track does not have an envelope, one will be created when you adjust the fader.

If multiple tracks are selected, all selected tracks are adjusted.

If a plug-in supports automation, you can use envelopes to automatically adjust effect parameters over time.

From the View menu, choose Show Envelopes and select the envelope you want to hide. Hiding an envelope removes the line while retaining the playback properties.

Press V for volume envelopes and P for pan envelopes.

Hiding an envelope type affects all tracks in your project.

If you've added effect automation envelopes to a track, the track can get cluttered. Click the down arrow next to the Track FX button [image] and choose an envelope from the drop-down list to select which envelope you want to display.

To move envelope points and position with an event moved along the timeline, choose Lock Envelopes to Events from the Options menu.

Adding Audio Track Envelopes

Insert Menu

With audio track envelopes, you can create fades, apply stereo panning, and add effects with parameters or send levels that change over time.

Track envelopes will always affect all events on the track. This means that any event envelopes will be calculated after the track envelopes.

To record track automation using the controls in the track header, select the Automation Settings button [image]. When Automation Settings is not selected, the controls adjust static (trim) levels.

Tips:

  • Use event envelopes to control an event's level, fade-in, and fade-out.

  • You can use the Display tab in the Preferences dialog to change the colors used to draw track envelopes. Using custom envelope colors can help you avoid getting lost in a maze of envelopes when you're using track envelopes to control effects automation.

What do you want to do?

Apply mute automation

Add a volume or pan envelope

Add an assignable effects send envelope

Add a bus send envelope

Add an effect automation envelope

Hide envelopes

Lock envelopes to events


MIDI Track Controls

Right-click the track header, choose Color from the submenu, and then choose the color you want to use to display the track and MIDI data on the timeline.

If you've changed the color of any of a track's clips, changing the track color will not update the color of those clips.

Drag a track's bottom border to set its height. If you want to set a track's height as the default height for new tracks, right-click within the track list and choose Set Default Track Properties from the shortcut menu.

Click Minimize [image] to minimize a track vertically.

Click Maximize [image] to zoom in vertically so a track fills the track view.

After minimizing or maximizing a track, click the Minimize or Maximize button again to return a track to its previous height.

Track height keyboard shortcuts

  • Press Ctrl+Shift+Up Arrow or Down Arrow to change the height of all tracks at once.

  • Press ` to minimize all tracks. Press again to restore tracks to their previous height.

  • Press Ctrl+` to return all tracks to the default height.

  1. Double-click the track name and type a new name.

  2. Press Enter to save the name.

Right-click a track header, choose Pitch Shift Track from the shortcut menu, and then choose a command from the submenu to change the pitch of all events on a track. The event-specific pitch shift is calculated after the project key and the track’s pitch shift.

When a track is selected, press + and - on the numeric keypad to change track pitch.

Click the Arm for Record button [image] on a MIDI track to prepare it for recording.

When you click the Record button [image] on the main transport bar, all armed MIDI tracks will begin recording.

For more information about recording MIDI, click here.

Click the Mute button [image] to prevent a track from being played in the mix. Click the Mute button on additional tracks to add them to the mute group. To unmute a track, click the Mute button again.

Muting or unmuting a track

  1. Deselect the Automation Settings button [image] to toggle trim mode.

  2. Click the Mute button [image].

When you have a group of tracks muted, hold Ctrl while clicking the Mute button on an unmuted track to remove all other tracks from the mute group. Hold Ctrl while clicking the Mute button on a muted track to reset all Mute buttons.

Adjusting mute automation

When you select the Automation Settings button [image], the Mute button is displayed as [image], and you can use the button to edit mute automation.

Click the Solo button [image] to mute all unselected tracks. Click the Solo button on additional tracks to add them to the solo group. To remove a track from the solo group, click its Solo button again.

Hold Ctrl while clicking a Solo button to solo a single track and remove all other tracks from the solo group.

The Volume fader in the track header can function as a trim control that adjusts the overall volume of the track, or it can adjust track volume automation settings.

If the track doesn't have a volume envelope, the fader sets the volume of the channel (0 to 127).

If the track has a volume envelope, the fader behaves as a trim control that is added to the volume automation settings so your envelope is preserved, but with a boost or cut applied. For example, setting the trim control to -6 has the same effect as decreasing every envelope point by 6. The control range is -127 to 127, but the overall volume of the MIDI track is bound at 0 and 127.

When adjusting the mix of your tracks, remember to look at the meters on the Mixer. Because you are adding the volumes of all of the tracks together, it is easy to clip the audio output. Make sure that the meters never display the red Clip indication during playback.

Adjusting the volume trim level

  1. Deselect the Automation Settings button [image] to toggle trim mode.

  2. Drag the Vol fader to control how loud a track is in the mix.

    A value of 0 means that the track is played with no boost or cut. Dragging the fader to the left cuts the volume; dragging to the right boosts the volume.

    You can hold Ctrl while dragging a fader to adjust the setting in finer increments, or double-click the fader to return it to 0 dB.

    If multiple tracks are selected, all selected tracks are adjusted.

Adjusting the volume automation level

When you select the Automation Settings button [image], the fader thumb is displayed as a [image], and you can use the control to edit volume automation.

The Pan slider in the track header can function as a trim control that adjusts the overall position of the track in the stereo field, or it can adjust track pan automation settings.

If the track doesn't have a pan envelope, the slider sets the pan for the channel (100% L to 100% R).

If the track has a pan envelope, the slider behaves as a trim control that is added to the pan automation settings so your envelope is preserved, but with a boost or cut applied. For example, setting the trim control to -6 has the same effect as decreasing every envelope point by 6. The control range is -127 to 127, but the overall pan value is bound at 0 and 127.

Adjusting track panning trim levels

  1. Deselect the Automation Settings button [image] to toggle trim mode.

  2. Drag the Pan slider to control the position of the track in the stereo field: dragging to the left will place the track in the left speaker more than the right, and dragging to the right will place the track in the right speaker.

    You can hold Ctrl while dragging the slider to adjust the setting in finer increments, or double-click the slider to return it to the center    .

    If multiple tracks are selected, all selected tracks are adjusted.

Adjusting the track panning automation level

When you select the Automation Settings button [image], the Pan slider handle is displayed as a [image], and you can use the control to edit pan automation.

Click the MIDI Input button and choose a command from the menu to set the track's input device and channel for recording MIDI.

If you want to select multiple input channels, hold Ctrl and select additional channels from the MIDI Channel submenu.

This track is set to accept input from all channels of the USB Keystation.

Item |  | Description
 | Auto Input | Uses automatic input routing.
 | Input Off | Turns off MIDI input to the track.
 | Hardware Input Port List | Displays the devices that are selected in the Make these devices available for MIDI input list on the MIDI tab of the Preferences dialog. Choose the specific device you want to use to send MIDI to the track. You must choose a specific input port to use MIDI input filters.
 | Soft Synth Input Port List | Displays the available soft synths in your project. Choose the soft synth you want to use to send MIDI to the track.

For more information about recording MIDI, click here.

Click the MIDI Output button on the track header and choose the soft synth or MIDI device and channel you want to use to play MIDI data on the track.

This track is sending MIDI to port 1 on the B4 Xpress soft synth.

Each MIDI track can be played through any DLS, VSTi, or ReWire 2.0 soft synth bus control in the Mixer window, or external MIDI port.

For more information about routing MIDI tracks, click here.

If your track is routed to an external MIDI port, you can load a device-specific program map. When you use a program map, the MIDI Output button will display the device name, and the Program button [image] will display the device's patches.

The Program button [image] in the track header displays the program (voice or patch) that will be used to play MIDI data on the track. You can set the voice used to play the entire track, or you can add keyframes to add program changes.

If your track is routed to an external MIDI port, you can load a device-specific program map. When you use a program map, the MIDI Output button will display the device name, and the Program button will display the device's patches.

Changing the track voice

  1. Click the Program button [image].

  2. Choose a program from the menu, or choose Select Program Change to display the Output Settings tab in the MIDI Track Properties window, where you can select a program.

    If the track does not contain program change keyframes, the selected program is used to play the entire track.

    If the track contains keyframes, the selected program is assigned to the keyframe that occurs before the current cursor position.

Changing the program for a hardware synth

If your track is routed to a hardware synth, there are several ways to change programs:

  • Click the Program button [image] and choose Synth Control of Program Change if you want to change programs using the synth's controls.

  • Click the Program button [image] and choose Use Program Change and Bank if you want to change programs by specifying the program, MSB, and LSB values. Double-click the values in the track header to edit them: .

  • If you've created a program map for your device, click the Program button [image] and choose Use Device Program Map to return to the device's program map. You can then choose a program by clicking the Program button and choosing a program from the menu.

    For more information about creating program maps and assigning them to hardware devices, click here.

Adding a program change keyframe

  1. Click the Program button [image] and choose Insert Program Change Keyframe. The program change keyframe row is displayed at the bottom of the track.

  2. Using the Draw [image] or Envelope [image] tool, double-click in the track's keyframe row to add a keyframe.

  3. To edit a keyframe, double-click it to display the Output Settings tab in the Track Properties window, and then select the program you want to assign to the keyframe.

The sliders and faders in the track header can function as trim controls that adjust the overall setting for a continuous controller, or they can adjust automation settings.

The trim level is added to the automation settings so your controller envelope is preserved, but with an offset applied. For example, setting the Pan trim control to -9% left has the same effect as moving every envelope point 9% to the left.

Adjusting MIDI controller trim levels

  1. Deselect the Automation Settings button [image].

  2. Choose the controller you want to adjust:

  3. If the track's channel selector is set to All, you can click the [image] on the Volume and Pan controls to choose the channel you want to adjust.

To change a track's channel, click the MIDI Output button, choose MIDI Channel from the submenu, and then choose the channel you want the track to send MIDI data (or choose All to send on all channels).

  • Click the [image] on the other sliders to choose the continuous controller you want to adjust.

    If the controller you want to adjust is not displayed in the menu, choose Configure Controllers from the menu. You can use the Output Settings tab in the Track Properties window to configure which controllers are available on the track.

  3. Drag the slider to edit the controller value.

    You can hold Ctrl while dragging the slider to adjust the setting in finer increments, or double-click the slider to return it to     0.

    If multiple tracks are selected, all selected tracks are adjusted.

Adjusting MIDI controller automation levels

When you select the Automation Settings button [image], the controller slider handles are displayed as [image], and you can use the controls to edit automation.

The controls in the track header can function as trim controls or automation controls for track volume, panning, and continuous controller values. Adjusting the trim control affects the level of the entire track as it did in previous releases of ACID software.

The trim level is added to the track automation setting so your automation settings are preserved, but with a boost or cut applied. For example, setting the trim control to -3 dB has the same effect as decreasing every envelope point by 3 dB.

To adjust trim levels, deselect the Automation Settings button [image]. When the button is selected, the track controls adjust automation settings.

MIDI Track Controls

The controls in the track list allow you to adjust track volume, panning, and MIDI controller values.

To move faders and sliders in fine increments, hold Ctrl while dragging the control.

What do you want to do?

Change a track's color

Change a track's height

Rename a track

Pitch shift a track

Arm a track for recording

Mute a track

Solo a track

Adjust a track's volume

Pan a track

Set a track's MIDI input port and channel

Set a track's MIDI output port and channel

Set the track voice or add a program change keyframe

Adjust a track's MIDI controllers

Adjust trim levels


MIDI Track Envelopes

  1. Select a MIDI track.

  2. From the Insert menu, choose Envelopes, or right-click in the track list and choose Insert/Remove Envelope from the shortcut menu.

  3. From the submenu, choose Mute. A check mark is displayed next to the command, and an envelope is added to the timeline.

    Mute automation is either on or off with no fade between the on and off states. If you want to use fades, apply volume automation.

  4. If you want to change the track's mute state throughout the track, edit the envelope in the timeline.

  5. If you want to change the track's mute state by recording automation settings, select the Automation Settings button [image] in the track header.

  6. Click the Mute button [image] in the track header to change the track's mute automation state at the cursor position.

    The button behaves differently depending on the track automation recording mode:

  7. When the track automation mode is set to Off, the button mutes the entire track.

  8. When the track has a mute envelope and the track automation mode is set to Read, the button changes state to reflect the envelope setting during playback but cannot be adjusted.

  9. When the track has a mute envelope and the track automation mode is set to Touch or Latch, the button edits the envelope setting at the cursor position.

When you apply mute automation to a track, it's possible to have a track that is muted and soloed simultaneously if you use the Mute [image] and Solo [image] buttons in the track header. The mute state overrides the solo state:

  • If a track's Solo button is selected, the track is included in the solo group, but it will be muted whenever the mute automation is set to mute the track.

  • If the track's Mute button is selected, the track is muted regardless of the mute automation settings.

  1. Select the track where you want to add or remove the envelope.

  2. Do one of the following:

  3. From the Insert menu, choose Envelopes, and then choose Volume or Pan from the submenu.

  4. Right-click the track header, choose Insert/Remove Envelope from the shortcut menu, and then choose Volume or Pan from the submenu.

  5. Press Shift+V for a volume envelope or Shift+P for a pan envelope.

    If you're working with a 5.1 surround project, surround panning keyframes are used instead of a single envelope.

  3. If you want to change the track's volume or pan setting throughout the track, edit the envelope in the timeline.

  4. If you want to change volume or pan settings by recording automation, select the Automation Settings button [image] in the track header to toggle automation mode. The Volume fader or Pan slider handle is displayed as a [image] in automation mode.

  5. Drag the Volume fader or Pan slider to edit automation settings at the cursor position (you can also adjust automation by editing the envelope in the timeline).

    The control behaves differently depending on the track's automation recording mode:

  6. When the track automation mode is set to Off, the automation envelope is bypassed, and the control does nothing.

  7. When the track has a volume or pan envelope and the track automation mode is set to Read, the control will follow the envelope during playback but cannot be adjusted.

  8. When the track automation mode is set to Touch or Latch, the control edits the envelope setting at the cursor position. If the track does not have an envelope, an envelope will be added when you adjust the control.

If multiple tracks are selected, all selected tracks are adjusted.

  1. Select the track where you want to add or remove the envelope.

  2. Perform one of the following actions:

  3. Click the Insert/Hide Envelope button [image] next to the controller's slider in the track header.

  • Right-click the track header, choose Insert/Remove Envelope from the shortcut menu, and then choose a controller type.

    Up to four controllers can be represented by sliders in the track header. To change the controller that a slider modifies, click the label and choose a different controller from the menu.

    If the controller you want to adjust is not displayed in the menu, choose     Configure Controllers from the menu. You can use the Output Settings tab in the Track Properties window to configure which controllers are available on the track.

  3. If you want to change the controller setting throughout the track, edit the envelope in the timeline.

  4. If you want to change controller settings by recording automation, click the Automation Settings button [image] in the track header. The slider handles are displayed as [image] in automation mode.

If you want to record MIDI controller envelopes into a track using a hardware controller, you can use MIDI merge recording to record the envelopes.

  5. Drag a slider to edit automation settings at the cursor position.

    The track header controls behave differently depending on the track's automation recording mode:

  6. When the track automation mode is set to Off, the controls adjust the level of the entire track. In this mode, the automation envelope is bypassed, and the control does nothing.

  7. When the track has a controller envelope and the track automation mode is set to Read, the control will follow the envelope during playback but cannot be adjusted.

  8. When the track automation mode is set to Touch or Latch, the control edits the envelope setting at the cursor position. If the track does not have an envelope, an envelope will be added when you adjust the control.

If multiple tracks are selected, all selected tracks are adjusted.

Perform either of the following actions to reset an envelope's points to their default values:

  • Click the down arrow [image] next to the Insert/Hide Envelope button [image] next to the controller's slider in the track header and choose Reset All Envelope Points.

  • Right-click the envelope and choose Reset All from the shortcut menu.

You can set the default value for each continuous controller on the Output Settings tab in the Track Properties window.

Click the down arrow [image] next to the Insert/Hide Envelope button [image] next to the controller's slider in the track header and choose Delete Envelope.

If you want to show or hide an envelope without deleting its settings, click the Insert/Hide Envelope button [image].

You can also remove continuous controller envelopes on the Output Settings tab in the Track Properties window.

You can use the Output Settings tab in the MIDI Track Properties window to configure which controllers can be automated; add, remove, or hide envelopes; set default values; and set each envelope's default fade curve.

  1. Right-click the track header, choose Insert/Remove Envelopes, and then choose Configure Controllers from the menu. The Output Settings tab in the Track Properties window is displayed.

  2. Select the check box for each controller you want to automate with an envelope.

    If the controller you want to automate isn't displayed, select the Show all controllers check box at the bottom of the dialog.

  3. Click the down arrow [image] in the Envelope box and choose a command from the menu:

Item

Description

Insert Envelope

If the controller does not have an automation envelope, No is displayed.

Click the down arrow [image] and choose Insert Envelope to add an automation envelope to the timeline.

Show/Hide Envelope

If the controller has an automation envelope, Visible or Hidden is displayed.

Click the down arrow [image] and choose Hide Envelope or Show Envelope to toggle its display.

Click the Hide all Envelopes button at the bottom of the window to hide all controller envelopes on the track.

Reset All Envelope Points

If the controller has an automation envelope, you can click the down arrow [image] and choose Reset All Envelope Points to restore all points to the default value.

Click the Reset all Envelopes button at the bottom of the window to set all points on all controller envelopes on the track to the default value.

Delete Envelope

If the controller has an automation envelope, you can click the down arrow [image] and choose Delete Envelope to remove the envelope and all envelope points from the timeline.

Click the Remove all Envelopes button at the bottom of the window to delete all controller envelopes on the track.

  4. Double-click the Def box and type a new value to change the default setting for a controller. This value is used when you reset envelope points.

  5. Click the down arrow [image] in the Curve Type box to set the default fade curve for each controller's automation envelope. The new curve type will be applied to all segments on the envelope. You can right-click a segment and choose a new fade curve to override the default curve type.

  6. Click the Save button if you want to save the current settings as a mapping file, or click Load to browse to a mapping file that will replace the current settings.

If you use MIDI clips that contain MIDI controller data, the controller data will not be displayed in the timeline by default.

Right-click the event on the timeline and choose Create Envelopes from Clip from the shortcut menu to represent MIDI controllers as envelopes on the timeline.

The Create Envelopes from Clip command is not available in inline MIDI editing mode

When Lock Envelopes to Events is selected from the Options menu, envelope points will move with an event as you move it along the timeline. When Lock Envelopes to Events is not selected, you can move events and envelopes independently.

The Program button [image] in the track header displays the voice or patch that will be used to play MIDI data on the track. You can set the voice used to play the entire track, or you can add keyframes to add program changes.

Changing the track voice

  1. Click the Program button [image].

  2. Choose a program from the menu, or choose Select Program Change to display the Output Settings tab in the Track Properties window, where you can select a program.

    If the track does not contain program change keyframes, the selected program is used to play the entire track.

    If the track contains keyframes, the selected program is assigned to the keyframe that occurs before the current cursor position.

Adding a program change keyframe

  1. Click the Program button [image] and choose Insert Program Change Keyframe. The program change keyframe row is displayed at the bottom of the track.

  2. Using the Draw [image] or Envelope [image] tool, double-click in the track's keyframe row to add a keyframe.

  3. To edit a keyframe, double-click it to display the Output Settings tab in the Track Properties window, and then select the program you want to assign to the keyframe.

  1. Right-click the track header, choose Insert/Remove Envelope, and then choose Insert Sysex from the submenu.

  2. Using the Draw [image] or Envelope [image] tool, double-click in the track's keyframe row to add a keyframe.

  3. To edit a keyframe, double-click it to display the System Exclusive Editor dialog.

To hide the Sysex keyframe row without removing keyframes, right-click the track header, choose Insert/Remove Envelope, and then choose Hide Sysex from the submenu. You can view the keyframe row again by right-clicking the track header, choosing Insert/Remove Envelope, and then choosing Show Sysex.

You can use the soft synth bus track to control parameter automation for VST instruments using envelopes.

For more information about adding and adjusting parameter automation envelopes, please see Automating VSTi Parameters.

MIDI Track Envelopes and Keyframes

With MIDI track envelopes, you can adjust volume, panning, controller parameters, program changes, or Sysex commands dynamically over the duration of a track.

You can automate VSTi parameters using envelopes on the soft synth bus track.

To record track automation using the controls in the track header, select the Automation Settings button [image]. When the button is not selected, the controls adjust static (trim) levels.

You can use the Display tab in the Preferences dialog to change the colors used to draw track envelopes. Using custom envelope colors can help you avoid getting lost in a maze of envelopes when you're using track envelopes for MIDI controllers.

What do you want to do?

Add a mute envelope

Add a volume or pan envelope

Add a MIDI controller envelope

Reset a MIDI controller envelope's points

Delete a MIDI controller envelope

Configure MIDI track controller automation

Create envelopes from controller data in a MIDI clip

Add a program change keyframe

Add a Sysex keyframe

Automate VSTi parameters


Setting Default Track Properties

  1. Right-click a track header and choose Set Default Track Properties from the shortcut menu.

  2. Select the check box for each item that you want to use as a default when creating a new track:

    Item

    Description

    Volume

    Select this check box if you want to use the current setting of the Volume fader whenever you add an audio track.

    Until you set a default track volume in the Set Default Track Properties dialog, the setting of the Preview fader will determine the volume of new tracks.

    Pan Type

    Select this check box if you want to use the current panning mode whenever you add an audio track.

    To set the panning mode, right-click the Pan slider and choose a mode from the shortcut menu. For more information about panning, click here.

    Height

    Select this check box if you want to use the current track height whenever you insert an audio or video track.

    Track FX

    Select this check box if you want to use the current track effect chain and settings whenever you insert an audio track.

    Default track effects are limited to the first four plug-ins in the chain.

    For more information about audio track effects, click here.

  3. Click OK.

  1. Right-click a track header and choose Set Default Track Properties from the shortcut menu.

  2. Select the Restore original defaults check box.

  3. Click OK.

Setting Default Track Properties

You can use any track's settings to specify default settings for new tracks.

What do you want to do?

Use a track's settings as the new defaults

Restore the original track settings


Open in Audio Editor

Edit in [editor name]

Tools Menu

From the Tools menu, choose Edit in [editor name] to open the selected track using an editor specified on the Editing tab of the Preferences dialog.

Right-click an event in the timeline, choose Event Clip from the shortcut menu, and then choose Edit in [editor name] from the submenu.

  1. Select the track you want to edit.

You can select multiple tracks to open each track's clip in a separate window in the sound editor.

  2. From the Tools menu, choose Edit in [editor name]. The editing application is opened with the track's active clip.

  3. Edit and save the file.

    The changes will automatically be applied in your ACID project.

If you save the edited media with a different file name or location, your changes are not applied automatically. You can add the newly created media to the project as a new track or click the Replace button [image] in the Clip Properties window to replace an existing track with your new file.


Optimizing a File

Optimizing Clip Stretching

Optimizing a file refers to the process defining a media file's root note, number of beats or tempo, and stretching properties and saving the information to a loop or Beatmapped file.

This information is then used by ACID software to time stretch and pitch shift the file for you automatically when you open it.

The software can use files that have not been optimized; however, their stretching properties may not be optimized and they will not conform to the key of the current project. Use the Stretch tab on the Clip Properties window to edit a file's stretching properties.

Click the Redetect Beats button in the Clip Properties window to apply the ACID 6.0 beat-detection algorithm to existing media.

What do you want to do?

Monitor clip stretching in the track list

Edit stretching properties for a loop

Use the Beatmapper Wizard


Using the Beatmapper

Using the Beatmapper Wizard

When a long file is added to a project, the Beatmapper Wizard starts to allow you to add tempo information to the file.

The Beatmapper Wizard is started by default for files longer than 30 seconds. Use the Open files as loops if between (seconds) setting on the Audio tab of the Preferences dialog to determine the file length.

  1. Perform either of the following actions to start the Beatmapper Wizard:

  • Add a long file to your project. If tempo information is not detected in the file, the Beatmapper Wizard starts.

    Select the     Yes radio button and click Next to detect measures and downbeats. The file will be able to stretch/compress with the project's tempo.

    Select the No radio button and click Finish if you want to add the file as a one-shot. The file will maintain its original length regardless of the project tempo.

—or—

  • Open the Clip Properties window for a Beatmapped track, switch to the Stretch tab, and click the Beatmapper Wizard button.

  2. The Beatmapper Wizard will draw the file's waveform and place a marker to locate the first beat of the first measure.

    Click the Play button [image] to verify the marker's position. If the marker is positioned on a downbeat, click Next. Otherwise, drag the marker to the appropriate location and click Next.

Click the Reset button to return the downbeat marker to its original position.

  3. The Beatmapper Wizard will draw the file's waveform and place a region to indicate the length of the first measure.

    Click the Play button to verify the measure's length. If the region is positioned correctly, click Next. Otherwise, drag the ends of the loop region to the appropriate locations and click Next.

  4. Click the Halve Selection [image] or Double Selection [image] buttons or drag the ends of the loop region to adjust the measure length.

  5. Select the Metronome check box if you want to play a click track at the detected tempo.

  4. The waveform is displayed with markers at the end of the measure. Drag the Measure slider to scroll through the song, and click the Play button to verify that the detected measure length is accurate throughout the song.

    When the measure length is correct, the beats (the highest peaks in the waveform) will remain in place and create a strobe effect when you drag the Measure slider back and forth. Show me.

    When the measure length is incorrect, the beats (the highest peaks in the waveform) will appear to move forward or backward when you drag the Measure slider back and forth. Show me.

    The Beatmapper Wizard uses a single measure length for the entire song. You can drag the end of the measure selection to change the measure's length. However, changing the length will affect the entire song; if adjusting the last measure of the song causes the first measure to be incorrect, the downbeat may not be positioned correctly or the song's tempo may not be consistent enough for the Beatmapper Wizard.

  5. Click Next when the measure lengths are correct. Tempo information is added to your file.

  6. Select the desired check boxes:

  • Select the Change project tempo to match Beatmapped track check box if you want to set your project tempo to match the tempo calculated by the Beatmapper Wizard. Selecting this check box will ensure that your Beatmapped track plays at its original tempo. When the check box is cleared, the track will conform to the current project tempo.

  • Select the Preserve pitch of the Beatmapped track when the tempo changes check box if you want your track to maintain its pitch when your project tempo changes. Clear the check box to create DJ-style remixes: the track's pitch will raise and lower with tempo changes as it would when a turntable's speed is manipulated.

  • Select the Save Beatmapper information with file check box if you want to save tempo information in the file. When the check box is selected, you can add the file to other ACID projects without starting the Beatmapper Wizard every time.

If the information cannot be saved to your media file, an .sfl file will be created (using the same base name as your media file) to store tempo information. If you move your media file, you should also move its associated .sfl file.

  7. Click Finish to close the Beatmapper Wizard.

To paint the entire track, select the Paint tool [image] and Ctrl+click in the track.

If a track has an intro before its downbeat, the intro will not be included when you draw or paint events. Drag the left edge of the event to expose the intro.


Editing Events on the Timeline

Once you have created tracks, you will create events to tell the software when to play the media files.

What do you want to do?

Add events to a track

Insert events at the play cursor

Paste events at the play cursor

Insert time in a project

Choose an editing tool

Select events

Move the cursor to a point on the timeline

Pitch shift events

Move events

Turn on automatic crossfades

Use clips with to create events using multiple media files on a track

Use sections to group events

Enable snapping

Cut, copy, and paste events

Delete events

Edit in ripple edit mode

Split events

Join events

Trim events

Reverse an event

Use the Chopper window to create events

Adjust event envelopes

Adjust an event's length/trim events

Modify an event's properties


Adding Events to a Track

After you've created tracks, you can use the Draw tool [image] or Paint tool [image] to create events in the timeline.

If a track has multiple clips, events will be created using the active clip.

  • The Draw tool adds events to a single track at a time.

  • You can drag the Paint tool across multiple tracks to create events on several tracks at once.

Tips:

  • When the Paint tool is selected, hold Ctrl while clicking to paint the entire media file as an event.

  • When painting MIDI or one-shot clips, you can click the down arrow [image] next to the Paint tool to set the length of events that will be created when you drag with the Paint tool.

For more information about the available editing tools, please see Editing Tools.

If you want to create events quickly during playback, use the Insert Event at Play Cursor and Paste Event at Play Cursor commands.


Inserting Events at the Play Cursor

Y

Edit Menu

From the Edit menu, choose Insert Event at Play Cursor to create an event at the play cursor on the focus track. If playback is stopped, the command creates an event at the edit cursor.

You can use this feature to create rhythms on one-shot tracks while listening to the track you're editing in the context of the rest of your project. When you're done creating events, you can use the Render to New Track command to save the rhythm to a new track, or you can copy and paste your new events across the timeline.

Even when using low-latency audio drivers, you won't hear the initial attack of events as they're added, and very short events may not play at all.

  1. Create a time selection in the portion of the project you want to edit.

  2. Select the Loop Playback button [image].

  3. Click the Play button [image] to start playback.

  4. Click a track header in the track list to set the focus track.

  5. Press Y to add an event at the play cursor (during playback, the edit cursor remains fixed, and the play cursor follows playback).

    If snapping is enabled, events are created at the next snap point. You can use snapping to quantize your events.

  6. Repeat step 5 as needed.

  7. You can press the Up Arrow and Down Arrow keys to change the focus track.

  8. Click the Stop button [image] when you're finished creating events.

  9. Edit event positions as necessary.

If you're using this feature to tap rhythms with one-shot tracks, try applying a groove to adjust the timing of your rhythm.


Pasting Events at the Play Cursor

Shift+Y

Edit Menu

From the Edit menu, choose Paste at Play Cursor to paste the contents of the clipboard at the play cursor. If playback is stopped, the command pastes at the edit cursor.

You can use this feature to create rhythms on one-shot tracks while listening to the track you're editing in the context of the rest of your project. When you're done creating events, you can use the Render to New Track command to save the rhythm to a new track, or you can copy and paste your new events across the timeline.

Only events and envelope points (when Lock Envelopes to Events [image] is selected) are pasted.

Even when using low-latency audio drivers, you won't hear the initial attack of events as they're added, and very short events may not play at all.

  1. Create a time selection in the portion of the project you want to edit.

  2. Select the Loop Playback button [image].

  3. Copy the one-shot you want to use.

  4. Click the Play button [image] to start playback.

  5. Press Shift+Y to paste at the play cursor (during playback, the edit cursor remains fixed, and the play cursor follows playback).

    If snapping is enabled, events are pasted at the next snap point. You can use snapping to quantize your events.

  6. Repeat step 5 as needed.

  7. Click the Stop button [image] when you're finished creating events.

  8. Edit event positions as necessary.

If you're using this feature to tap rhythms with one-shot tracks, try applying a groove to adjust the timing of your rhythm.


Insert Time

Inserting Time

Insert Menu

From the Insert menu, choose Time to insert a specified amount of blank space into the project at the cursor position. This feature can be used to create space in the project for new events.

  1. Position the cursor where you want to insert time.

  2. From the Insert menu, choose Time. The Insert Time dialog box appears.

  3. Enter the amount of time you want to insert (in measures:beats:ticks format) and click OK.


Tool

To use the Draw tool [image], choose Editing Tool from the Edit menu, and then choose Draw from the submenu (or press Ctrl+D). This tool allows you to insert, edit, select, and move events in the timeline.

Adding events

Click in the timeline and drag to add an event. The longer you drag, the more times the loop will be repeated (one-shots and Beatmapped clips do not repeat).

Repetitions in a loop are denoted by the black indentations in the top and bottom borders of the event:

Selecting events

Click an event to select it. Hold Ctrl while clicking to select multiple events, or hold Shift to select all events between the first and last event you click.

Move events

Select events and drag them along the timeline.

Change an event's length

Drag either edge of an event to change its length. The event edge will snap to grid lines if snapping is on. Hold the Shift key while dragging to temporarily suspend snapping (press Shift after clicking).

To use the Selection tool [image], choose Editing Tool from the Edit menu, and then choose Selection from the submenu.

The Select ion tool is designed to select multiple events across tracks by drawing selection boxes around the events you want to include. The Selection tool can draw three types of selection boxes:

Type

Description

Free Selection

The default behavior of the tool:

  • Click to select individual events (hold Shift or Ctrl to select multiple events).

  • Drag to draw a rectangular region that begins where you start drawing and ends where you release the mouse button. All of the events that are inside the region will be selected. This method is good for selecting a group of events that are close together.

Vertical

Can be used to easily select all events that occur within a time range. The vertical selection box automatically selects all of the tracks between your first mouse click and where you draw the selection box; even tracks that are not visible at the current magnification are selected.

Horizontal

Can be used to easily select all events on a single or multiple adjacent tracks. The horizontal selection box automatically selects all events on a track that is touched by the selection box; even events that are not visible at the current magnification are selected.

To change the type of selection box you are using, right-click the mouse while holding down the left mouse button. Clicking the right mouse button will toggle through the three types of selection boxes.

To use the Paint tool [image], choose Editing Tool from the Edit menu, and then choose Paint from the submenu.

The Paint tool is designed to paint events across multiple tracks. With the Paint tool selected, you can paint events across multiple tracks by clicking and dragging the mouse. This tool is also useful for inserting one-shot events evenly along the grid.

The Paint tool is different from the Draw tool in that it can cross track boundaries. Use the Paint tool to add a random element to your ACID projects.

When painting MIDI or one-shot clips, you can click the down arrow [image] next to the Paint tool to set the length of events that will be created when you drag with the Paint tool.

Loops and MIDI clips (with the Looped check box selected in the Clip Pool) will paint continuously across the timeline. One-shots and Beatmapped clips do not repeat.

To do this | Do this
Add Events | Click and drag across tracks to add events. Hold Ctrl while clicking to paint the entire media file as an event, or Ctrl+right-click to delete an entire event.
Merge Events | Click and drag across two or more existing events to merge them.
Erase Events | Right-clicking will cause the tool to function like the Erase tool.

To use the Erase tool [image], choose Editing Tool from the Edit menu, and then choose Erase from the submenu.

The Erase tool allows you to remove sections of an event.

To do this | Do this
Erase Events | With the Erase tool selected, click and drag across an event to erase sections equal to the current Snap to value.
Split Events | With the Erase tool selected, click once in the middle of an event to split the event at the closest snap point.
Paint Events | Right-clicking with the Erase tool selected will cause the tool to function like the Paint tool.

To use the Envelope tool [image], choose Editing Tool from the Edit menu, and then choose Envelope from the submenu.

The Envelope tool is designed to manipulate envelopes in events. With the Envelope tool selected, you can add, delete, select, and move envelope points, but events cannot be moved or edited.

To use the Time Selection tool [image], choose Editing Tool from the Edit menu, and then choose Time Selection from the submenu.

The Time Selection tool is designed to select all events within range of time. Drag within the timeline to make a selection.

To use the Groove tool [image], choose Editing Tool from the Edit menu, and then choose Groove from the submenu. You can use the Groove tool to adjust the timing of media in your project by applying grooves to events on the timeline.

Choosing a groove

To choose the groove you want to apply, click the down arrow [image] next to the Groove toolbar button and choose a groove from the menu (or double-click a groove in the Groove Pool window). The name of the selected groove is displayed next to the toolbar button:

Painting or erasing groove events

When the Groove tool is selected, perform any of the following actions to add or remove groove events:

  • Click and drag in the timeline to paint groove events. Groove events indicate where a groove will be applied.

  • Hold Ctrl while clicking the space between two groove events to create a new groove event to fill the space between the events.

  • Right-click and drag with the Groove tool to erase a groove event, or hold Ctrl while right-clicking to remove an entire groove event.

Tips:

  • Drag a groove from the Groove Pool to an existing groove event to change the event's groove.

  • Drag a groove from the Groove Pool to a space between two groove events to create a new groove event to fill the space between the events.

Grooves cannot be applied to Beatmapped tracks.

  1. Select the Groove Erase tool [image].

  2. Click and drag across a groove event to remove it.

Tips:

  • Hold Ctrl while clicking a track with the Groove Erase tool [image] to erase all groove events from a track.

  • You can also right-click and drag with the Groove tool [image] to erase a groove event, or hold Ctrl while right-clicking to remove an entire groove event.

Choose Next Tool (or press D) to switch to the next tool in the list. For example, if you're using the Paint tool, Next Tool selects the Erase tool.

Choose Previous Tool (or press Shift+D) to switch to the next tool in the list. For example, if you're using the Erase tool, Previous Tool selects the Paint tool.

Editing Tools

D
Shift+D

Edit Menu

From the Edit menu, choose Editing Tool, and select a tool from the submenu to change the active tool.

Which tool do you want to learn more about?

Draw

Selection

Paint

Erase

Envelope

Time Selection

Groove

Groove Erase

Next Tool

Previous Tool


Selecting Events

With the Draw [image], Selection [image] , or Time Selection [image] tool active, click the event. The event is highlighted to indicate that it has been selected.

Use this procedure to select multiple events that are located next to each other.

  1. Hold the Shift key and click the first and last event that you want to select. The events, including those between the selected events, are highlighted.

To select all events in the project, choose Select All from the Edit menu.

  2. When you have finished selecting events, release the Shift key.

Use this procedure to select multiple events that are not located next to each other.

  1. Hold down the Ctrl key and click the events you want to select. The events are highlighted.

To deselect an event, click it again.

  2. When you have finished selecting events, release the Ctrl key.

  1. From the Edit menu, choose Editing Tool, and choose Selection from the shortcut menu.

You can add or subtract events from the selection area by holding the Ctrl key and clicking an event.

  2. Place the mouse pointer at any corner of the area that you want to select.

  3. Drag the cursor to the opposite corner of the area you want to select.

  4. Release the mouse button. The events within the rectangle are highlighted.

To select all of the events in the timeline, choose Select All from the Edit menu (or press Ctrl+A).

Right-click an event and choose Select All on Track from the shortcut menu. All events on the track are selected.

Right-click an event and choose Select Events to End from the shortcut menu. The event and all subsequent events are selected.

You can also use this command with events selected on multiple tracks.

Right-click an event and choose Select Events Using This Event's Clip from the shortcut menu to select all events on the track that use the same clip as the selected event.

Right-click the timeline, choose Select Events Using Clip, and then choose a clip from the submenu to select all events on the track that use the specified clip.

Using the Selection, Envelope, or Time Selection tool, drag along the marker bar. A loop region is created, and all events (and portions of events) within the region are highlighted.

To quickly select all events on a track, right-click an empty space on the track and choose Select all on Track from the shortcut menu.

If you create a new selection during playback, the cursor will move to the start of the new loop region and playback will begin at that point. To adjust the selection without interrupting playback, drag from the center or ends of the loop region.

Hold the Ctrl key while clicking a selected event. The event is deselected.

Selecting Events

Selecting events is the first step in a variety of editing tasks. You can move selected events, copy them to the clipboard, delete, edit, and more.

Whoops! You just adjusted your selection until it was perfect, and now you've lost it with a stray click? No problem—it's not lost at all. Press backspace to toggle through the previous five time selections.

What do you want to do?

Select a single event

Select multiple adjacent events

Select multiple nonadjacent events

Select a range of events

Select all events on all tracks

Select all events on a track

Select events to the end of a track

Select events that use a specified clip

Select all events within a time range

Remove an event from the current selection


Go To

Ctrl+G
Shift+G

Use the Go To command to move the cursor to a specific location in your ACID project.

Double-click either of the fields in the Time Display window to type a value in the edit box. When you press Enter, the cursor will move to that position.

Notes:

  • When the timeline has focus, press Ctrl+G to type a Go To time in the right-hand field in measures.beats.ticks. Press Shift+G to type a Go To time in the left-hand field using the current time ruler format.

  • When the Chopper window has focus, press Ctrl+G to type a Cursor Position (or Selection Start time) in measures.beats.ticks. Press Shift+G to type a Cursor Position (or Selection Start time) using the current time ruler format.


Pitch-Shifting Events

Right-click an event, choose Pitch Shift from the shortcut menu, and choose a setting from the submenu:

Command | Function
Up Semitone | Shifts the selected event up one semitone.
Down Semitone | Shifts the selected event down one semitone.
Reset | Removes any pitch shifting that currently exists in the event.

When the Preserve pitch when stretching check box is cleared in a Beatmapped track's Properties, you cannot change the pitch of a Beatmapped event.

You can use keyboard shortcuts to quickly apply pitch shifting to selected events.

Command | Shortcut
Pitch up 1 semitone | Numeric Keypad + =
Pitch down 1 semitone | Numeric Keypad - -
Pitch up 4 semitones | Shift+= Shift+Numeric Keypad +
Pitch down 4 semitones | Shift+- Shift+Numeric Keypad -
Pitch up 1 octave | Ctrl+Numeric Keypad +
Pitch down 1 octave | Ctrl+Numeric Keypad -
Reset pitch | Ctrl+Shift+-/= Ctrl+Shift+Numeric Keypad +/-

Pitch-Shifting Events

After selecting events, you can apply a pitch shift. The event-specific pitch shift is calculated after the project key and the track’s pitch shift.

From the View menu, choose Event Information to toggle the display of event-specific information — including the clip name and event pitch shift — in the timeline:

What do you want to do?

Apply a pitch shift using the shortcut menu

Apply a pitch shift using keyboard shortcuts


Moving Events

  1. With the Draw [image], Selection [image] , or Time Selection [image] tool active, click an event and hold the mouse button.

  2. Drag the event to the position where you want it to be played.

If you drag an event so that it overlaps another event, a crossfade is inserted to transition smoothly between the two events. For more information about automatic crossfades, click here.

  3. Release the mouse button.

If you right-click and drag an event, a shortcut menu is displayed when you release the mouse button. You can choose Move Here from the menu to move the event, or choose Copy Here to preserve the position of the original and create a copy of the event where you release the mouse.

  1. If you want to move an event and all subsequent events on a track, right-click the event and choose Select Events to End.

  2. Drag the events to the position where you want them to be played.

You can also use keyboard shortcuts to move events: press 4 or 6 on the numeric keypad to move one pixel left or right.

In the same way you might use a word processor, you can use ACID to cut, copy, and paste events along the timeline.

  1. Click an event to select it.

  2. Click the Copy [image] or Cut [image] button.

  3. Click to position the cursor where you want to insert the event.

  4. Click the Paste button [image].

Moving Events

After selecting events, you can drag them to new locations along the timeline. An event's position on the timeline determines when it will be played.

You can use snapping to help you align events.

What do you want to do?

Drag an event to a new position

Move multiple events along the timeline

Cut, copy, and paste events


Automatic Crossfades

You can easily create crossfades between events by simply dragging an event.

  1. From the Options menu, choose Automatic Crossfades to turn on automatic crossfades.

  2. Drag an event so that it overlaps another event on the same track.

    A crossfade is automatically added to transition smoothly between the two events.

You can change a crossfade to use one of many combinations of fast, slow, linear, smooth, and sharp fade curves.

  1. Right-click the overlapping area to display a shortcut menu.

  2. Choose Fade Out Type from the shortcut menu and choose a fade curve from the submenu to set the curve for the first event's fade out.

  3. Choose Fade In Type from the shortcut menu and choose a fade curve from the submenu to set the curve for the first event's fade in.

Automatic Crossfades

Ctrl+Shift+X

Options Menu

From the Options menu, choose Automatic Crossfades if you want to automatically create crossfades when you overlap two audio events.

Event crossfades are not available for MIDI events.

What do you want to do?

Create a crossfade

Change the fade type


Using Sections

  1. Create a time selection that includes the portion of the timeline that you want to use as a section.

  2. From the Insert menu, choose Section (or press Shift+S). A section label is added above the marker bar.

  3. Type a name to identify the section and press Enter.

  1. Hover over the end of a section label. The mouse pointer is displayed as a [image].

  2. Drag the end of the section: to extend or shorten it.

Tips:

  • Hold Shift to override snapping.

  • If you drag a section over an adjacent section, both will be adjusted simultaneously:

  1. Right-click the section label and choose Rename from the shortcut menu. The section label changes to an edit box.

Press F2 to rename the selected section.

  2. Type a new name in the edit box.

  3. Press Enter

  1. Right-click the section label and choose Color from the shortcut menu.

  2. Choose a color from the menu. The color of the section label is updated, but event colors do not change.

Shuffling sections allows you to move all events, envelopes, regions, commands, and markers within a section in a single operation.

  1. Drag a section label to a new position on the timeline. A [image] is displayed to indicate where the section will be moved.

  2. When you drop the section, events are split at each end of the section, and all events within the section are moved to the position where you dropped the section. Downstream events ripple to make room for (or fill the space of) the section you dragged.

    Click here to see an animated example of shuffling sections.

Notes:

  • Hold Ctrl or Shift to select and shuffle multiple selections.

  • When shuffling envelope points, the shape of the envelope is copied to the new location and additional points are created at each end of the section if necessary.

  • The tempo, time signature, and key of the section will be preserved during shuffling, and tempo, time signature, and key markers will be created if necessary.

When you copy a section, you copy all events within the section in a single operation.

  1. Hold Ctrl and drag a section label to a new position on the timeline. A [image] is displayed to indicate where the section will be copied.

  2. When you drop the section, it is copied to the position where you dropped it.

Hold Ctrl or Shift to select and copy multiple selections.

Deleting a section removes the section and all events from the timeline.

Right-click a section label and choose Delete from the shortcut menu. Events are split at each end of the section, and all events, envelope points, regions, commands, and markers within the section are deleted. Downstream events ripple to fill the space of the section you deleted.

Hold Alt while dragging a section label to move the selected labels without affecting the contents of the timeline.

Hold Ctrl+Alt while dragging a section label to create copies of the selected labels without affecting the contents of the timeline.

Removing a section label removes the section label from the timeline without affecting the section's events.

Right-click a section label and choose Remove Label from the shortcut menu.

Clearing events removes the events from a section while leaving the section label intact.

Right-click a section label and choose Clear Events from the shortcut menu. Events are split at each end of the section, and all events within the section are deleted.

Using Sections

Shift+S

Insert Menu

With sections, you can create different arrangements using simple drag-and-drop operations.

Each section label above the timeline represents a segment of your project. When you drag a section label to a new location of the timeline, all events, envelopes, regions, commands, and markers within the section follow.

What do you want to do?

Insert a section

Adjust a section's length

Rename a section

Change a section's color

Move (shuffle) sections

Copy a section

Delete a section

Move a section label

Remove a section label

Clear all events from a section


Snapping

F8

Options Menu

From the Options menu, choose Snapping, and then choose Enable from the submenu to turn snapping on or off.

Snapping helps you align items along the main ACID timeline, in the Chopper window, on the Stretch tab of the Track Properties window, and in the Groove Editor window.

When snapping is enabled, the Grid only command is available:

  • When Grid only (Ctrl+F8) is selected, all elements that are designed to snap to the grid will snap only to grid lines in the timeline. The grid is defined in segments of time.

    You can set the resolution of the grid by clicking the down arrow [image] next to the Enable Snapping button [image] and choosing a setting from the menu or by choosing Grid Spacing from the Options menu and choosing a command from the submenu.

  • When Grid only is not selected, elements can snap to grid lines, regions boundaries, markers, the cursor position, loop region in and out points, or the element's position before you started dragging.

You can temporarily override snapping by holding the Shift key after you start dragging.


Cutting, Copying, and Pasting Events

Select the events you wish to remove and click the Cut button [image] (or press Ctrl+X). The selected events are removed from the track and placed on the clipboard.

If you want to shuffle existing events to fill the space left by cut events when using a time selection, use ripple edit mode.

Cutting a time selection

If you cut a time selection, events across all tracks are removed from the timeline and placed on the clipboard. Events that extend beyond the time selection are split at each end of the time selection:

Time selection | Clipboard | Events after cut | Events after cut (ripple mode)

Cutting selected events within a time selection

If you cut selected events within a time selection, the selected events are removed from the timeline and placed on the clipboard. Selected events that extend beyond the time selection are split at each end of the time selection:

Time/event selection | Clipboard | Events after cut | Events after cut (ripple mode)

Select the events you want and click the Copy button [image] (or press Ctrl+C). The selected events are copied to the clipboard. You may now paste the copied events anywhere in the project.

Hold Ctrl while dragging to create copies of selected events.

Copying a time selection

If you copy a time selection, the portions of events that are within the selection (across all tracks) are placed on the clipboard:

Time selection | Clipboard

Copying selected events within a time selection

If you copy selected events within a time selection, the portions of selected events that are within the time selection are placed on the clipboard:

Time/event selection | Clipboard

Position the cursor and click the Paste button [image] (or press Ctrl+V). Events from the clipboard are inserted at the cursor position.

Pasted events will sit on top of other events in the track if they overlap. To make space for pasted events, you can use the Paste Insert command or turn on ripple edit mode.

In previous versions of ACID, you could only copy and paste events within the same track. You can use clips to copy events between tracks: if you select a different track before you click the Paste button, the event will be added to the selected track, and a new clip will automatically be created.

If you copy an event from track 1. . . | . . . and paste it into track the same track, a new event is created on the same track. No clips are created.

If you copy an event from track 1. . . | . . . and paste it into track 2, the event from track 1 is added to track 2, and a new clip is created for the new event.

If you copy events from tracks 2 and 3. . . | . . . and paste them into track 2, the event from track 1 is added to track 2, and a new clip is created for the new event. A new track is created for the event from track 3.

From the Edit menu, choose Paste Repeat (or press Ctrl+B) to insert events from the clipboard multiple times at the current cursor position.

  1. Copy events to the clipboard.

  2. Position your cursor where you want to begin pasting the events.

  3. From the Edit menu, choose Paste Repeat. The Paste Repeat dialog box appears.

  4. In the Number of times to paste box, enter the number of times you want to paste the event.

  5. Select your options and specify the settings if applicable:

  6. End to End — Pastes the events one after another with no space between.

  7. Even Spacing — Pastes the events with the time increments specified in the Paste every controls between the starting points of the pasted events.

    If the     Paste every setting is shorter than the contents of the clipboard, the pasted events will overlap.

To insert the contents of the clipboard at the current cursor position and force existing events to move in time to accommodate the pasted events, choose Paste Insert from the Edit menu (or press Ctrl+Shift+V).

If the cursor is in the middle of an event, the event will be split at the cursor position when the new events are pasted.

This feature is useful when rearranging a project by moving verses and choruses.

Cutting, Copying, and Pasting Events

Edit Menu

Just like a word processor for audio, ACID software will allow you to cut events, copy events, and paste them into new places.

What do you want to do?

Cut events

Copy events

Paste events

Paste the contents of the clipboard multiple times

Paste insert events


Ripple Edits

Depending on the type of selection you have made, the results will differ. Following are graphic examples displaying events being cut with and without ripple mode enabled:

  • For an example of a time selection with no events selected, click here.

  • For an example of events selected within a time selection, click here.

  1. From the Options menu, choose Ripple Edits.

  2. Select the events you want to cut. If you want all events within a time selection to be cut, do not select any events and continue to step 3.

  3. Drag along the marker bar to make a time selection. All events, and/or portions of events within the region are highlighted.

  4. From the Edit menu, choose Cut. The events are removed and copied to the clipboard. The remaining events are moved along the timeline to fill the empty time space.

Time selection | Clipboard | Events after cut without ripple mode | Events after cut with ripple mode
Time/event selection | Clipboard | Events after cut without ripple mode | Events after cut with ripple mode

Depending on the type of selection you have made, the results will differ. Following are graphic examples displaying events being pasted with and without ripple mode enabled:

  • For an example of a time selection with no events selected, click here.

  • For an example of events selected within a time selection, click here.

  1. From the Options menu, choose Ripple Edits.

  2. Position the cursor where you want the events to be pasted.

  3. From the Edit menu, choose Paste. The events from the clipboard are inserted at the cursor position. The remaining events are moved over on the track.

Events will always be pasted back in their own tracks.

Time selection copied | Pasting time selection without ripple mode | Pasting time selection with ripple mode
Time/event selection copied | Pasting time/event selection without ripple mode | Pasting time/event selection with ripple mode

Depending on the type of selection you have made, the results will differ. Following are graphic examples displaying events being deleted with and without ripple mode enabled:

  • For an example of a time selection with no events selected, click here.

  • For an example of events selected within a time selection, click here.

  1. From the Options menu, choose Ripple Edits.

  2. Select the events you want to delete. If you want all to delete all events within a time selection, do not select any events and continue to step 3.

  3. Drag along the marker bar to make a time selection. All events, and/or portions of events within the region are highlighted.

  4. From the Edit menu, choose Delete. The events are removed from the track and the remaining events are moved on the track to fill the empty time space.

Time selection | Events after delete without ripple mode | Events after delete with ripple mode
Time/event selection | Events after delete without ripple mode | Events after delete with ripple mode

Ripple Edits

Ctrl+L

Options Menu

From the Options menu, choose Ripple Edits if you want to shuffle existing events when you cut, delete, and paste events in the specified track.

Ripple edit mode is not available without a time selection.

Pasting in ripple edit mode ripples only the events on tracks where events will be pasted. If you want to ripple all tracks, you can use the Paste Insert command.

What do you want to do?

Cut events in ripple edit mode

Paste events in ripple edit mode

Delete events in ripple edit mode


Split

Splitting Events

S

Edit Menu

From the Edit menu, choose Split to divide selected events at the cursor position.

Splitting an event allows you to adjust a small part of an event independently. For example, you may want to apply pitch shift to a few measures of an event and then return the event to its original setting.

  1. Position the cursor where you want to split the events, or select a range of time.

  2. Select the events you want to split.

  3. From the Edit menu, choose Split.

    If there is no time selection, the events will be split at the cursor position. If a time selection exists, events will be split at each edge of the time selection.

    If no events are selected, the events located at the current cursor position will be split throughout all of the tracks.


Join

  1. Select the events you want to join.

  2. From the Edit menu, choose Join.

    The selected events on each track are joined. Any space between the events will be filled.

    If you're joining events that use distinct clips, events will be joined using the media from the first selected clip:

    Events before joining

    Events after joining

    Drag across events with the Paint tool selected to join them.

  1. Select the events you want to join.

  2. From the Edit menu, choose Join.

    The selected events on each track (and any events between them) are joined. Any space between the events will be filled, and a new MIDI clip will be created to contain the MIDI data exposed by the clips:

    Events before joining

    Events after joining; a new clip is created

If you join clips that are in different keys (you can set a MIDI clip's key on the Clip Pool tab of the MIDI Track Properties window), the new MIDI clip will use the key of the first clip. Subsequent clips will be transposed as needed to ensure that the note values you see in the event will be preserved after joining.

Joining Events

J

Edit Menu

Use the Join command to merge selected events.

If you do not have at least two events selected on a track, the command is unavailable.

What do you want to do?

Join events on an audio track

Join events on a MIDI track


Trim

Trimming Events

Ctrl+T

Edit Menu

From the Edit menu, choose Trim to remove all data from an event outside of the current time selection. Trimming does not copy data onto the clipboard.

The command is available only when the Time Selection tool is active.

  1. Select the data you want to keep.

  2. From the Edit menu, choose Trim. All data outside of the selection is deleted.


Reversing an Event

U

Reversed events are perfect for backward guitar solos, creating the illusion of turning back time, or whatever else you can dream up. The event plays backward on the timeline without affecting the source media.

Events cannot be reversed on MIDI tracks.

  1. Select the audio events you want to reverse.

  2. Right-click a selected event.

  3. Choose Reverse from the shortcut menu (or press U to reverse the selected event). The event is reversed on the timeline, and an arrow is displayed on the event to indicate that it has been reversed:

This procedure has the same effect as selecting the Reverse check box in the Event Properties dialog.


Event Envelopes (ASR)

  1. Hover over the top of an event with the Draw [image] or Time Selection [image] tool.

  2. When you see the envelope pointer ( [image] ), drag the volume line to the desired level. As you drag the volume line, the event’s gain is displayed in dB.

When you have multiple events selected, the gain of all selected events is adjusted simultaneously. Dragging the fade-in or -out curve has no effect when multiple events are selected.

  1. Hover over upper-left or upper-right corner of an event with the Draw [image] or Time Selection [image] tool. The mouse pointer is displayed as a [image].

  2. Click the corner of the event and drag to create a fade.

    To remove a fade, drag the end of the fade curve back to the end of the event.

  1. With the Draw [image] or Time Selection [image] tool selected, right-click in the faded area, and choose Fade In Type or Fade Out Type from the shortcut menu.

  2. Choose a fade type from the submenu to set the speed of the fade.

Event Envelopes

Event envelopes give you the ability to control an audio event’s volume, fade-in, and fade-out.

If you've upgraded from ACID 1.0 or 2.0 software, you'll notice that event envelopes behave differently in version 6.0. Use track envelopes for panning, effects levels, effect automation, and when you want to create multiple envelope points.

What do you want to do?

Adjust an event's overall level

Fade an event in or out (fade offset)

Change the fade curve type


Adjusting an Event's Length

With the Draw [image] or Time Selection [image] tool selected, drag either end of an event. The waveform stays in place, but the beginning or end of the event will move.

The event edge will snap to grid lines if snapping is on; you can hold the Shift key while dragging to temporarily override snapping.

If you drag the end of the event past the end of the media file, loops and MIDI clips (with the Looped check box selected in the Clip Pool) will paint continuously across the timeline. One-shots and Beatmapped clips do not repeat.

With the Draw [image] or Time Selection [image] tool selected, hold Alt while dragging an event. The mouse pointer is displayed as a [image].

As you drag the event, the contents of the event shift, but the event will not move. You can use this technique when you want to maintain an event's length and position, but have the event play a different section of the source media file.

Click here to see examples of slipping audio and video events.

With the Draw [image] or Time Selection [image] tool selected, hold Alt while dragging the right or left edge of an event. The mouse pointer is displayed as a [image].

As you drag the event edge, the opposite edge of the event will remain fixed, trimming the media from the edge you drag.

Click here to see examples of slip-trimming audio and video events.

Hold Ctrl+Alt while dragging an event. The mouse pointer is displayed as a [image].

As you drag, the relative position of the media remains fixed on the track, and the event position changes. You can use this technique when you want to maintain an event's length, but have the event play a different section of the source media file at a different point in your project.

Click here to see examples of sliding audio and video events.

Adjusting an Event's Length

Adjusting an event's length determines which portion of a media file is played by an event and for how long.

What do you want to do?

Trim the start or end of an event

Shift the contents of (slip) an event

Slip-trim an event

Slide an event


Event Properties

The Start offset for an event specifies a playback starting position that is different than the beginning of the file. This is especially useful for loops; you can change the feel by simply starting a loop at a point other than beat 1.

There are two ways to edit the Start offset:

  • The most precise way is to type in the number of samples (or ticks for a MIDI clip) by which you wish to offset the Start offset edit box.

  • In the timeline, select the Draw tool and hold the Alt key while dragging an event left or right. The waveform will scroll within the event boundaries to show the new starting point.

The Pitch shift value raises or lowers the pitch of the selected event. Event-based pitch shift is calculated after the project key and any pitch shift assigned to a track.

When the Preserve pitch when stretching check box is cleared in a Beatmapped track's Properties, you cannot change the pitch of a Beatmapped event.

The Speed setting allows you to change the playback speed (and consequently the pitch) of an event on a one-shot clip.

When an event does not end on a loop point, you can introduce an audible click at the edges of the event. Select the Quick fade edges to prevent clicks check box to apply a quick fade-in or fade-out to prevent clicking when you split events, pitch shift, or perform other edits that do not occur at a loop point.

Because quick fades are very short, you will have to zoom in to see them. You can set the quick fade duration on the Audio tab of the Preferences dialog.

Adjusting quick fades

To adjust a quick fade, zoom in to the event and hover over upper-left or upper-right corner of an event until the cursor is displayed as a [image]. Drag the edge of the fade to adjust its duration:

Adjusting the fade curve

  1. With the Draw [image] or Time Selection [image] tool selected, right-click in the faded area, and choose Fade In Type or Fade Out Type from the shortcut menu.

  2. Choose a fade type from the submenu to set the speed of the fade.

Would a reverse-tape effect add the perfect nuance to your project?

Select the Play reversed check box to reverse an event. When you play the project, the event is played backward, and an arrow is displayed on the event to indicate that it has been reversed:

Press B or right-click an event and choose Reverse from the shortcut menu. You can reverse multiple selected events at once.

Modifying Event Properties

Event properties allow you to perform advanced event-level editing. These properties are saved only with a project and are not saved into the files when you save stretching properties for a clip.

To modify event properties, right-click an event and choose Properties from the shortcut menu.

What do you want to learn more about?

Start offset

Pitch shift

Speed (one-shots only)

Quick fade edges to prevent clicks

Play reversed


Applying or Removing Grooves

  1. From the View menu, choose Groove Pool to display the Groove Pool window if it isn't already visible.

  2. Drag a groove from the Groove Pool window to a track. You can drop the groove in the track list or on the timeline.

    A groove event is displayed at the bottom of the track to indicate that a groove has been applied to the track.

    To toggle the height of the groove strips, choose     Show Full-Size Groove Strips from the View menu.

Tips:

  • Drag a groove from the Groove Pool to an existing groove event to change the event's groove.

  • Right-click and drag with the Groove tool to erase a groove event.

  • Hold Ctrl and right-click a groove event with the Groove tool to erase the entire event.

  • Hold Ctrl and click a groove event with the Groove Erase tool [image] to erase the entire event.

If you have a groove that you'd like to use to set the overall feel of a project, you can set it as a default for your project.

  1. From the View menu, choose Groove Pool to display the Groove Pool window if it isn't already visible.

  2. Choose a setting from the Default groove for new tracks drop-down list.

    When you add a new loop, one-shot, or MIDI track to your project, the selected groove will be applied to the entire track. Existing tracks are not affected.

Groove events allow you to apply grooves to portions of tracks or apply different grooves to various portions of a track. The groove is applied where the groove event overlaps the media event.

The edges of groove events are boundaries for grooves, and audio cannot be grooved beyond the event edges. In the following example, the groove will adjust the first beat of the event to play before 10.1 on the timeline:

In the following example, the edge of the groove event prevents the event's first beat from being played before 10.1 on the timeline:

  1. Select the Groove tool [image].

  2. Click the down arrow [image] next to the Groove toolbar button and choose a groove from the menu (or double-click a groove in the Groove Pool).

  3. Click and drag over a track to paint groove events in the same way you create other events on the timeline.

    Groove events are displayed at the bottom of the track to indicate where a groove will be applied.

  4. Repeat steps 2 and 3 to paint groove events as needed.

    To toggle the height of the groove strips, choose Show Full-Size Groove Strips from the View menu.

Tips:

  • Drag a groove from the Groove Pool to an existing groove event to change the event's groove.

  • Drag a groove from the Groove Pool to a space between two groove events to create a new groove event to fill the space between the events.

  • Hold Ctrl while clicking the space between two groove events to create a new groove event to fill the space between the events.

  • Right-click and drag with the Groove tool to erase a groove event.

  • Hold Ctrl and right-click a groove event with the Groove tool to erase the entire event.

  • Hold Ctrl and click a groove event with the Groove Erase tool [image] to erase the entire event.

  • Zoom in to see groove markers in the groove events. The markers represent the amount and direction of offset applied to beats:

  1. Select the Groove Erase tool [image].

  2. Click and drag the Groove Erase tool to erase a groove, or hold Ctrl while clicking a groove event to erase the entire event.

Tips:

  • Right-click and drag with the Groove tool [image] to erase a groove event.

  • Hold Ctrl and right-click a groove event with the Groove tool to erase the entire event.

  • Hold Ctrl and click a groove event with the Groove Erase tool [image] to erase the entire event.

  • Zoom in to see groove markers in the groove events. The markers provide a visual cue to the mapped groove:

  • You can also right-click a track header and choose Remove Groove from Track from the shortcut menu to remove all groove events from a track.

Click the Remove All Unused Grooves from Project button [image] to remove any grooves that have not been used in your project.

  1. Select a groove in the Groove Pool window.

  2. Click the Remove Selected Grooves from Project button [image]. The selected groove is removed from your project.

    If the groove is in use, a confirmation will be displayed if the Confirm groove deletion when still in use check box is selected on the General tab of the Preferences dialog.

Applying or Removing Grooves

Ctrl+Alt+2

View Menu

From the View menu, choose Groove Pool to toggle the display of the Groove Pool window.

Did you record a drum track that doesn't swing quite right? Before you rerecord the drum part, try applying the Hard Swing setting from the Groove Pool.

With the Groove Pool and Groove tool [image], you can use groove maps to adjust the timing of entire tracks or portions of tracks.

Tips:

  • If you want to get really creative, try setting a clip's stretching method to Pitch shift segments (on the Stretch tab of the Clip Properties window). When a groove adjusts a beat so it plays early, the pitch will be raised. When a beat is played late, its pitch will be lowered.

  • If a groove map does not seem to work correctly on a loop, the beats in the file may not be properly detected. Click the Redetect Beats button on the Stretch tab of the Clip Properties window to apply the ACID beat-detection algorithm to the loop.

Notes:

  • Groove maps are applied nondestructively. If you want to change a media files's inherent groove, use the render to new track command to render a new, grooved media file.

  • The grooves listed in the Groove Pool are specific to your project. If you've deleted grooves and saved your project, those grooves will be unavailable unless you import the grooves again.

Grooves cannot be applied to tracks that contain Beatmapped clips.

What do you want to do?

Apply a groove to an entire track

Set a default groove for new tracks

Apply multiple groove events to a track

Erase groove events

Remove unused grooves from your project

Remove a groove from your project


Creating Grooves

ACID software can analyze a clip's audio to extract its groove so you can apply its feel to other tracks.

Groove cloning can extract grooves from loop clips only.

  1. Perform either of the following actions:

  2. Right-click an event in the timeline and choose Event Clip from the shortcut menu.

  3. Right-click a track header and choose Paint Clip from the shortcut menu.

  2. Choose Add to Groove Pool from the submenu.

    A new groove will be added to the Groove Pool window using the name of the clip you selected in step 1.

Grooves that you create from existing clips will be available only in the project where they were created. If you want to make a groove available to other projects, export it to a .groove file. See Export a groove in this help topic for more information.

You can also click the Add to Groove Pool button [image] in the Clip Properties window to add the selected clip's groove to the Groove Pool.

Existing grooves can serve as templates for creating your own grooves.

  1. In the Groove Pool window, select the grooves you want to duplicate. Hold Ctrl or Shift to select multiple grooves.

  2. Click the Duplicate Selected Grooves button [image]. The duplicated grooves are added to the Groove Pool.

  3. To change the name of a duplicated groove, right-click a groove and choose Rename from the shortcut menu.

  4. You can then edit the duplicated grooves as needed.

You can use the Import Grooves button to add grooves from .groove files or other media files to the Groove Pool of your project.

  1. Click the Import Grooves button [image] in the Groove Pool window. The Import Groove dialog is displayed.

  2. Select the .groove or media file you want to add. Information about the file is displayed at the bottom of the dialog.

  3. Click the Open button to add the new groove to the Groove Pool.

You can extract a groove quickly by dragging a file from the Explorer window or Media Manager window to the Groove Pool.

Grooves are stored with your ACID project. Exporting a groove allows you to save a groove in a file that you can use in other projects or share with other ACID users.

  1. Select a groove in the Groove Pool window.

  2. Click the Export Selected Grooves button [image]. The Export Groove to File dialog is displayed.

  3. Choose a drive and folder from the Save in drop-down list, or use the browse window to locate the folder where you want to save your groove.

By default, grooves will be saved in the folder specified in the Default groove folder box on the Folders tab of the Preferences dialog.

Grooves in this folder will be available in the Groove Pool window when you create a new ACID project.

  4. Type a name in the File name box, or select a file in the browse window to replace an existing groove.

  5. Click the Save button to save your groove.

  1. Click the New Groove button [image] in the Groove Pool window. A new groove is added to the Groove Pool.

  2. Type a name for your groove in the edit box, and then press Enter.

  3. Use the Groove Editor at the bottom of the Groove Pool window to adjust the length and feel of your groove. For more information about editing grooves, click here.

Creating Grooves

You can add grooves to your project by using an existing clip, duplicating existing grooves, importing grooves, or by creating an entirely new groove from scratch.

The grooves listed in the Groove Pool are specific to your project. If you've deleted grooves and saved your project, those grooves will be unavailable unless you import the grooves again.

What do you want to do?

Use Groove Cloning to create a new groove using a clip in your project

Duplicate a groove

Import a groove

Export a groove

Create a new groove


Editing Grooves

Ctrl+Alt+2

View Menu

You can use the bottom portion of the Groove Pool window to edit grooves.

Notes:

  • Your edits are saved with your project. If you want to use the edited groove in other projects, you'll need to export it as a .groove file and import the edited groove in each project where you want to use it.

  • The grooves listed in the Groove Pool are specific to your project. If you've deleted grooves and saved your project, those grooves will be unavailable unless you import the grooves again.

  1. From the View menu, choose Groove Pool to display the Groove Pool window.

  2. Select a groove in the top portion of the window. For information about creating or duplicating grooves, click here.

If you want to audition your edits in real-time, apply the groove to an event and start looped playback before you start editing the groove.

  3. The bottom half of the Groove Pool window displays your groove as a timeline with beat anchors and groove markers to represent how beats will be adjusted.

    A beat anchor [image] represents the beat that will be adjusted, and a     groove marker [image] represents the point in time when that beat will be played. A groove marker can occur before or after the beat anchor. A line connects a groove marker to its associated beat anchor.

  4. Use the Length spin control to adjust the length of the groove. Decreasing the setting will remove beat anchors and groove markers from the file; increasing the setting will add anchors and markers.

  5. Add or remove markers as needed:

  6. If you want to add a marker, press M or double-click the beat ruler. A beat anchor and groove marker are added to the nearest division on the beat ruler.

  7. If you want to delete a marker, right-click it and choose Delete from the shortcut menu.

Use a single beat anchor/groove marker to adjust all beats forward or back equally. This produces an effect similar to slipping an event.

  6. Adjust beat anchors and groove markers as necessary. Adjusting anchors and markers during looped playback helps you hear the results of your edits.

a. Drag a beat anchor [image] (or insert a new one) to indicate which beat you want to adjust.

If snapping is enabled, beat anchors snap to the current grid spacing. Hold Shift while dragging to bypass snapping.

b. Drag a groove marker [image] to adjust when the beat will be played. Drag to the left if you want a beat to be played early, or drag left if you want it to be played late.

You cannot drag groove markers past each other, but multiple markers can exist at the same point in time.

When the Allow snapping for Post-Groove Markers check box is selected on the General tab of the Preferences dialog, groove markers will snap to the current grid spacing if snapping is enabled. Hold shift while dragging to bypass snapping.

c. Double-click a beat anchor or groove marker to reset the marker to the beat anchor position.

Hover over a beat anchor or groove marker to display a ToolTip that explains the effect of groove marker adjustments.


Changing Tempo, Time Signature, and Key

Drag the Project Tempo slider:

Double-click the Project Tempo label to type an exact value. The text will change to an edit box where you can specify a tempo. Press Enter when you are finished.

When you click the Project Tempo slider, a bar is displayed in each track header to represent the amount the track is being stretched to match the project tempo. The mark in the center of the bar represents the original tempo of a loop.

Click the Project Time Signature control and choose a signature from the menu to adjust the project's time signature.

Choose Other to display the Custom Time Signature dialog, where you specify the number of beats per measure and which note receives one beat.

When you change the time signature, the time ruler and grid spacing are updated accordingly.

For loop clips, the software assumes that each beat is a quarter note. When you choose a time signature in which a note other than the quarter note receives one beat, you can see inconsistencies in loop lengths on the timeline. For example, a five-beat loop occupies ten beats on the timeline in 5/8 time. The same loop will occupies twenty beats in 5/16 time.

When you're working with a time signature in which a note other than the quarter note receives one beat, one-shot tracks will draw correctly on the timeline.

Click the Project Key control and choose a key from the menu to adjust a project's key:

Each loop clip that has a specified Root note will be transposed to the key indicated by the Project Key control.

For example, if three loops that have root notes of A, B and C, and your Project Key control is set to D, the loops will be pitch shifted by 5, 3 and 2 semitones respectively

  1. Position the cursor where you want to place the marker.

  2. From the Insert menu, choose Tempo/Key/Time Signature Change. The Tempo/Key/Time Signature Change dialog is displayed.

    Command

    Keyboard Shortcut

    Add key change marker

    K

    Add tempo change marker

    T

    Add time signature marker

    Shift+K

  3. Select the Key change check box and choose a new key from the drop-down list if you want to change the key of all tracks until the software encounters another key change marker.

  4. Select the Tempo change check box and enter a new tempo in the edit box if you want to change the tempo of all tracks until the software encounters another tempo change marker.

  5. Select the Time signature change check box and enter new Beats per measure and Beat value settings to change the time signature at the marker position. The time ruler divisions and grid spacing will be updated accordingly.

Time signature changes must occur on the first beat of a measure. If your cursor is not on the first beat of a measure, the marker is placed at the nearest measure.

  6. Click OK.

There are several ways to edit a key/tempo/time signature change marker:

  • Place the cursor on or after the marker, and adjust the Project Tempo slider, Project Time Signature, or Project Key control. The marker will be updated to match the control settings.

  • Position the cursor before or after the marker and right-click the marker. Choose Adjust Tempo to Match Cursor to Marker from the shortcut menu. The marker maintains its position on the beat ruler, and the tempo of the project is adjusted so the cursor matches that position.

  • Right-click a tempo/key change marker and choose Edit from the shortcut menu. The Tempo/Key/Time Signature Change dialog is displayed.

  • Double-click the text of the marker and type the value you want:

When editing a combination marker, you do not have to type all three values: for example, if the current marker value is 130,F and you want to edit only the key, you can simply type A and press Enter. The marker will change to 130,A.

Changing Tempo, Time Signature, and Key

T or K

Insert Menu

A project can be played at any tempo, time signature, or key, and you can make adjustments during playback.

You can add automatic tempo and key changes using tempo, time signature, and key change markers. These markers are added above the marker bar at the top of the timeline. When the cursor passes over one of these markers, the master project tempo, time signature, and/or key will change.

If the Metronome button [image] is selected, the metronome will follow tempo changes during playback and recording.

Notes:

  • When you use key change markers, any subsequent events that have a pitch shift specified will be shifted based on the new key.

  • When a MIDI clip's key is set on the Clip Pool tab of the MIDI Track Properties window, the project key and key change markers are applied to MIDI clips, and the MIDI event data will display notes as WYSIWYH (what you see is what you hear).

  • When a MIDI clip's key is set to None, the project key and key change markers are not applied to MIDI clips.

What do you want to do?

Adjust the project tempo

Change the time signature

Change the project key

Add a key, tempo, or time signature change marker within the project

Edit a key, tempo, or time signature change marker


Using Markers, Regions, and Commands

Markers and regions serve as reference points along the timeline and help you arrange events. You can use markers for annotations, to insert metadata commands, or as snap points for positioning the cursor or creating a time selection.

What do you want to learn more about?

Using markers

Using time markers

Using tempo and key change markers

Using regions

Use sections to group events

Adding metadata commands


Using Markers

  1. Right-click the marker tab [image], and then choose Rename from the shortcut menu. The marker name changes to an edit box.

  2. Type a new name in the edit box.

  3. Press Enter.

Drag the marker tab to a new location.

Hold Shift while dragging to override snapping.

Right-click the marker tab and choose Delete from the shortcut menu.

Click the marker tab.

  1. Position the cursor.

  2. Right-click the marker tab, and then choose Adjust Tempo to Match Cursor to Marker from the shortcut menu.

    The project tempo will change so the cursor position matches the selected marker.

Using Markers

M

Insert Menu

Markers can be used to indicate points of interest or to make notes in a project.

To create a marker, choose Marker from the Insert menu. A marker will be added at the cursor position.

Each marker (up to 99) is assigned a number. Pressing this number on the keyboard moves the cursor to the corresponding marker.

What do you want to do?

Name a marker

Move a marker

Delete a marker

Move the cursor to a marker

Adjust the project tempo to align the cursor with a marker


Time Marker

  1. Right-click the marker tab [image] and choose Rename from the shortcut menu. The marker name changes to an edit box.

  2. Type a new name in the edit box.

  3. Press Enter when you're finished.

Drag the marker tab to a new location; if snapping is enabled and Grid Only turned off, the marker will snap to the divisions on the time ruler.

Hold Shift while dragging to override snapping.

Right-click the marker tab and choose Delete from the shortcut menu.

Click the marker tab.

  1. Position the cursor.

  2. Right-click the marker tab, and then choose Adjust tempo to match marker to cursor from the shortcut menu.

    The project tempo will change so the cursor position matches the selected time marker.

Hold Alt while dragging a time marker to a location on the beat ruler. The project tempo will be adjusted so the time at the marker will occur on a specific beat. For example, if you place a time marker at 10 seconds on the time ruler and hold Alt while dragging the marker to 5.1 on the beat ruler, the project's tempo is adjusted so the first beat of measure five occurs at ten seconds.

Time Markers

H

Insert Menu

Time markers can be used to indicate points of interest or to make notes in the project. Unlike standard markers, time markers are tied to absolute time within your project and will shift with tempo changes to remain in sync with your video (a standard marker is tied to a beat, so its absolute time will vary with project tempo). Time markers are useful when scoring video.

To create a time marker, position the cursor and choose Time Marker from the Insert menu. A time marker will be added at the cursor position, and the time ruler is automatically displayed when the first time marker is inserted.

You're probably thinking "Now wait a minute. You just said these are time markers. Why is the shortcut key an H?!" Well. . . you may sometimes hear these referred to as hit markers, which is a term used by some video-scoring professionals. Potato, po-tah-to. . . .

What do you want to do?

Name a time marker

Move a time marker

Delete a time marker

Move the cursor to a time marker

Adjust the project tempo to align the cursor to a time marker


Region

  1. Right-click the first region tab [image] and choose Rename from the shortcut menu. The region name changes to an edit box.

  2. Type a new name in the edit box.

  3. Press Enter.

Drag either region tab to move the tab and change the region's size.

—or—

Hold the Alt key while dragging either region tab to move a region and preserve its length.

Click a region tab.

—or—

Right-click either region tab and choose Go To Start from the shortcut menu to move the cursor to the beginning of the region.

—or—

Press a number on the keyboard to move the cursor to the beginning of the corresponding region.

Right-click a region tab, and then choose Select Region from the shortcut menu.

Right-click a region tab, and then choose Delete from the shortcut menu.

Using Regions

R

Insert Menu

Regions can be used to indicate sections of projects such as the chorus, verse, and bridge.

To create a region, make a time selection and choose Region from the Insert menu. A region will be added at the cursor position.

Each region (up to 99) is assigned a number. Pressing this number on the keyboard selects the corresponding region.

What do you want to do?

Name a region

Move a region

Move the cursor to a region tab

Select a region

Delete a region


Inserting Commands

  1. Place the cursor where you want to insert the command marker.

  2. From the Insert menu, choose Command. The Command Properties dialog is displayed.

  3. From the Command drop-down list, choose the type of command you want to insert, or type a custom command in the box.

  4. In the Parameter box, type the argument that should be passed to the command. For example, if you're using an URL command, type the address of the Web page you want to display.

    Command

    Player type

    Description

    URL

    Windows Media and RealMedia

    Indicates when an instruction is sent to the user’s Internet browser to change the content being displayed.

    In the Parameter box, type the URL that will display at a specific time during the rendered project’s playback.

    Text

    Windows Media

    Displays text in the captioning area of the Windows Media Player located below the video display area.

    In the Parameter box, type the text that will display during playback.

    To view captions during playback in Windows Media Player 9 or 10, choose Captions and Subtitles from the Windows Media Player Play menu, and then choose On if Available from the submenu.

    WMClosedCaption

    Windows Media

    Displays the text from the Parameter box in the captioning window that is defined by an HTML layout file.

    WMTextBodyText

    Windows Media

    Displays the text from the Parameter box in the text window that is defined by an HTML layout file.

    WMTextHeadline

    Windows Media

    Displays the text from the Parameter box in the headline window that is defined by an HTML layout file.

    Title

    RealMedia

    Displays the text from the Parameter box to identify the file's title in a media player.

    When rendering Windows Media files, title information is based on the settings on the Summary tab of the ACID Project Properties dialog or the Index/Summary tab of the Custom Template dialog. The summary information from the Project Properties dialog will be used if information has been specified in both places.

    To view this information during playback, choose Now Playing Options from the Windows Media Player View menu and select the items you want to display.

    Author

    RealMedia

    Displays the text you type when you choose About this Presentation from the RealPlayer’s shortcut menu or Properties from the Windows Media Player shortcut menu.

    In the Parameter box, type the text that you want to display.

    When rendering Windows Media files, author information is based on the settings on the Summary tab of the ACID Project Properties dialog or the Index/Summary tab of the Custom Template dialog. The summary information from the Project Properties dialog will be used if information has been specified in both places.

    To view this information during playback, choose Now Playing Options from the Windows Media Player View menu and select the items you want to display.

    Copyright

    RealMedia

    Displays the text you type when you choose About this Presentation from the RealPlayer’s shortcut menu or Properties from the Windows Media Player shortcut menu.

    In the Parameter box, type the text that you want to display.

    When rendering Windows Media files, copyright information is based on the settings on the Summary tab of the ACID Project Properties dialog or the Index/Summary tab of the Custom Template dialog. The summary information from the Project Properties dialog will be used if information has been specified in both places.

    To view this information during playback, choose Now Playing Options from the Windows Media Player View menu and select the items you want to display.

    Scott EOM

    Scott Studios WAV file

    Calculates when the next queued clip starts playing in a Scott Studios system.

    For more information, please refer to your Scott Studios documentation.

    Scott Cue In

    Scott Studios WAV file

    Set the beginning of a file in a Scott Studios System without performing destructive editing.

    For more information, please refer to your Scott Studios documentation.

  5. In the Comment box, type any comments you want to associate with the command. A comment is generally used to remind you of what the command is while you work on the project; its function is similar to naming markers and regions.

  6. In the Position box, type the time you want the command to occur in your project. Commands are inserted at the cursor position by default.

Right-click the command marker tab [image] and choose Delete from the shortcut menu.

Right-click the command marker tab [image] and choose Edit from the shortcut menu.

—or—

Double-click the command marker tab.

Click the command marker tab [image].

If you frequently insert commands that use similar settings, you can create a template to insert command settings automatically.

Creating a template

  1. From the Insert menu, choose Command to display the Command Properties dialog.

  2. Type the settings you want to use in the Command, Parameter, Comment, and Position boxes.

  3. In the Template box, type the name you want to use to store the template.

  4. Click the Save button [image].

Recalling a template

  1. From the Insert menu, choose Command to display the Command Properties dialog.

  2. Choose the template you want to use from the Template drop-down list. The Command, Parameter, Comment, and Position boxes are filled using the information stored in the template.

  3. Edit the settings in the Command, Parameter, Comment, and Position boxes as necessary.

  4. Click OK.

Editing metadata commands

Your metadata command templates are saved in the cmdtemp.xml file in the ACID program folder. You can edit this file directly to modify your templates.

Inserting Commands

Insert Menu

From the Insert menu, choose Command to place a metadata command marker at the current cursor position.

Command markers indicate when an instruction (function) will occur in a streaming media file. You can use command markers to display headlines, captions, link to Web sites, or any other function you define.

What do you want to do?

Insert a command marker

Delete a command marker

Edit a command marker

Move the cursor to a command marker

Use command templates


Automation Overview

Using Automation

Automation allows you to control audio levels, panning, and effect parameters over time. You can create fades, apply stereo panning, and add effects with parameters that change throughout your project.

Automation is represented on the timeline as an envelope. You can create automation by adding envelopes to your tracks (including bus tracks), or you can record automation parameters by adjusting controls in the ACID interface (or on a control surface) during playback.

What do you want to learn more about?

Audio track automation

MIDI track automation

Automating VSTi parameters

Bus track automation

Automating audio effect parameters

Adjusting envelopes

Recording track envelope automation


Automating VSTi Parameters

  1. If bus tracks aren't already visible, choose Bus Tracks from the View menu.

  2. Select the bus track header for the VSTi soft synth you want to edit.

  3. Perform either of the following actions:

  • Click the Configure Soft Synth Parameter Automation button [image] in the VSTi's Soft Synth Properties window.

—or—

  • From the Insert menu, choose Envelopes, and then choose Soft Synth Automation from the submenu.

    The Soft Synth Parameter Automation dialog is displayed.

  4. The Soft Synth Parameter Automation dialog displays a list of the VST instrument's automatable parameters. Select the check box for each parameter you want to automate.

  5. Click the down arrow [image] in the Envelope box and choose a command from the menu:

Item

Description

Insert Envelope

If the parameter does not have an automation envelope, No is displayed.

Click the down arrow [image] and choose Insert Envelope to add an automation envelope to the timeline.

Show/Hide Envelope

If the parameter has an automation envelope, Visible or Hidden is displayed.

Click the down arrow [image] and choose Hide Envelope or Show Envelope to toggle its display.

Click the Hide all Envelopes button at the bottom of the dialog to hide all envelopes on the bus track.

Reset All Envelope Points

If the parameter has an automation envelope, you can click the down arrow [image] and choose Reset All Envelope Points to restore all points to the default value.

Delete Envelope

If the parameter has an automation envelope, you can click the down arrow [image] and choose Delete Envelope to remove the envelope and all envelope points from the timeline.

Click the Remove all Envelopes button at the bottom of the dialog to delete all parameter envelopes on the bus track.

  6. Click the down arrow [image] in the Curve Type box to set the default fade curve for each parameter's automation envelope. The new curve type will be applied to all envelope segments. You can right-click a segment and choose a new fade curve to override the default curve type.

  7. You can now edit the parameter automation data by editing the envelopes on the bus track or adjusting the VSTi's controls in the in the Soft Synth Properties window.

After you've added VSTi parameter automation envelopes to the soft synth's bus track, each envelope represents an automatable parameter, and the envelope points represent parameter values.

You can edit parameter automation data by editing the envelopes on the bus track, or you can use the VSTi's controls in the in the Soft Synth Properties window to record automation data:

  1. Double-click the soft synth icon in the Mixer window [image] to display the Soft Synth Properties window for the VSTi you want to automate.

  2. Click to position the cursor in the timeline where you want to edit a parameter.

  3. Adjust the control in the Soft Synth Properties window that corresponds to the envelope you want to edit. An envelope point is created or the envelope point at the cursor position is updated to match the control setting.

    If you want to record automation settings during playback, the controls in the Soft Synth Properties window behave differently depending on the track automation recording mode.

    Click the [image] next to the Automation Settings button [image] and choose a setting from the menu to set the automation recording mode:

    Mode

    Track Icon

    Description

    Off

    Automated parameters are ignored during playback.

    When you switch to Off mode, the control setting from the cursor position is used as a static setting, and the envelope is dimmed to indicate that it is unavailable.

    Read

    The envelope value is applied during playback, and the control in the Soft Synth Properties window reflects the envelope settings at the cursor position.

    Adjustments to the control are not recorded.

    Write (Touch)

    The envelope value is applied during playback, and the control in the Soft Synth Properties window follows the envelope during playback and when you position the cursor.

    Envelope points are created only while a control is being adjusted. When you stop adjusting the control, automation recording stops and the existing envelope points are unaffected.

    Write (Latch)

    The envelope value is applied during playback, and the control in the Soft Synth Properties window follows the envelope settings during playback and when you position the cursor.

    Envelope points are created when you change a control setting, and recording continues until you stop playback. When you stop adjusting the control, the control's last setting overwrites the existing envelope points/keyframes.

Automating VSTi Parameters

You can use envelopes on soft synth bus tracks to control parameter automation for VST instruments.

What do you want to do?

Automate VSTi parameters

Edit parameter automation envelopes or record automation


Bus Tracks

Adding volume, panning, and effect automation envelopes to a bus track is just like adding an envelope to a standard track.

Click the Bus FX button [image] in the bus track header to add or edit bus effects. If there are no effects on the bus, clicking this button displays the Plug-In Chooser. If a bus already has effects assigned, clicking this button displays the Audio Plug-In window.

Clicking this button on a bus track has the same effect as clicking the button on a bus control in the Mixer window.

If the bus effects chain includes plug-ins with automatable parameters, the Bus FX button is displayed as a [image].

Click the Mute button [image] to prevent a bus track from being played in the mix. Click the Mute button on additional tracks to add them to the mute group. To unmute a track, click the Mute button again.

Clicking the button on a bus track has the same effect as clicking the button on a bus control in the Mixer window.

Muting or unmuting a bus track

  1. Deselect the Automation Settings button [image] to toggle trim mode.

  2. Click the Mute button [image].

When you have a group of tracks muted, hold Ctrl while clicking the Mute button on an unmuted track to remove all other tracks from the mute group. Hold Ctrl while clicking the Mute button on a muted track to reset all Mute buttons.

Adjusting mute automation

When you select the Automation Settings button [image], the mute button is displayed as a [image], and you can use the control to edit volume automation.

Click the Solo button [image] to solo all selected audio bus tracks. Click the Solo button on additional tracks to add them to the solo group. To remove a track from the solo group, click its Solo button again.

Clicking this button on a bus track has the same effect as clicking the button on a bus control in the Mixer window.

Hold Ctrl while clicking a Solo button to solo a single track and remove all other tracks from the solo group.

You can use the soft synth bus track to control parameter automation for VST instruments using envelopes.

For more information about adding and adjusting parameter automation envelopes, please see Automating VSTi Parameters.

You can drag the horizontal splitter between the track list and bus tracks to increase or decrease the space allocated to bus tracks. Perform any of the following actions to resize individual bus tracks:

  • Drag a bus track's bottom border to set its height.

  • Click Minimize [image] to minimize a track vertically.

  • Click Maximize [image] to zoom in vertically so a bus track fills the lower portion of the timeline.

  • After minimizing or maximizing a bus track, click the Minimize or Maximize button again to return a bus track to its previous height.

  • Press Ctrl+Shift+Up/Down Arrow when the bus track area has focus to resize all bus tracks at once.

Bus Tracks

B

View Menu

From the View menu, choose Show Bus Tracks to toggle the display of bus tracks at the bottom of the track view. A bus track exists for each bus, assignable effects chain, and soft synth in your project.

You can use bus tracks to automate volume, panning, and effect parameters using envelopes. If a bus track has envelopes applied, its icon will include a fader [image] in the bus track and in the Mixer window.

For example, if you wanted to adjust the volume of all tracks in your project, you could apply a volume envelope to the Master bus track instead of adjusting each track individually.

What do you want to do?

Add envelopes to a bus track

Add effects to a bus track

Mute a track

Solo a track

Automate VSTi parameters

Resize bus tracks


Automating Audio Effects with Envelopes

  1. Click the down arrow next to the Track FX button [image] and choose FX Automation to display the FX Automation Chooser. Click one of the following links for more information about using track effects, bus effects, and assignable effects.

If no track effects exist, clicking the Track FX button will display the Plug-In Chooser. Effects that can be automated are indicated by the [image] icon in the chooser. The first time you select a plug-in, the application will determine whether it can be automated and will update the plug-in's icon and add it to the Automatable folder in the Plug-In Chooser.

  2. Click an effect button at the top of the FX Automation Chooser. A list of the effect's automatable parameters is displayed:

  3. Select the check box for each parameter that you want to control with an envelope.

If you're working with a 5.1 surround project, you can select the Enable check boxes to determine which channels will be affected by the plug-in. An automation envelope is added to the timeline for each selected channel so you can enable or bypass the plug-in during the project.

If you want to use distinct plug-in settings for each channel (separate EQ settings for the front and surround speakers, for example), you can add multiple instances of the plug-in to the track effects chain and select the Enable check boxes for the channels you want each instance of the plug-in to affect.

  4. Click OK to close the FX Automation Chooser. An envelope is added to the track for each parameter that you selected in the FX Automation Chooser.

You can adjust automated effect parameters by editing the envelopes in the timeline or by recording automation with the controls in the Audio Plug-In Window.

If you've enabled the Bypass parameter for a plug-in, you can click the Bypass button in the plug-in's banner to toggle the Bypass envelope at the cursor position.

When you automate an effect’s frequency parameter — such as the frequency parameters in the track EQ effect — you may notice that the frequency changes are more apparent when moving through the lower frequencies. This is because frequency scales in track EQ and other plug-ins use a logarithmic scale, but effect automation uses linear interpolation.

To make the automated frequency changes sound more natural, change the fade curve types to change the interpolation rates between envelope points. For high-to-low frequency sweeps, use a fast fade curve; for low-to-high frequency sweeps, use a slow curve.

Toggle the Bypass FX Automation button [image] in the Audio Plug-In window to enable or bypass automation envelopes:

  • After you've added effect automation envelopes, the Bypass FX Automation button is deselected, and effect parameters are automated using the envelope settings.

  • When the button is selected, effect automation envelopes are ignored and the effect's initial state is used for the duration of the track.

  • If you delete all automation envelopes from a plug-in, the Bypass FX Automation button is unavailable.

  1. Click the down arrow next to the Track FX button [image] and choose FX Automation to display the FX Automation Chooser. Click one of the following links for more information about using track effects, bus effects, and assignable effects.

If no track effects exist, clicking the Track FX button will display the Plug-In Chooser. Effects that can be automated are indicated by the [image] icon in the chooser. The first time you select a plug-in, the application will determine whether it can be automated and will update the plug-in's icon and add it to the Automatable folder in the Plug-In Chooser.

  2. Click an effect button at the top of the FX Automation Chooser. A list of the effect's automatable parameters is displayed:

  3. Clear the check box for the automation you want to remove.

  4. Click OK to close the FX Automation Chooser. The envelope is removed from the timeline for each check box that you cleared in the FX Automation Chooser.

Automating Audio Effect Parameters

When you add an effect that supports automation, you can use automation to dynamically adjust effect parameters.

Automation for audio track effects is applied on the audio track. Automation for bus effects and assignable effects is applied on the appropriate bus track.

What do you want to do?

Add effect automation

Adjust effect automation parameters

Bypass effect automation

Remove effect automation


Adjusting Envelopes

By default, A new envelope will contain a single envelope point. If you want to adjust the overall level of an envelope, drag the envelope up or down. A floating ToolTip will show you the envelope's current setting:

If an envelope has multiple points, you can drag each point, or you can drag envelope segments up or down.

Tips:

  • If snapping is enabled, envelope points will snap to snap points. Hold Shift to temporarily suspend snapping (press Shift after clicking).

  • Hold Ctrl while dragging an envelope point or segment to adjust the value in fine increments without changing the envelope points' timeline positions.

  • Hold Ctrl+Alt while dragging an envelope point or segment to adjust the value in normal increments without changing the envelope points' timeline positions.

  • Hold Alt while dragging an envelope point to move the point's timeline position without changing its value

  • With the Envelope tool [image], you can drag along the timeline to select multiple envelope points in the selected track.

To create more complex envelopes, you will need to add points. To add an envelope point, double-click the envelope. A new envelope point will be added which can be dragged and positioned as necessary.

To delete a point, right-click it and choose Delete from the shortcut menu.

To create an envelope quickly, you can draw freehand envelope curves in the timeline.

  1. With the Draw [image], Envelope [image], or Time Selection [image] tool active, hover over an envelope.

  2. Hold Shift, and then click and drag over the envelope. The cursor is displayed as a [image].

    As you drag, a trail of envelope points is created.

  3. Release the mouse button when you're finished drawing.

    If the Smooth and thin automation data after recording or drawing check box is selected on the External Control & Automation tab of the Preferences dialog, the number of envelope points will be reduced when you release the mouse.

    Unthinned envelope

    Thinned envelope

You can flip an envelope to invert the envelope around its center. Volume, panning, bus, and assignable effects envelopes can be flipped.

Flipping all points

  1. Right-click an envelope or a point. A shortcut menu is displayed.

  2. Choose Flip All Points from the shortcut menu.

Flipping selected points

  1. Create a time selection with the Time Selection [image] or the Envelope tool [image].

  2. Right-click an envelope in the time selection. A shortcut menu is displayed.

  3. Choose Flip Selected Points from the shortcut menu.

You can adjust the fade curve for each envelope segment individually. To change the fade curve, right-click an envelope segment and choose a command from the shortcut menu.

Fade Type | Fade In/Out Envelope
Linear Fade |
Fast Fade |
Slow Fade |
Smooth Fade |
Sharp Fade |
Hold |

  1. Select the Envelope tool [image].

  2. Click within a track to select it.

  3. Drag along the timeline to select envelope points.

  4. From the Edit menu, choose Cut or Copy.

  5. Click to position the cursor where you want to paste envelope points.

Click within a different track if you want to paste envelope points across tracks.

  6. From the Edit menu, choose Paste.

  1. Select the Envelope tool [image].

  2. Click within a track to select it.

  3. From the Edit menu, choose Select All.

  4. From the Edit menu, choose Copy.

  5. Click within a track to select it.

You can paste envelope points to a different envelope type by selecting the envelope where you want to paste.

  6. Click Go to Start [image] if you want the envelope to appear exactly as it was in the original track, or click to position the cursor where you want the envelope to start.

  7. From the Edit menu, choose Paste.

Adjusting Envelopes

When the Draw [image], Envelope [image], or Time Selection [image] tool is selected, you can add, remove, or adjust envelope points.

Events cannot be moved or edited when the Envelope tool selected.

What do you want to do?

Adjust an envelope

Add envelope points

Draw envelope points

Flip an envelope

Set fade properties

Cut, copy, and paste envelope points

Copy an envelope to another track


Recording Envelope Automation

  1. Add an envelope or automatable effect to a track.

    For automatable audio track effects, you must add and effect automation envelope for each parameter you want to automate.

  2. Select the Automation Settings button [image].

To toggle automation controls for all tracks, press Ctrl+A before selecting the Automation Settings button.

  3. Click the [image] next to the Automation Settings button and choose Automation Write (Touch) or Automation Write (Latch) from the menu.

Automation Recording Mode | Track Icon | Description
Automation Write (Touch) |  | Envelope points or keyframes are created only while a control is being adjusted. When you stop adjusting the control, automation recording stops and the existing envelope points/keyframes are unaffected.
Automation Write (Latch) |  | Envelope points or keyframes are created when you change a control setting, and recording continues until you stop playback. When you stop adjusting the control, the control's current setting overwrites the existing envelope points/keyframes.

  4. Click to position the cursor in the timeline, and click the Play button [image] to start playback.

  5. Adjust the control that corresponds to the envelope point or keyframe you want to adjust.

    During playback, adjusting a control will create envelope points or keyframes at the cursor position. As long as you're adjusting the control, new envelope points/keyframes will be created for each change of the play cursor's position.

  6. Click Stop [image] to end playback and stop recording automation.

In Touch recording mode, envelope points or keyframes are created only while a control is being adjusted. When you stop adjusting the control, automation recording stops and the existing envelope points/keyframes are unaffected.

Use Touch mode for touching up sections of your recorded automation settings.

  1. Select the Automation Settings button [image].

To toggle automation controls for all tracks, press Ctrl+A before selecting the Automation Settings button.

  2. Click the [image] next to the Automation Settings button and choose Automation Write (Touch) from the menu. The icon in the track header is displayed as a [image].

  3. Click to position the cursor in the timeline, and click the Play button [image] to start playback.

  4. When you're ready to start editing, adjust the control that corresponds to the envelope point or keyframe you want to adjust.

    Envelope points/keyframes are updated at the cursor position, and when you stop adjusting the control, the original settings are preserved.

  5. Click Stop [image] to end playback and stop recording automation.

In Latch mode, envelope points or keyframes are created when you change a control setting, and recording continues until you stop playback. When you stop adjusting the control, the control's current setting overwrites the existing envelope points/keyframes.

Use Latch mode to overwrite automation settings with new values.

  1. Select the Automation Settings button [image].

To toggle automation controls for all tracks, press Ctrl+A before selecting the Automation Settings button.

  2. Click the [image] next to the Automation Settings button and choose Automation Write (Latch) from the menu. The icon in the track header is displayed as a [image].

  3. Click to position the cursor in the timeline, and click the Play button [image] to start playback.

  4. When you're ready to start editing, adjust the control that corresponds to the envelope point or keyframe you want to adjust.

    Envelope points/keyframes are updated at the cursor position until you stop playback.

  5. Click Stop [image] to end playback and stop recording automation.

Editing individual envelope points gives you fine control over your recorded settings.

  1. Select the Automation Settings button [image].

  2. Click the [image] next to the Automation Settings button and choose Track Automation: Write (Touch) or Track Automation: Write (Latch) from the menu.

  3. Select the envelope tool [image] and click the envelope point you want to edit.

    You can right-click a point and choose Properties from the shortcut menu to display an effect's property page.

  4. Adjust the control that corresponds to the envelope point you want to adjust. The selected envelope point is edited, and all others are unaffected.

    For track envelopes, you can also edit the envelope directly in the timeline.

  1. Select the Automation Settings button [image].

  2. Click the [image] next to the Automation Settings button and choose a command from the menu to choose the automation mode.

To set the automation mode for all tracks, press Ctrl+A before choosing a mode on any track.

Mode

Track Icon

Description

Off

Automated parameters are ignored during playback.

When you switch to Off mode, the control setting from the cursor position is used as a static setting, and the envelope/keyframe is dimmed to indicate that it is unavailable.

Read

The envelope/keyframe value is applied during playback, and the control reflects the envelope/keyframe settings at the cursor position.

Adjustments to the control are not recorded.

Write (Touch)

The envelope/keyframe value is applied during playback, and the control follows the envelope/keyframe settings during playback and when you position the cursor.

Envelope points or keyframes are created only while a control is being adjusted. When you stop adjusting the control, automation recording stops and the existing envelope points/keyframes are unaffected.

Write (Latch)

The envelope/keyframe value is applied during playback, and the control follows the envelope/keyframe settings during playback and when you position the cursor.

Envelope points or keyframes are created when you change a control setting, and recording continues until you stop playback. When you stop adjusting the control, the control's last setting overwrites the existing envelope points/keyframes.

Recording Track Envelope Automation

Automation recording allows you to edit envelope and keyframe settings by using the controls in the ACID interface. When combined with a control surface, you can create fades and adjust control parameters with a level of control that only a tangible control can provide.

Automation recording is available for the following settings:

  • Audio track envelopes (using the controls in the track header)

  • MIDI track envelopes (using the controls in the track header)

  • Audio track effect parameters for automatable effects (using the controls in Audio Plug-In window)

  • Bus, soft synth, and assignable effects output and panning levels (using the controls in the Mixer window or bus track header)

  • VSTi parameters (using the controls in the Soft Synth Properties window)

  • Surround panning keyframes

Tips:

  • If you want to record MIDI controller envelopes into a track using a hardware controller, you can use MIDI merge recording to record the envelopes.

  • If you want to thin envelope points after recording automation, you can select the Smooth and thin automation data after recording check box on the External Control & Automation tab of the Preferences dialog.

What do you want to do?

Record automation settings

Edit sections of your recorded settings in Touch mode

Overwrite recorded settings in Latch mode

Edit individual envelope points or keyframes

Set the automation recording mode for a track


Control Surface Preferences

Preferences - External Control & Automation Tab

Options Menu

Use the External Control & Automation tab to set up and customize control surfaces. To display this tab, choose Preferences from the Options menu, then click the External Control & Automation tab.

You can connect one Mackie Control Universal (with up to four Mackie Control Universal Extenders), one Frontier TranzPort, and up to five generic MIDI controllers.

The selected device isn't enabled until you select the External Control command from the Options menu.

Item

Description

Smooth and thin automation data after recording or drawing

When recording automation or drawing envelope curves, ACID software creates as many envelope points or keyframes as possible to represent your control movements.

Select this check box if you want to reduce the number of envelope points/keyframes after recording/drawing is finished.

Thinning is not applied to MIDI controller envelopes that you record from a hardware device.

Set controls to default values when automation is turned off

Select this check box if you want controls to return to their default values when set the track's automation recording mode to Automation Off. Automated effect parameters do not have default settings and will retain their last-set values when you turn automation off.

When the check box is cleared, controls will retain their last-set values when you turn automation off.

Available devices

Choose a device from each drop-down list, and then click Add to choose the control surfaces that will be available to ACID software. Adding a device loads its default profile.

  • For information about setting up and using a control surface, please see Using a Control Surface.

  • For information about using a Mackie Control Universal, please see Using a Mackie Control.

  • For information about using a Frontier TranzPort, please see Using a Frontier TranzPort.

  • For information about using a generic control surface, please see Using a Generic Control Surface.

Active control devices

Lists the control devices that you've added. If you want to customize the behavior of the controller, double-click the device name.

Default All

Restores all control surface preferences to the default settings.


Using Control Surfaces

You can use one Mackie Control Universal (with up to four Mackie Control Universal Extenders), one Frontier TranzPort, and up to five generic control surfaces with ACID.

If you’re using Mackie Control Extenders, you'll need a multiport MIDI interface with MIDI In/Out ports for each device.

Perform the following steps for each device.

  1. Connect the MIDI Out port on your MIDI interface to the MIDI In port on your control surface.

  2. Connect the MIDI In port on your MIDI interface to the MIDI Out port on your control surface.

  3. If you're using Mackie Control Extenders, repeat Steps 1 and 2 for each Mackie Control Extender.

If you're using a USB interface such as the Frontier TranzPort, just plug in the USB cable.

Use the MIDI tab in the Preferences dialog to select the device to which your control surface is connected.

  1. From the Options menu, choose Preferences to display the Preferences dialog.

  2. Enable your MIDI input and output ports:

a. Select the MIDI tab in the Preferences dialog.

b. In the Make these devices available for MIDI track playback box, select the check box for the MIDI port that is connected to your control surface's In port.

c. In the Make these devices available for MIDI input box, select the check box for the MIDI port that is connected to your control surface's Out port.

d. Click Apply.

MIDI ports that are in use by a Mackie Control or Extender display a [image] icon to indicate that they are not available for MIDI track input or playback.

  3. Choose your control surface:

a. Select the External Control & Automation tab in the Preferences dialog.

b. Choose a device from the Available devices drop-down list and click the Add button. Adding a device loads its default profile. If you want to customize the behavior of the control surface, double-click its entry in the Active control devices list.

  4. Click OK to apply your changes and close the Preferences dialog.

  5. From the Options menu, choose External Control to enable your selected control surfaces.

Use the External Control & Automation tab in the Preferences dialog to select the control surfaces you want to use and adjust their configuration.

  1. From the Options menu, choose Preferences to display the Preferences dialog.

  2. Select the External Control & Automation tab.

  3. Choose a device from the Available devices drop-down list and click the Add button. The device is added to the Active control devices list.

  4. Double-click the entry in the Active control devices list to display the configuration dialog.

  5. For information about setting up a Mackie control, click here.

  6. For information about setting up a generic MIDI control, click here.

This section describes how to use your control surface in general terms.

For information about your specific device, please refer to the manufacturer's documentation.

  1. From the Options menu, choose External Control to enable your selected control surfaces.

  2. If necessary, press the Automation button on your control surface.

  3. Click the Automation Settings button [image] for each track you want to edit with the control surface and choose Automation Write (Touch) or Automation Write (Latch) to enable automation recording.

    To enable automation recording for audio busses and soft synths, use audio bus tracks.

  4. Use the functions on your control surface to edit your project.

Using a Control Surface

A control surface is a hardware device that uses knobs, faders, and buttons to control user interface elements that are normally controlled with a mouse. Using a control surface lends a tactile feel to your editing sessions.

Unlike keyboard shortcuts—which determine the shortcut's behavior based on the portion of the ACID window that has focus—a control surface's mapped functions work no matter what part of the application has focus.

What do you want to do?

Connect your control surface

Configure ACID to use your control surface

Configure or customize your control surface

Use your control surface


Using a Mackie Control

If you're using Mackie Control Extenders. you'll need to set up your channel mapping.

For example, if your Mackie Control Universal is on the left of your Mackie Control Extender, you could configure the Mackie Control to adjust channels 1 through 8 and use the Mackie Control Extender to adjust channels 9 through 16.

If you have a Mackie Control Universal positioned between two Mackie Control Extenders, you could adjust channels 1 through 8 on the left Extender, adjust channels 9 through 16 on the Mackie Control Universal, and adjust channels 17 through 24 on the right Extender.

  1. From the Options menu, choose Preferences to display the Preferences dialog.

  2. Select the External Control & Automation tab.

  3. Double-click your Mackie Control in the Active control devices list to display the Configure Mackie Control dialog.

    The current channel mapping is displayed on each device's LCD.

  4. Choose the channels you want to control with the Mackie Control Universal:

a. From the Device Type drop-down list, choose Mackie Control.

b. From the Channel Mapping drop-down list, choose the channels you want to adjust with the Mackie Control Universal.

  5. Choose the channels you want to control with the Mackie Control Extender:

a. From the Device Type drop-down list, choose Mackie Control Extender.

b. From the Channel Mapping drop-down list, choose the channels you want to adjust with the Mackie Control Extender.

  6. Repeat Step 5 for each Mackie Control Extender.

  7. Click OK to apply your changes and close the Configure Mackie Control dialog.

  8. Click OK to apply your changes and close the Preferences dialog.

Use the External Control & Automation tab in the Preferences dialog to select the control surfaces you want to use and adjust their configuration.

When you customize your control mappings, button functions may not match the labels on the overlay. You can click the Default All button in the Configure Mackie Control dialog to restore the default settings.

  1. From the Options menu, choose Preferences to display the Preferences dialog.

  2. Select the External Control & Automation tab.

  3. Double-click your Mackie Control in the Active control devices list to display the Configure Mackie Control dialog.

  4. To add or change a function do the following:

a. Select an item in the User defined surface control mappings list.

b. Select an item in the Available host functions list.

c. Click the Assign button.

  5. To remove a function, select an item in the User defined surface control mappings list and click the Clear button.

  6. To remove all functions, click the Clear All button.

  7. To replace all custom functions with the default settings, click the Default All button.

The channel section includes V-Pots (knobs), buttons, and faders that you can use to edit your tracks and busses.

Area

Description

V-Pot

Adjusts values for panning, volume (when Flip button is selected), and effect parameter values.

Audio track volume | Adjusts track volume when the Pan or Sends button is selected and the Flip button is selected.
Audio track panning | Adjusts audio track panning when the Pan button is selected.
Bus send levels | Adjusts bus send levels when the Sends button is selected.
Effect parameters | Adjusts effect parameters when the Inserts button is selected.

The V-Pot is velocity sensitive, so rotating quickly changes values quickly, and you can press the button to choose a selection.

When the Pan or Sends button is selected, press the V-Pot to edit the track or bus effects chain.

Rec/Rdy button

Arms audio tracks for recording.

Signal LED

Indicates whether an audio track or bus is outputting a signal.

Solo button

Press to solo a track or remove it from the solo group.

Mute button

Press to mute or unmute a track.

Select button

Press to select a track.

Fader

Adjusts the track or bus level (unless the Flip button is selected).

When the Automation button is selected, the fader adjusts the automation envelope if the track is in Automation Write (Touch) or Automation Write (Latch) mode.

The fader can also adjust settings for the following items when you select other buttons in the Channel section.

Audio track panning | Adjusts audio track panning when the Pan and Flip buttons are selected.
Bus send levels | Adjusts bus send levels when the Sends and Flip buttons are selected.

The fader is touch sensitive, so if you're recording automation parameters, recording will begin when you touch the fader and stop when you release it. The current setting is displayed in the Mackie Control display.

The Mackie Control has two switched inputs (labeled User Switch A and User Switch B) that you can use to connect footswitches.

By default, footswitch A toggles playback, and footswitch B starts and stops recording.

You can customize the footswitches in the Configure Mackie Control dialog. Double-click Mackie Control in the Active control devices list on the External Control & Automation tab of the Preferences dialog to display the Configure Mackie Control dialog.

The buttons in the Control section determine the operation of the V-Pots and faders in the channel section of your Mackie Control. In every mode, the fader adjusts track volume, and the V-Pot adjusts the selected control mode. You can press the Flip button to reverse the V-Pot and fader function.

Button

Description

Output

Press the Output button to set the output device for each track or bus. Turn the V-Pot in the channel section to choose an output device and press the V-Pot to select it.

Input

Press to set the recording input device for each track. Turn the V-Pot in the channel section to choose an input device and press the V-Pot to select it.

Pan

Press to adjust track panning using the V-Pot in the channel section.

In 5.1 surround projects, pressing the Pan button toggles left-to-right panning, front-to-rear panning, and center-channel level adjustment using the V-Pot.

Sends

Press to adjust bus and assignable effects send levels. Press the Sends button to scroll through the available busses and assignable effects chains, and then turn the V-Pot to adjust the send level.

Inserts

Press to adjust effects settings.

Press the button once to display PL in the Mackie Control Assignment display. The Mackie Control LCD displays the effects that are assigned to each track or bus. The following example shows a three-track project:

Turn the V-Pot to scroll through the effects, and press the V-Pot to edit the current effect. In editing mode, PE is displayed in the Assignment display. The following example shows the settings for the Noise Gate plug-in on track one:

PE mode uses the following controls:

V-Pots 1 - 4 | Turn to edit the effect's parameters. For switch parameters such as Bypass, press the V-Pot to change the setting.
V-Pot 5 | Turn to scroll through an effect's property pages.
V-Pot 6 | Turn to choose from a plug-in's available presets. Press the V-Pot to choose a preset.
V-Pot 7 | Turn to edit the current effect for a different channel
V-Pot 8 | Turn to choose other effects for the current channel.

Press the Inserts button again to view effects chains. PS is displayed in the Assignment display. The following example shows the effects chain on track one:

PS mode uses the following controls:

V-Pots 1, 3, and 5 | Turn to choose other effects for the current channel. Press to edit the selected effect and enter PE mode.
V-Pots 2, 4, and 6 | After choosing an effect with V-Pot 1, 3, or 5, press V-Pot 2, 4, or 6 to add it to the channel.
V-Pot 7 | If a channel has multiple pages of effects in the chain, turn to display additional effects. In the previous example, Aud 1 1/2 means that track one has two pages of effects.
V-Pot 8 | Turn to choose effects chains for other channels.

When <No Insert> is displayed above a V-Pot, you can turn the V-Pot to view effects that you can add to the chain. New effects are displayed with a *. Press the next V-Pot (to the right) to add the effect.

Settings

Press to adjust track or bus settings using the F1 through F6 buttons.

F1

Hold the button and turn the V-Pot to change the automation recording mode for each track and bus track.

F2

Hold the button and turn the V-Pot to change the current panning mode.

F3

Not used.

F4

Hold the button and turn the V-Pot to change record input monitoring settings when you're using an ASIO audio device.

F5

When the Pan button is selected, press the Settings button and then hold F5 while pressing the V-Pot to change the bus or assignable effects output fader to Pre FX or Post FX.

When the Sends button is selected, press the Settings button and hold F5 while pressing the V-Pot to change a track's bus or assignable effects send level to Pre Volume or Post Volume. Press the Sends button to scroll through the available bus and effects sends.

F6

Press the Settings button and hold F6 while pressing the V-Pot on a channel to return the channel's settings to the track defaults.

The Fader Banks buttons control the behavior of the channel section controls.

Button

Description

Bank

Press the left or right arrow button to scroll the channels 8 units at a time.

For example, if tracks 1-8 are currently displayed, pressing the right arrow will change to tracks 9-16.

Channel

Press the left or right arrow button to scroll the channels 1 unit at a time.

For example, if tracks 1-8 are currently displayed, pressing the right arrow will change to tracks 2-9.

Hold the Option button while pressing either Channel button to change track order. For example, if track two is selected and you press Option+ < Channel, track two becomes track one. Conversely, if track one is selected and you press Option + Channel >, track one becomes track two.

Flip

Press to exchange the behavior of the fader and V-Pot when allowed.

The Display buttons control the Mackie Control LCD display.

Button

Description

Meters/Values

When you're working with audio tracks or busses, press to display meters or numeric values. Even in Meters mode, numeric values are displayed when you edit a value.

Hold the Shift button in the Modifiers section while pressing the Meters/Values button to toggle control of tracks, busses, or tracks and busses.

  • Press once to show audio and MIDI tracks.

  • Press again to show audio tracks.

  • Press again to show MIDI tracks.

  • Press again to show busses.

  • Press again to show all tracks and busses.

Time Fmt
Zero

Press and hold to display the current time format. Turn V-Pot 8 while holding the button to change the format.

The Markers buttons control additional track and channel settings.

Button

Description

Marker 1/9
Automation Mode

Press to place the cursor at marker 1, or hold Shift and press to place the cursor at marker 9.

When the Settings button is selected, hold the button and turn the V-Pot to change the automation recording mode for each track and bus track.

Marker 2/10
Pan Mode

Press to place the cursor at marker 2, or hold Shift and press to place the cursor at marker 10.

When the Settings button is selected, hold the button and turn the V-Pot to change the current panning mode.

Marker 3

Press to place the cursor at marker 3.

Marker 4
Input Monitor

Press to place the cursor at marker 4.

When the Settings button is selected, hold the button and turn the V-Pot to change record input monitoring settings when you're using an ASIO audio device.

Marker 5
Pre/Post

Press to place the cursor at marker 5.

When the Pan button is selected, press the Settings button and then hold F5 while pressing the V-Pot to change the bus or assignable effects output fader to Pre FX or Post FX.

When the Sends button is selected, press the Settings button and hold F5 while pressing the V-Pot to change a track's bus or assignable effects send level to Pre Volume or Post Volume. Press the Sends button to scroll through the available bus and effects sends.

Marker 6
Default

Press to place the cursor at marker 6.

Press the Settings button and hold F6 while pressing the V-Pot on a channel to return the channel's settings to the track defaults.

Marker 7

Press to place the cursor at marker 7.

Marker 8

Press to place the cursor at marker 8.

The Add New buttons add busses or tracks to your project.

Button | Description
Track | Press to add a new audio track.
Bus | Press to add an audio bus to your project.

The Windows buttons control the display of various ACID windows.

Button | Description
Mixer | Press to show the Mixer window. If the window is not docked, pressing the button shows/hides the window.
Video Preview | Press to show the Video Preview window. If the window is not docked, pressing the button shows/hides the window.
Plug-Ins | Press to show the Plug-In Manager window. If the window is not docked, pressing the button shows/hides the window.

The View buttons control the display of various sections of the ACID window.

Button | Description
Bus Tracks | Press to show or hide bus tracks in the timeline.
Dock Area | Press to show or hide the Window Docking Area at the bottom of the ACID window.
Track List | Press to show or hide the track list in the timeline.

The Modifiers buttons extend the functionality of other buttons on the Mackie Control.

Button

Description

Shift

Hold the Shift button while pressing a button labeled with inverse text to perform the shift function.

For example, hold Shift while pressing the Undo/Redo button to reverse an undo action.

Option/
Track Order

Hold the Option/Track Order button while pressing a button in the Settings, Add New, or Windows group for alternative functions.

Hold the Option/Track Order button while pressing a the Channel < or Channel > button to change track order.

Hold the Option/Track Order button while pressing F1 to F16 to perform custom functions you can define. See the Configure or customize your control mappings heading in this help topic for more information.

Ctrl

Hold the Ctrl button while using a control for alternative functions.

Alt

Hold the Alt button while using a control for alternative functions.

Use the External Control & Automation tab in the Preferences dialog to select the control surfaces you want to use and adjust their configuration.

  1. From the Options menu, choose Preferences to display the Preferences dialog.

  2. Select the External Control & Automation tab.

  3. Double-click your Mackie Control in the Active devices list to display the Configure Mackie Control dialog.

  4. To add or change a function do the following:

a. Select an item in the User defined surface control mappings list.

b. Select an item in the Available host functions list.

c. Click the Assign button.

  5. To remove a function, select an item in the User defined surface control mappings list and click the Clear button.

  6. To remove all functions, click the Clear All button.

  7. To replace all custom functions with the default settings, click the Default All button.

The Audio/Video buttons control various audio settings for your project.

Button | Description
Automation | Press to place the controls on the Mackie Control in automation mode. The controls in the channel section of the Mackie Control will affect the automation parameters on the track or bus if Automation Write (Touch) or Automation Write (Latch) mode is selected. When the button is not selected, the buttons control trim (static) values.
Bypass FX | Press to bypass/enable all audio effects.
Metronome | Press to turn the metronome on or off.
Surround | Press to toggle the project properties between stereo and 5.1 surround mode.
Downmix | Press to toggle the state of the Downmix Output button in the Mixer window.
Dim | Press to toggle the state of the Dim Output button in the Mixer window.

The Project buttons perform various project-level commands.

Button | Description
Save | Press to save your project.
Undo/ Redo | Press to reverse edit operations. Hold Shift while pressing the button to reverse an undo operation.
OK | Not used.
Cancel | Not used.

The Timeline buttons perform various commands for the project timeline.

Button | Description
Marker | Press to place a marker at the cursor position. Hold the Ctrl button while pressing the Marker button to remove a marker.
Region | Press to convert the current selection to a region. Hold the Ctrl button while pressing the Region button to remove a region.
Loop/ Select | Press to toggle looped playback mode. Hold the Shift button while pressing the Loop/Select button to create a time selection from the loop region.
Mark In/ Go to In | Press to set the beginning of the loop region at the cursor position. Hold the Shift button while pressing the Mark In/Go to In button to move the cursor to the beginning of the loop region.
Mark Out/ Go to Out | Press to set the end of the loop region at the cursor position. Hold the Shift button while pressing the Mark Out/Go to Out button to move the cursor to the end of the loop region.
Event Trim/ Center Cursor | Hold the Shift button while pressing the Event Trim/Center Cursor button to center the cursor in the timeline view.
RTZ/ End | Press to move the cursor to the beginning of the project. Hold the Shift button while pressing the RTZ/End button to move the cursor to the end of the project.

The Transport buttons allow you to navigate the timeline and preview your project.

Button | Description
Rewind | Press and hold to move backward through the timeline at 20x speed.
Fast Forward | Press and hold to move forward through the timeline at 20x speed.
Stop | Press to stop playback and return the cursor to its position before playback started.
Play | Press to start playback. Press again to stop playback and leave the cursor at its current position.
Record | Press to start recording. Press again to stop recording and leave the cursor at its current position. Hold the Shift button while pressing the Record button to render the current selection to a new track.

The arrow buttons allow you to navigate the timeline and preview your project.

Button

Description

Left/Right

Press the left or right arrow button to move left or right 1/32 note.

Hold Ctrl while pressing the left or right arrow button to go to the beginning or end of the project.

Hold Alt while pressing the left or right arrow button to go to the beginning of the next or previous measure.

Up/Down

Press to zoom in or out.

The jog dial allows you to navigate the timeline when playback is stopped.

Hold Alt and turn the dial to go to the beginning of the next or previous measure.

Using a Mackie Control

The Mackie Control is fully supported by ACID software.

An overlay is available from Mackie that you can use to label the Mackie Control buttons and controls with their mapped functions in Vegas software. Many though not all of these functions are also available in ACID. Click here to view the overlay in a new browser window, or click here to download a full-size, printable version.

When you use the default mapping, the Mackie Control is divided into several functional areas. All functionality described in this topic refers to the default control mapping. You can also customize the buttons and controls on the Mackie control.

For information about your Mackie Control, please refer to the manufacturer's documentation.

For more information about configuring ACID to use a control surface, please see Using a Control Surface.

The Mackie Control Universal can control either trim or automation settings. In order to control automation settings, the Automation button in the Audio/Video section must be selected, and the track or bus you want to edit must be set to Automation Write (Touch) or Automation Write (Latch). Hold the F1 button while turning the V-Pot (or use the Automation Settings button [image]) to change the automation recording mode for each track and bus track.

What do you want to do?

Configure channel mappings for Mackie Control Extenders

Configure or customize your control mappings

Channel section (not shown)

Footswitches (not shown)

Control buttons

Fader Banks buttons

Display buttons

Markers buttons

Add New buttons

Windows buttons

View buttons

Modifiers buttons

Audio/Video buttons

Project buttons

Timeline buttons

Transport buttons (not shown)

Arrow buttons (not shown)

Jog dial (not shown)


Using a Generic Control Surface

Use the External Control & Automation tab in the Preferences dialog to select the control surfaces you want to use and adjust their configuration.

  1. From the Options menu, choose Preferences to display the Preferences dialog.

  2. Select the External Control & Automation tab.

  3. Double-click the Generic Control entry in the Active control devices list to display the Configure Generic Control dialog.

  4. To add or change a function do the following:

a. Choose a setting from the View function group drop-down list.

b. Select the Learn check box.

c. Select an command in the Host Command list and activate the control on your control surface.

d. You can click the Edit button to fine-tune the MIDI message settings.

  5. Repeat step 4 for each command you want to make available on your control surface.

  6. To remove a function, select an item in the Host Command list and click the Reset button.

  7. To remove all functions, click the Reset All button.

  8. Click the Save As button to save your updated configuration file.

  1. From the Options menu, choose Preferences to display the Preferences dialog.

  2. Select the External Control & Automation tab in the Preferences dialog.

  3. Double-click the Generic Control entry in the Active control devices list to display the Configure Generic Control dialog.

  4. Click the Open button and browse to the mapping file you want to use.

  5. Click OK to apply your changes and return to the Preferences dialog.

  6. Click OK to close the Preferences dialog.

If you have a MIDI device that has knobs, faders, and buttons, you can use assign those controls to adjust the tracks in your project.

For this example, let's set up a MIDI keyboard with 8 knobs to adjust track volume.

Notes:

  • You can use this same process to assign a controller to any configurable parameter. To adjust track volume, we're selecting Channel x Fader in the Host Command list in step 10 below. However, if you wanted to adjust panning, you could choose Channel x Pan, or if you wanted to adjust the bus send level, you could choose Channel x Send.

  • Effect parameters cannot be controlled with a generic controller.

  1. From the Options menu, choose Preferences to display the Preferences dialog.

  2. Select the MIDI tab, and verify that the port where your controller is connected is selected in the Make these devices available for MIDI input list.

  3. Select the External Control & Automation tab.

  4. From the Available devices drop-down list, choose Generic Control, and then click the Add button. The Generic Control is added to the Active control devices list.

  5. Double-click the Generic Control entry in the Active control devices list to display the Configure Generic Control dialog.

  6. Verify that the port where your controller is connected is selected from the MIDI input drop-down list at the bottom of the dialog.

  7. Because the MIDI keyboard in our example has 8 knobs, type 8 in the Number of channels box.

  8. Now, let's assign buttons to shift the channel banks up and down so you can control all the tracks in your project.

    For example, when you start using the controller, the knobs will adjust tracks 1-8. When you shift the banks down, you can control tracks 9-16, and so on.

a. From the View function group drop-down list, choose Channels.

b. Select the Learn check box.

c. Select Channel Bank Down from the Host Command list.

d. Press the button or key you want to use to switch to the next group of 8 tracks.

e. Select Channel Bank Up from the Host Command list.

f. Press the button or key you want to use to switch to the previous group of 8 tracks.

  9. Choose Audio Channels from the View function group drop-down list.

  10. Program each knob:

a. Verify that the Learn check box is still selected.

b. Select Channel 1 Fader from the Host Command list.

c. Turn knob 1 on your MIDI keyboard. You'll notice that the Channel, MIDI Message, and MIDI Data columns are updated.

d. Repeat steps 10a and 10b to program knobs 2 through 8 on your keyboard.

  11. Now, let's assign a button to toggle the controller in and out of automation mode so we can use the knobs to adjust the track's volume (trim) or record volume automation:

a. From the View function group drop-down list, choose Assign.

b. Select Toggle Automation Mode from the Host Command list.

c. Verify that the Learn check box is still selected, and then press the button or key you want to use to switch your control surface in and out of automation mode.

You'll notice that the Channel, MIDI Message, and MIDI Data columns are updated.

  12. Click OK to close the Configure Generic Control dialog, and then click OK to close the Preferences dialog.

  13. From the Options menu, choose External Control to enable your controller.

    You're ready to start using your controller.

  14. Turn each knob on your controller and notice that turning knob 1 adjusts the volume (trim) of track 1, turning knob 2 adjusts the volume of track 2, and so on.

  15. Press the button that you assigned to scroll the channel bank down in step 8.

    Turn each knob on your controller and notice that turning knob 1 now adjusts the volume (trim) of track 9, turning knob 2 adjusts the volume of track 10, and so on.

  16. Press the button that you assigned to scroll the channel bank up in step 8 so you can control tracks 1-8 again.

  17. Press the button that you assigned to toggle automation mode in step 11.

    Select the Automation Settings button [image] on each track to enable automation recording.

    Start playback, and turn each knob on your controller, and notice that turning knob 1 records volume automation on track 1, turning knob 2 records automation on track 2, and so on.

  18. Press the automation mode toggle button once more, and you can use the knobs to adjust track trim levels again.

Using a Generic Control Surface

You can configure up to five generic MIDI control surfaces to work with the ACID interface.

For information about your specific device, please refer to the manufacturer's documentation.

For more information about setting up a control surface, please see Using a Control Surface.

Notes:

  • If you have a MIDI controller that includes buttons and knobs or faders, you can use the device as an external control device and as a MIDI input device for recording MIDI — for example, you can use the buttons, knobs, and sliders on the device for external control, and still use the keyboard, pitch wheel, and modulation wheel for recording MIDI.

    MIDI messages that are mapped to external control functions are filtered when you record MIDI. If a note message is assigned to a control surface function, both the note-on and note-off messages will be filtered.

  • Effects parameters cannot be adjusted with a generic controller.

A generic control surface can control either trim or automation settings. In order to control automation settings, you must assign a button to place the control surface in automation mode, and the Automation Settings button [image] on the track or bus you want to edit must be set to Automation Write (Touch) or Automation Write (Latch).

What do you want to do?

Customize your control mappings

Load a control mapping file

See an example of how you can set up MIDI keyboard as a generic control surface


Adding Effects

You can use DirectX and VST audio plug-ins at the track level, on busses, soft synths, or as assignable effects chains.

Tips:

  • If the VST plug-in you want to use isn't displayed in the Plug-In Chooser, you can use the VST Effects tab in the Preferences dialog to add the plug-in's folder and then click the Refresh button to scan for plug-ins.

  • If the DirectX plug-in you want to use isn't displayed in the Plug-In Chooser, hold Ctrl+Shift while restarting ACID and then select the Delete all cached application data check box to reset your preferences and rescan for DirectX plug-ins.

Be aware that using non-in-place plug-ins (such as Time Stretch, Pitch-Shift without preserving duration, and some Vibrato settings) will cause audio to play out of synchronization with the waveform display in the timeline and with other tracks. If an effects chain includes non-in-place plug-ins, the effects chain icon will be displayed as a [image].

When using ACID software as a ReWire device, any effects chain that includes non-in-place plug-ins will be automatically bypassed to prevent synchronization problems with the ReWire mixer application. The effects chain icon will be displayed as a [image]. Apply the plug-ins within the ReWire mixer application.

What do you want to do?

Add effects to a track

Add effects to a bus

Add effects to a soft synth

Create an assignable effects chain

Edit effects in the Audio Plug-In window

Bypass all audio effects


Adding Effects to a Track

  1. Click the Track FX button [image] on the track where you want to add effects. The Audio Plug-In window is displayed.

    The Track FX button is displayed in gray when a track does not have track effects assigned. When no effects exist on a track, clicking the Track FX button displays the Audio Plug-In Chooser.

  2. Click the Edit Chain button [image] in the Audio Plug-In window. The Plug-In Chooser is displayed.

  3. Select each plug-in you want to add and click the Add button or browse to a packaged effects chain. The plug-ins appear at the top of the window in the order you added them.

To reorder the plug-ins within the chain, drag a plug-in button to a new location or click the Shift Plug-In Left [image] or Shift Plug in Right [image] buttons.

  4. Once you have added all of the plug-ins and specified the plug-in chain order, click on the OK button to close the Plug-In Chooser and return to the Audio Plug-In window.

  5. Adjust the settings for the effects. For more information about using specific plug-ins, click the Plug-In Help button [image].

  1. Click the Track FX button [image] on a track to open the Audio Plug-In window.

  2. Use the Audio Plug-In window to enable/bypass effects, edit effect parameters, and add/remove effects from a chain. For more information about using specific plug-ins, click the Plug-In Help button [image].

If a plug-in supports it, you can use envelopes to automatically adjust effect parameters over time. The Track FX button is displayed as a [image] if a track has automatable effects assigned.

For more information about using automation envelopes on tracks, click here.

Track Effects

Tools Menu

From the Tools menu, choose Track FX to apply or edit DirectX or VST plug-ins at the track level. Track-level plug-ins are applied to every event on the selected track.

Be aware that using non-in-place plug-ins (such as Time Stretch, Pitch-Shift without preserving duration, and some Vibrato settings) will cause audio to play out of synchronization with the waveform display in the timeline and with other tracks. If an effects chain includes non-in-place plug-ins, the effects chain icon will be displayed as a [image] to indicate that automatic plug-in delay compensation is being used.

When input monitoring is on during audio recording, plug-in chains that cannot be used for live monitoring are automatically bypassed and are displayed as a [image].

When using ACID software as a ReWire device, any effects chain that includes non-in-place plug-ins is automatically bypassed to prevent synchronization problems with the ReWire mixer application. The effects chain icon is displayed as a [image]. Apply the plug-ins within the ReWire mixer application.

What do you want to do?

Add effects to a track

Edit a track effects chain

Automate effect parameters


Using Bus Effects

  1. Click the Bus FX button [image] on a bus control or bus track. The Plug-in Chooser window appears.

    The Bus FX button is displayed in gray when a bus does not have effects assigned. When no effects exist on a bus, clicking the Bus FX button displays the Audio Plug-In Chooser.

  2. Select each plug-in you want to add and click the Add button or browse to a packaged effects chain.

To reorder the plug-ins within the chain, drag a plug-in button to a new location or click the Shift Plug-In Left [image] or Shift Plug in Right [image] buttons.

  4. Once you have added all of the plug-ins and specified the plug-in chain order, click on the OK button to close the Plug-In Chooser and return to the Audio Plug-In window.

  5. Adjust the settings for the effects. For more information about using specific plug-ins, click the Plug-In Help button [image].

  1. Click the Bus FX button [image] on a bus control or bus track to open the Audio Plug-In window.

  2. Use the Audio Plug-In window to enable/bypass effects, edit effect parameters, and add/remove effects from a chain. For more information about using specific plug-ins, click the Plug-In Help button [image].

If a plug-in supports automation, you can add envelopes to a bus track to automatically adjust effect parameters over time.

If a bus has envelopes applied on its bus track, its icon will include a fader [image] in the bus track and in the Mixer window.

For more information about using automation envelopes on tracks, click here.

Adding Effects to a Bus

Bus effects will be applied to all tracks assigned to that bus. If a track contains track and bus effects, track effects will be processed before the bus effects. For more information about the audio signal flow, click here.

If you want to add effects to all audio in your project, you can add effects to the Master bus.

When input monitoring is on during audio recording, audio effects chains that contain non-in-place plug-ins are displayed with a [image] to indicate that automatic plug-in delay compensation is being used. Chains that cannot be used for live monitoring are automatically bypassed and are displayed as a [image].

When using ACID software as a ReWire device, any effects chain that includes non-in-place plug-ins is automatically bypassed to prevent synchronization problems with the ReWire mixer application. The effects chain icon is displayed as a [image]. Apply the plug-ins within the ReWire mixer application.

What do you want to do?

Add effects to a bus

Edit bus effects

Automate effect parameters


Adding Plug-Ins to a Soft Synth

  1. Click the Synth FX button [image] on the soft synth bus control or bus track. The Plug-in Chooser window appears.

    The Synth FX button is displayed in gray when a soft synth does not have effects assigned.

  2. Select each plug-in you want to add and click the Add button or browse to a packaged effects chain.

To reorder the plug-ins within the chain, drag a plug-in button to a new location or click the Shift Plug-In Left [image] or Shift Plug in Right [image] buttons.

  4. Once you have added all of the plug-ins and specified the plug-in chain order, click the OK button to close the Plug-In Chooser and display to the Audio Plug-In window.

  5. Adjust the settings for the effects. For more information about using specific plug-ins, click the Plug-In Help button [image].

  1. Click the Synth FX button [image] on a soft synth bus control or bus track to open the Audio Plug-In window.

  2. Use the Audio Plug-In window to enable/bypass effects, edit effect parameters, and add/remove effects from a chain. For more information about using specific plug-ins, click the Plug-In Help button [image].

If a plug-in supports automation, you can add envelopes to a soft synth's bus track to automatically adjust effect parameters over time.

For more information about using automation envelopes on tracks, please see Adding Audio Track Envelopes.

Adding Plug-Ins to a Soft Synth

You can apply standard DirectX or VST audio plug-ins to MIDI tracks by adding effects to the soft synth bus control where the track is routed.

When input monitoring is on during audio recording, audio effects chains that contain non-in-place plug-ins are displayed with a [image] to indicate that automatic plug-in delay compensation is being used. Chains that cannot be used for live monitoring are automatically bypassed and are displayed as a [image].

When using ACID software as a ReWire device, any effects chain that includes non-in-place plug-ins is automatically bypassed to prevent synchronization problems with the ReWire mixer application. The effects chain icon is displayed as a [image]. Apply the plug-ins within the ReWire mixer application.

What do you want to do?

Add effects to a soft synth

Edit effects

Automate effect parameters


Using Assignable Effects

Use assignable effects chains when you want to route multiple tracks to a chain of DirectX or VST plug-ins while setting the effects send level for each track independently.

You can add up to 32 assignable effects chains to the Mixer window. Each chain can have up to 32 plug-ins. In order for an assignable effects control to appear in the Mixer window, at least one plug-in needs to be selected.

To see the audio signal flow, click here.

When input monitoring is on during audio recording, audio effects chains that contain non-in-place plug-ins are displayed with a [image] to indicate that automatic plug-in delay compensation is being used. Chains that cannot be used for live monitoring are automatically bypassed and are displayed as a [image].

When using ACID software as a ReWire device, any effects chain that includes non-in-place plug-ins is automatically bypassed to prevent synchronization problems with the ReWire mixer application. The effects chain icon is displayed as a [image]. Apply the plug-ins within the ReWire mixer application.

What do you want to do?

Add an assignable effects chain

Route tracks to an assignable effects chain

Use an assignable effects envelope

Remove an assignable effects chain

Use the assignable effects control


Adding an Assignable Effects Chain

  1. From the Insert menu, choose Assignable FX. The FX Plug-In Chooser window appears.

  2. Select each plug-in you want to add and click the Add button or browse to a packaged effects chain. The plug-ins appear at the top of the window in the order you added them.

To reorder the plug-ins within the chain, drag a plug-in button to a new location or click the Shift Plug-In Left [image] or Shift Plug in Right [image] buttons.

  3. Once you have added plug-ins and set the chain order, click the OK button. The new assignable effects chain is added to the Mixer window, and the Audio Plug-In window appears.

  4. Adjust the settings for the effects. For more information about using specific plug-ins, click the Plug-In Help button [image].

  1. Click the Assignable FX button [image] on an assignable effects control or bus track to open the Audio Plug-In window.

  2. Use the Audio Plug-In window to enable/bypass effects, edit effect parameters, and add/remove effects from a chain. For more information about using specific plug-ins, click the Plug-In Help button [image].

If a plug-in supports automation, you can add envelopes to an assignable effect chain's bus track to automatically adjust effect parameters over time.

If an assignable effects chain has envelopes applied on its bus track, its icon will include a fader [image] in the bus track and in the Mixer window.

For more information about using automation envelopes on tracks, click here.

Adding an Assignable Effects Chain

Insert Menu

From the Insert menu, choose Assignable FX (or click the Insert FX button [image] in the Mixer window) to create an effects chain to which you can route tracks in your project.

When input monitoring is on during audio recording, audio effects chains that contain non-in-place plug-ins are displayed with a [image] to indicate that automatic plug-in delay compensation is being used. Chains that cannot be used for live monitoring are automatically bypassed and are displayed as a [image].

When using ACID software as a ReWire device, any effects chain that includes non-in-place plug-ins is automatically bypassed to prevent synchronization problems with the ReWire mixer application. The effects chain icon is displayed as a [image]. Apply the plug-ins within the ReWire mixer application.

What do you want to do?

Create an assignable effects chain

Edit an assignable effects chain

Automate effect parameters


Routing Tracks to Assignable Effects

Routing Tracks to an Assignable Effects Chain

Routing tracks to an assignable effects chain allows you to assign multiple tracks to a plug-in chain.

In order to route tracks to an assignable effects chain, you must first add an assignable effects chain to your project.

  1. Click the label on the multipurpose slider label and choose the desired assignable effects chain from the submenu. The label changes to reflect the name of the assignable effects.

If you can't see the multipurpose slider, drag the bottom edge of the track header to increase its height.

  2. Drag the fader to adjust the level of the track sent to the assignable effects chain.

    If you set the Dry Out faders in your effects chain to -inf, you can adjust the wet/dry balance using the Volume and FX settings on the multipurpose slider: Volume will adjust the dry signal and FX will control the effect signals.

Assignable effects are post-volume by default. In Post Volume mode, the following settings are applied to the track before it is sent to the bus: track volume, track volume envelopes, track panning, and track panning envelopes.

To change to pre-volume, right-click the fader handle and choose Pre Volume from the shortcut menu.


Using Assignable Effects Envelopes

Adding assignable effects envelopes to a track allows you to change the level of a track sent to assignable effects chains over time. Each track can contain an envelope for each assignable effects chain that exists in your project.

For more information about adding and adjusting envelopes, click here.


Removing an Assignable FX Chain

Removing an Assignable Effects Chain

When you remove an effects chain, it is deleted from the project. You must recreate the effects chain if you want to use it again. If you want to keep the chain, but do not want to use it in your current project, you may save the chain as a preset.

To bypass an assignable effects chain without removing it from the project, select the Mute button [image] in the assignable effects control.

  1. In the Mixer window, select the assignable effects chain you want to remove (to select multiple chains, hold down the Ctrl key while selecting).

  2. Right-click a selected chain and choose Delete from the shortcut menu (or press Delete). The effects chains are removed from your project.


Assignable FX Control

Assignable Effects Control

Assignable effects controls appear in the Mixer window. An assignable effects control is created for each assignable effects chain that you have added to your project.

If an assignable effects chain has envelopes applied on its bus track, its icon will include a fader [image] in the bus track and in the Mixer window.

The controls in the assignable FX control are duplicated on the chain's bus track.

Assignable FX control | Assignable FX control showing automation controls

To rename an assignable effects chain, double-click the chain label and type a new name in the box.

Item

Name

Description

Bus Assignment

Click to display a list of the available busses in your project. Select the bus you where want to route the assignable effects chain.

The button is displayed as a [image] when an assignable effects chain is routed to the master bus.

The bus letter is displayed ( [image], [image], and so on) when an assignable effects chain is routed to another bus.

Assignable FX

Displays the Audio Plug-In window, where you can adjust effects attributes.

Right-click the Assignable FX button and choose a command from the shortcut menu to enable, bypass, or delete all plug-ins in the chain.

Automation Settings

The controls in the assignable effects control can function as trim controls or automation controls for output level, panning, and muting.

Deselect the button if you want the assignable effects control to function as a trim control. Adjusting a trim control affects the entire bus track.

Select the button to adjust automation settings. For more information about automation, please see Bus Tracks.

Mute

Mutes the effects chains. Click the Mute button on additional chains to add them to the mute group.

When Automation Settings is selected, the button is displayed as a [image], and you can use the button to edit mute automation on the chain's bus track.

Hold Ctrl while clicking a Mute button to mute a single effects chain and remove all other mixer controls from the mute group.

Solo

Isolates the assignable effects chain by muting all other chains. Click the Solo button on additional chains to add them to the solo group.

Hold Ctrl while clicking a Solo button to mute a single chain and remove all other chains from the mute group.

Bus Pan

Drag to adjust the overall panning of the assignable effects chain.

When Automation Settings is selected, the thumb is displayed as a [image] , and you can use the slider to edit pan automation on the chain's bus track.

Right-click the thumb and choose a pan type to change the behavior of the Pan slider. For more information about panning modes, click here.

The selected panning mode is also used for pan envelopes on the bus track.

Input Fader

Adjusts the input volume of the assignable effects chain:

  • Double-click to reset the fader to 0.0 dB.

  • If the right and left channels are set differently, you can double-click either fader to force the other channel to match it.

Output Fader

Adjusts the output volume of the assignable effects chain:

  • Double-click to reset the fader to 0.0 dB.

  • When Show Automation Controls is selected, the thumb is displayed as a [image] , and you can use the fader to edit volume automation on the chain's bus track.

Meters

Display the input and output levels of the assignable effects chain.

Right-click the meter and choose a setting from the shortcut menu to change the resolution.

Lock/Unlock Fader Channels

Click to lock (gang) the faders so the left and right channels of stereo files will always move together. Click again to unlock.

Hold Shift while dragging a fader to temporarily override the current state of the button: if the button is turned off, you can hold Shift to drag the faders in locked mode; if the button is selected, hold Shift to drag the faders independently.

When multiple assignable effects controls are selected, you can perform any of the following actions on the group:

  • Changing bus/hardware routing.

  • Muting/Soloing.

  • Deleting assignable effects controls by pressing the Delete key.

  • Changing fader settings.


Bypassing All Audio Effects

Options Menu

From the Options menu, choose Bypass All Audio FX to omit all audio effects (track, bus, and assignable effects) during playback.

Bypassing effects allows you to quickly compare your project with and without effects and conserve processing power to avoid playback problems.

When effects are bypassed, you can choose whether bypassed effects remain open. When the Keep bypassed FX running check box on the General tab of the Preferences dialog is selected, effects remain open so you can bypass/enable effects with no pause for A/B testing. When the check box is cleared, effects are fully bypassed, conserving processing power.


Mixing Audio

You can add an unlimited number of audio tracks to your project, and you can mix the tracks in two ways:

  • The audio track controls in the track list allow you to adjust relative track volumes, panning, assignable FX send levels, and bus send levels for individual tracks.

  • The Mixer window allows for advanced multichannel mixing using busses and assignable effects.

What do you want to learn more about?

Rendering (mixing) to a new track

Audio track controls

The Mixer window

Using busses

Using assignable effects

Adjusting soft synth bus controls

The audio signal flow


Render to New Track

Ctrl+M

Tools Menu

From the Tools menu, choose Render to New Track to mix all audio contained in unmuted tracks into one track. This function is similar to track bouncing in the analog world.

When your project contains many tracks, mixing down can help conserve processing power.

Notes:

  • Render to New Track is unavailable for 5.1 surround projects.

  • MIDI tracks must be routed to DLS or VSTi soft synths to be included in the rendered output.

  1. Click the Solo button [image] for the tracks that you want to mix down. If no tracks are soloed, the rendered track will match the Master Bus output. Create a time selection if you want to mix down a portion of your project.

  2. From the Tools menu, choose Render to New Track. The Render to New Track dialog is displayed.

  3. Select the folder where you want to save the file:

  • Choose a drive and folder from the Save in drop-down list.

—or—

  • Choose a folder from the Recent drop-down list to quickly select a folder where you have previously saved files.

  3. Type a name in the File name box, or select a file in the browse window to replace an existing file.

  4. Choose a file type from the Save as type drop-down list.

  5. Choose a setting from the Template drop-down list to choose the desired sample rate, bit-depth, and number of channels for the output file, or click the Custom button to specify your own settings.

  6. Select the Render loop region only check box if you want to save only the portion of the project that is contained within the Loop Region. The loop region does not need to be active for this option to work.

  7. Click the Save button. The rendering process begins and the status bar displays the completion percentage as the new Track.

  8. When the mixing is complete, the new track appears at the bottom of the track list.

After the new track appears, you may delete or mute the original events.


Using Busses

You can use busses to group and mix tracks. The most common uses of busses are for routing tracks and effects outputs to specific hardware outputs or simply to use a bus as a master control for a set of tracks.

For example, if you wanted to control the master level of all your drum tracks to a relative level, you could create a bus and assign all drum tracks to that bus. After your drums are mixed, you can adjust the overall volume of the drum tracks by adjusting the bus volume.

To see the audio signal flow, click here.

What do you want to do?

Add or delete busses

Route busses to other busses or hardware outputs

Assign tracks to busses

Add effects to busses

Use the Bus C ontrol


Adding or Deleting Busses

From the Insert menu, choose Bus to add a bus to your project. You can assign up to 26 busses (plus the Master bus), and you can change the number of busses at any time.

If the Mixer is visible, click the Insert Bus button [image].

To rename a bus, double-click the bus label and type a new name in the box:

Delete all characters in a custom bus name to reset a custom bus name to its default.

Right-click a bus control and choose Delete from the shortcut menu, or select a bus control in the Mixer window and press the Delete key.

When you remove a bus from a project, any tracks assigned to that bus will be reassigned to the Master bus.

Adding Busses

Insert Menu

From the Insert menu, choose Bus to add a bus to your project.

The number of busses in your project will be determined by several factors, such as the number of outputs that your hardware contains or how you will be using and applying effects throughout your project.

By default, all busses are assigned to the Master bus. In this configuration, you can use them for creating subgroups of tracks—for example, you could route all your drum tracks to a bus so you can adjust their levels together without changing their relative levels. However, you can also route busses to hardware outputs so you can use busses for sending tracks to external effects processors or for mixing on an external mixer.

What do you want to do?

Add a bus

Rename a bus

Delete a bus


Routing Busses

  1. Add busses to your project.

  2. Click the Playback Device Selector button on the bus control, audio bus track, or soft synth bus control and choose a bus from the menu.

  3. The button is displayed as a [image] when a bus is routed to the master bus.

  4. The bus letter is displayed ( [image], [image], and so on) when a bus is routed to another bus.

  5. The button is displayed as a [image] when a bus is routed to a hardware output (not available for soft synth bus controls).

To prevent feedback, you cannot perform circular routing. For example, if your project has two busses and bus A is routed to B, bus B can only be routed to the Master bus.

  1. Verify that you are using Windows classic wave drivers or an ASIO driver:

a. From the Options menu, choose Preferences and click the Audio Device tab.

b. From the Audio device type drop-down list, choose Windows Classic Wave Driver or an ASIO driver.

c. Click OK to close the Preferences dialog.

If you have selected Microsoft Sound Mapper in the Audio device type drop-down list on the Audio Device tab in the Preferences dialog, you will not be able to assign the bus to a different device.

  2. In the Mixer window, click the Playback Device Selector button on the bus you want to route and choose a hardware device from the menu.

  3. The button is displayed as a [image] when a bus is routed to the master bus.

  4. The bus letter is displayed ( [image], [image], and so on) when a bus is routed to another bus.

  5. The button is displayed as a [image] when a bus is routed to a hardware output.

Routing Busses

The Mixer window allows you to create up to 26 (plus the Master) virtual busses that you can route to hardware attached to your computer or to other busses.

By default, all busses are assigned to the Master bus. In this configuration, you can use them for creating subgroups of tracks—for example, you could route all your drum tracks to a bus so you can adjust their levels together without changing their relative levels. When you assign busses to hardware outputs, you can use busses for sending tracks to external effects processors or for mixing on an external mixer.

When you route busses to hardware outputs, those busses will not be included in the mix when you render your project.

What do you want to do?

Route a bus to another bus

Route a bus to a hardware output


Assigning Tracks to Busses

Assigning tracks to busses allows you to apply settings to a series of tracks or route tracks to a hardware output.

For example, if you wanted to apply the same three effects to several tracks, you could apply the effects to a bus and assign the tracks to that bus. If you wanted to send several tracks to a single hardware output, you could assign the tracks to a bus and then route the bus to a hardware output.

  1. Click the bus button on the track.

    The button is displayed as a [image] when the track is routed to the master bus, and the bus letter is displayed ( [image], [image], and so on) when a track is routed to another bus.

  2. Select the desired bus from the menu. The Bus button changes to display the selected bus.

If the Bus button does not appear on the track, you have not specified more than one bus in your project settings.

Bus sends are pre-volume by default. In Post Volume mode, the following settings are applied to the track before it is sent to the bus: track volume, track volume envelopes, track panning, and track panning envelopes.

To change to post-volume, right-click the fader handle and choose Post Volume from the shortcut menu.


Bus Control

The Mixer contains a bus control for each bus in your project. Each control allows you to specify settings for the bus.

The controls in the bus control are duplicated on the bus's bus track.

If a bus has envelopes applied on its bus track, its icon will include a fader [image] in the bus track and in the Mixer window.

Bus control | Bus control showing automation controls

To rename a bus, double-click the bus label and type a new name in the box.

Button

Item

Description

Playback Device

Click to choose the bus or hardware output that will be used for playback. More. . .

If you have selected Microsoft Sound Mapper in the Audio Device Type drop-down list on the Audio Device tab in the Preferences dialog, you will not be able to assign the bus to a hardware output.

The button is displayed as a [image] when a bus is routed to the master bus.

The bus letter is displayed ( [image], [image], and so on) when a bus is routed to another bus.

The button is displayed as a [image] when a bus is routed to a hardware output.

Bus FX

Click to add or edit bus effects. If there are no effects on the bus, clicking this button displays the Plug-In Chooser. If a bus has effects assigned, clicking this button displays the Audio Plug-In window.

Clicking this button has the same effect as clicking the Bus FX button on a bus track.

Right-click the Assignable FX button and choose a command from the shortcut menu to enable, bypass, or delete all plug-ins in the chain.

Automation Settings

The controls in the bus control can function as trim controls or automation controls for bus volume, panning, and muting.

Deselect the button if you want the bus control to function as a trim control. Adjusting a trim control affects the entire bus track.

Select the button to adjust automation settings. For more information about automation, please see Bus Tracks.

Mute

Mutes the bus. Click the Mute button on additional busses to add them to the mute group.

When Automation Settings is selected, the button is displayed as a [image], and you can use the button to edit mute automation on the bus's bus track.

Hold Ctrl while clicking a Mute button to mute a single bus and remove all other busses from the mute group.

Solo

Isolates the bus by muting all other busses. Click the Solo button on additional busses to add them to the solo group.

Hold Ctrl while clicking a Solo button to solo a single bus and remove all other busses from the solo group.

Pan

Drag to adjust the overall panning of the bus.

When Automation Settings is selected, the thumb is displayed as a [image] , and you can use the slider to edit pan automation on the bus's bus track.

Right-click the thumb and choose a pan type to change the behavior of the Pan slider.

The selected panning mode is also used for pan envelopes on the bus track.

Output Fader

Drag to adjust the volume of the bus. Double-click to reset the fader to 0.0 dB.

If the right and left channels are set differently on the master bus, you can double-click either fader to force the other channel to match it.

When Show Automation Controls is selected, the thumb is displayed as a [image] , and you can use the fader to edit volume automation on the bus's bus track.

Right-click the thumb and choose Pre FX or Post FX from the shortcut menu to specify whether the bus level is applied before or after the bus effects chain.

Meter

Displays the playback level at the output of the bus. This is the level that will be sent to the selected audio device.

Right-click the meter and choose a setting from the shortcut menu to change the resolution.

Lock/Unlock Fader Channels

Click to lock (gang) the faders so the left and right channels of stereo files will always move together. Click again to unlock the faders.

Hold Shift while dragging a fader to temporarily override the current state of the button: if the button is turned off, you can hold Shift to drag the faders in locked mode; if the button is selected, hold Shift to drag the faders independently.

When multiple bus controls are selected, you can perform any of the following actions on the group:

  • Changing bus/hardware routing.

  • Muting/Soloing.

  • Deleting busses by pressing the Delete key.

  • Changing fader settings.


Adding Soft Synths

Adjusting Soft Synth Bus Controls

The Mixer contains a soft synth bus control for each DLS soft synth, VST instrument, or ReWire device application in your project.

Use the soft synth bus control to mute, solo, add effects to, and adjust the volume of each soft synth. Each soft synth bus control can be routed to a DLS soft synth, VST instrument, or ReWire device application.

If a soft synth has envelopes applied on its bus track, its icon will include a fader [image] in the bus track and in the Mixer window.

Soft synth bus control | Soft synth bus control showing automation controls

To rename a soft synth, double-click the label and type a new name in the box.

Notes:

  • When you first you add a MIDI track to a project, a default soft synth bus control is added to the Mixer. If you have set up MIDI ports for playback (on the MIDI tab in the Preferences dialog), however, a soft synth bus control is not created automatically.

  • You can add up to 32 soft synth bus controls to your project.

  • If a VST instrument supports multiple output ports, a soft synth bus control will be added for the synth's main output. You can add soft synth bus controls for each of the VSTi's output ports to mute, solo, add effects, and adjust volume for each soft synth bus control individually. For more information about adding or removing ports, please see Using VST Instruments.

    If you change the number of outputs for a VST instrument after adding the soft synth to your ACID project, the ACID Mixer window will not reflect the change if the VST instrument does not notify host applications of dynamic port changes.

Button

Item

Description

Bus Icon

Double-click to display the Soft Synth Properties window for the soft synth.

For ReWire 1.0 devices, double-clicking the bus icon starts the ReWire Device application.

For ReWire 2.0 devices, double-clicking the bus icon displays information about the synth's MIDI ports in the Soft Synth Properties window. Click the Open ReWire Device button [image] in the Soft Synth Properties window to start the device (some applications cannot be started by a ReWire mixer).

Bus Assignment

If your project contains multiple busses, click this button to select the bus you where want to route the soft synth.

The button is displayed as a [image] when an assignable effects chain is routed to the master bus.

The bus letter is displayed ( [image], [image], and so on) when an assignable effects chain is routed to another bus.

Synth FX

Displays the Plug-In Chooser if there are no plug-ins assigned already and allows you to add effects to the soft synth.

Automation Settings

The controls in the soft synth bus control can function as trim controls or automation controls for output level, panning, and muting.

Deselect the button if you want the bus control to function as a trim control. Adjusting a trim control affects the entire bus track.

Select the button to adjust automation settings. For more information about automation, please see Bus Tracks.

Mute

Mutes the soft synth. Click the Mute button on additional soft synths to add them to the mute group.

When Show Automation Controls is selected, the button is displayed as a [image], and you can use the button to edit mute automation on the soft synth bus track.

Hold Ctrl while clicking a Mute button to mute a single bus and remove all other busses from the mute group.

Solo

Isolates the soft synth by muting all other soft synth bus controls. Click the Solo button on additional soft synths to add them to the solo group.

Hold Ctrl while clicking a Solo button to solo a single soft synth and remove all other soft synths from the solo group.

Pan

Drag to adjust the overall panning of the soft synth.

When Automation Settings is selected, the thumb is displayed as a [image] , and you can use the slider to edit pan automation on the soft synth bus track.

Right-click the thumb and choose a pan type to change the behavior of the Pan slider.

The selected panning mode is also used for pan envelopes on the bus track.

Fader

Drag to adjust the output volume of the soft synth.

When Automation Settings is selected, the thumb is displayed as a [image] , and you can use the slider to edit volume automation on the soft synth bus track.

Double-click to reset the fader to 0.0 dB.

If the right and left channels are set differently, you can double-click either fader to force the other channel to match it.

The fader setting is added to the track volume and any volume information in the MIDI file. This allows you to manipulate the volume of the track and still maintain volume controller information that may be present in the file. The overall volume of the MIDI track, however, is bound at 0 and 127.

If you have multiple MIDI tracks routed to a soft synth bus control and set the volume of any of the three tracks to 0 using the fader in the track header or continuous controller messages, the volume of all tracks routed to the soft synth will be set to 0.

Meter

Displays the playback level at the output of the soft synth.

Right-click the meter and choose a setting from the shortcut menu to change the resolution.

Lock/Unlock Fader Channels

Click to lock (gang) the faders so the left and right channels of stereo files will always move together. Click again to unlock the faders.

Hold Shift while dragging a fader to temporarily override the current state of the button: if the button is turned off, you can hold Shift to drag the faders in locked mode; if the button is selected, hold Shift to drag the faders independently.

When multiple soft synth bus controls are selected, you can perform any of the following actions on the group:

  • Muting/Soloing.

  • Deleting soft synth bus controls by pressing the Delete key.

  • Changing fader settings.


Signal Flow Diagram

This diagram is based on ACID Pro software.

Notes:

  • This diagram describes non-MIDI audio events.

  • In 5.1 surround sound projects, tracks routed to the Surround Master bus send surround panning (six-channel) information. Tracks routed to busses (e.g., Bus A) send stereo panning (two-channel) information.

  • Assignable effect chain panning is available only in 5.1 surround sound projects. In 5.1 surround sound projects, assignable effect chains routed to the Surround Master bus send surround panning (six-channel) information. Assignable effect chains routed to busses (e.g., Bus A) send stereo panning (two-channel) information.

  • Bus panning is available only in 5.1 surround sound projects. In 5.1 surround sound projects, busses routed to the Surround Master bus send surround panning (six-channel) information. Busses routed to hardware send stereo panning (two-channel) information.

This diagram is based on ACID Pro software.

Notes:

  • Soft synth panning is available only in 5.1 surround sound projects. In 5.1 surround sound projects, soft synth bus controls routed to the Surround Master bus send surround panning (six-channel) information. Soft synth bus controls routed to busses (e.g., Bus A) send stereo panning (two-channel) information.

  • Bus panning is available only in 5.1 surround sound projects. In 5.1 surround sound projects, busses routed to the Surround Master bus send surround panning (six-channel) information. Busses routed to hardware send stereo panning (two-channel) information.

Signal Flow Diagrams

Here it is: everything you ever wanted to know — and more — about audio processing in ACID software.

What do you want to learn more about?

Audio signal flow

MIDI signal flow


5.1 Surround Projects

You can create 5.1-channel projects to wrap a listener in your remixes or prepare audio for cinema, DVD-Video, DVD-Audio, or DTS 5.1 Music projects.

5.1 surround sound is a standard format consisting of five full-range channels and a low-frequency effects (LFE) channel.

The five full-range channels are reproduced by left, right, and center speakers positioned in front of the listener and left and right surround speakers positioned behind the listener. The LFE channel can be routed to the main speakers or to a subwoofer that can be positioned almost anywhere—the human ear does not detect positional information for low-frequency audio.

The center channel is typically used to lock dialogue or sounds to a video screen. The LFE channel is generally routed to a subwoofer to enhance low audio frequencies for effects such as explosions or crashes. Audio in this channel is limited to a range of approximately 25 Hz to 120 Hz.

ACID software plays and mixes uncompressed 5.1-channel audio. Authoring software such as DVD Architect software is required to encode 5.1-channel audio for compressed delivery formats and burn the audio to DVD.

What do you want to do?

Set up your project for 5.1 surround

Mix 5.1-channel audio

Render a 5.1-channel project


5.1 Surround Setup

  1. From the File menu, choose Properties.

  2. Select the Audio tab.

  3. From the Master bus mode drop-down list, choose 5.1 Surround.

  4. Select the Enable low-pass filter on LFE check box if you want to apply a low-pass filter to each track that is assigned to the LFE channel.

    Choose a setting from the     Cutoff frequency for low-pass filter drop-down list or type a value in the box to set the frequency above which audio will be ignored by the LFE channel.

    Applying a low-pass filter approximates the bass-management system in a 5.1 decoder and ensures that you're sending only low-frequency audio to the LFE channel.

  5. Click OK.

    The track headers and mixer switch to 5.1 surround mode.

When you're working in 5.1 surround mode, you'll need to indicate where to send the output from your 5.1-channel mix.

Setting your default routing

The Audio Device tab of the Preferences dialog allows you to set default routing for 5.1 surround projects.

  1. From the Options menu, choose Preferences. The Preferences dialog is displayed.

  2. Select the Audio Device tab.

  3. Choose a device from the Audio device type drop-down list. Choosing a device type other than Microsoft Sound Mapper or Direct Sound Surround Mapper will allow you to choose specific devices for playback of each of the three stereo pairs.

Please refer to your sound card's documentation to determine the type of driver you need to use for surround output.

  4. From the Default Stereo and Front playback device drop-down list, choose the device where your front speakers are connected.

  5. From the Default Rear playback device drop-down list, choose the device where your rear speakers are connected.

  6. From the Default Center and LFE playback device drop-down list, choose the device where your center speaker and subwoofer are connected.

Overriding default device routing

If you've selected a setting other Microsoft Sound Mapper or Direct Sound Surround Mapper from the Audio device type drop-down list, you can override the default device routing at any time using the Audio Device Selector button [image] on the Surround Master control.

Please refer to your sound card's documentation to determine the type of driver you need to use for surround output.

  1. Open the Mixer window.

  2. Click the Audio Device Selector button [image], choose a channel from the menu, and choose an output device from the submenu.

  3. Repeat step 2 for each pair of channels.

Using a 5.1-compatible sound card

  • Connect powered speakers to your sound card's outputs as indicated by your sound card's documentation.

—or—

  • Connect your sound card's front, rear, and center/subwoofer outputs to the appropriate inputs on a 6-channel amplifier/home theater receiver. Connect front, rear, center, and LFE speakers to the amplifier.

Using a sound card with six outputs

  • Connect powered speakers to your sound card's outputs. The left channel of the Center/LFE pair is the center channel; the right channel is the LFE channel.

—or—

  • Connect your sound card's outputs to the appropriate inputs on a 6-channel amplifier/home theater receiver. Connect front, rear, center, and LFE speakers to the amplifier.

The audio cables you'll need will depend on your specific hardware.

Using three stereo sound cards

  • Connect powered speakers to your sound cards' outputs where you have routed each of the pairs of channels. The left channel of the Center/LFE pair is the center channel; the right channel is the LFE channel.

—or—

  • Connect your sound cards' outputs to the appropriate inputs on a 6-channel amplifier/home theater receiver. Connect front, rear, center, and LFE speakers to the amplifier.

Multiple sound card setups may not work with ASIO drivers. You can only use a single ASIO driver at a time, and some ASIO drivers can conflict with other audio driver models (such as WDM and wave drivers).

The audio cables you'll need will depend on your specific hardware. For a typical application, you'll need three cables: each will have a 3.5 mm stereo plug on one end and dual RCA connectors on the other.

5.1 Surround Setup

Use the Project Properties dialog to set up your project for 5.1 surround.

To preview a 5.1 surround project, you'll need the following hardware:

  • An audio interface capable of six-channel output (either a 5.1-compatible sound card, a sound card with six outputs, or three stereo sound cards).

  • Six powered speakers or six passive speakers with a six-channel amplifier.

What do you want to do?

Set your project to 5.1 surround mode

Route the ACID mixer outputs

Connect your amplifier and speakers


Recording Audio

  1. Connect an audio source to your sound card's input.

  2. Position the cursor where you want to start recording.

  3. Select the Arm for Record buttons [image] on the tracks where you want to record. Arming a track enables it for recording.

    When a track is armed, the track meter displays the track's level. If input monitoring is not on, the meter displays the level of your input source. If input monitoring is turned on, the meter shows the level of the input source plus the track effects chain.

  4. Click the Record button [image] on the Transport bar to start recording.

  5. To stop recording, click the Record button again or click the Stop button [image] on the Transport bar. The Recorded Files dialog is displayed.

  6. Use the Recorded Files dialog to confirm the file name and location of your recorded audio. Click Delete or Delete All if you do not want to save the recorded files, or click Rename to change the file's name.

  7. Click Done to close the Recorded Files dialog. Your recorded file is displayed as a new event in the timeline.

If Loop Playback [image] is turned on for your project, playback will loop during recording and a clip will be created each time playback returns to the start of the loop region. The last clip recorded is set as the track's active clip.

A separate clip is created each time ACID records through the loop region, and you can use the Clip Pool tab in the Track Properties window to manage the clips.

The Clip Properties window will display region markers to represent the selected event's clip in the waveform.

For information about working with clips, please see Using Clips with Tracks.

You may record into an audio event by selecting it. The record time is determined by the event's length.

  1. Select the event and position the cursor at the beginning of the event.

  2. Select the Arm for Record button [image] on the track that contains the event.

  3. Click the Record button [image] on the Transport bar to start recording.

Select the Loop Playback button [image] on the Transport bar to record multiple clips within the selected event.

The last clip recorded is set as the active clip for the track. For information about working with clips, please see Using Clips with Tracks.

  4. To stop recording, click the Record button again or click the Stop button [image] on the Transport bar. The Recorded Files dialog is displayed.

  5. Use the Recorded Files dialog to confirm the file name and location of your recorded audio. Click Delete or Delete All if you do not want to save the recorded files, or click Rename to change the file's name.

  6. Click Done to close the Recorded Files dialog. Your recorded file replaces the contents of the event in the timeline.

You may record a new clip into a selected audio event using a time selection. This option provides room for pre-roll and post-roll during recording.

  1. Select the event you want to punch into:

  • If you want to punch into the middle of an event, select the portion of the event you want to replace and press S to split the event.

  • Select multiple events to create multiple punch-in and -out points.

  2. Create a time selection to set the amount of pre-roll and post-roll and press Home to position the cursor at the beginning of the time selection. The edges of the selected events serve as the punch-in and punch-out points:

  3. Select the Loop Playback button [image] if you want to record multiple clips of each event. A new clip will be created each time playback returns to the start of the loop region. The last clip recorded is set as the track's active clip.

    For information about working with clips, please see Using Clips with Tracks.

  4. Select the Arm for Record button [image] on the track that contains the event.

  5. Click the Record button [image] on the Transport bar to start recording.

    If input monitoring is turned on, the track's original audio is played until the cursor reaches the selected event. When the cursor plays through the selected event, you'll hear your recording input, and the track's original audio is played again when the cursor moves past the selected event.

  6. To stop recording, click the Record button again or click the Stop button [image] on the Transport bar. The Recorded Files dialog is displayed.

  7. Use the Recorded Files dialog to confirm the file name and location of your recorded audio. Click Delete or Delete All if you do not want to save the recorded files, or click Rename to change the file's name.

  8. Click Done to close the Recorded Files dialog.

When performing punch-in recording, recording occurs underneath the pre- and post-roll. If your subject starts early, for example, you can adjust the event to uncover the recording. Hold Alt while dragging the event to slip the media under the event, or click one of the following links for information about trimming and slipping/sliding events.

By default, the Microsoft Sound Mapper is used to record audio. However, you can use the Audio Device tab in the Preferences dialog to specify a different recording device.

Choosing mono or stereo recording with the Microsoft Sound Mapper

If you're using the Microsoft Sound Mapper as your default audio device, the Record Device Selector [image] is displayed next to the Arm for Record button to indicate which device is selected for recording.

Click the Record Device Selector button [image] and choose a setting from the menu.

Setting | Description
 | Stereo—both channels will be recorded.
 | Left—only the left channel will be recorded.
 | Right—only the right channel will be recorded.

Choosing an input device

If you're using a device that has multiple input ports available, the Record Device Selector [image] is displayed next to the Arm for Record button to indicate which port is selected for recording.

Click the Record Device Selector button [image] and choose a setting from the menu.

Setting | Description
 | Stereo—both channels of the selected device will be recorded.
 | Left—only the left channel of the selected device will be recorded.
 | Right—only the right channel of the selected device will be recorded.

The settings from the Audio tab in the Project Properties dialog determine the bit depth and sample rate for recorded files.

While you're recording, a responsive meter is displayed in the track header to monitor the incoming signal level of the selected recording device. It is important that you record with the highest signal possible without clipping.

When a track is armed, the track meter displays the track's input level. If input monitoring is not on, the meter displays the level of your input source. If input monitoring is turned on, the meter shows the level of the input source plus the track effects chain.

A reading of 0 dB is the maximum for a digital signal. Clipping occurs when the incoming signal is too high to be represented as a digital value. The result is distortion in the recording. A clipped signal will be indicated by a red indicator at the end of the meter.

Right-click the meters and choose a command from the shortcut menu to adjust the display of the meters.

If you're using a low-latency audio device, ACID can perform record input monitoring so you can hear your recording signal with real-time track effects.

To turn on input monitoring, click the Record Device Selector button ( [image] or [image]), choose Input Monitor from the menu, and then choose Auto or On from the submenu. During recording, your signal will be played back with the current track effects chain, but a dry (unprocessed) signal is recorded.

When Auto is selected, you will hear the input monitor signal when playback is stopped and during recording. If you're recording into selected events, you'll hear the input monitor signal only when the cursor passes over the selected events.

When On is selected, the behavior is similar to Auto mode, but you will always hear the input monitor during recording—monitoring is not toggled on and off when recording into a selected event.

Your ability to monitor effects in real time is dependent on your computer's performance. Effect automation envelopes are bypassed during record monitoring.

From the Options menu, choose Metronome [image] before recording. When you start recording, the metronome will start playing at the current project tempo.

Use the Preview fader in the Mixer window to adjust the volume of the metronome.

The metronome’s sound is not mixed in the final rendering of the project.

Recording Audio

Ctrl+R

ACID can record audio into multiple mono or stereo tracks while simultaneously playing back existing audio and MIDI. You are limited only by the performance of your computer system and audio hardware. Audio is recorded to a media file on your computer and into an event on the timeline.

You may record into an empty track, a time selection, an event, or a combination of time and event selection. You can also record multiple takes for an event as clips so you can maintain multiple versions of an event that you may play back and edit.

For information about recording MIDI, please see Recording MIDI.

Notes:

  • Recorded files are saved in the folder specified on the Folders tab of the Preferences dialog by default. If you want to choose a project-specific folder, you can use the Recorded files folder box on the Audio tab of the Project Properties dialog.

  • You can use the ACID type for recorded audio drop-down list on the Audio tab of the Preferences dialog to indicate whether you want to create Beatmapped clips or one-shots when you record audio.

  • Use the Record action when nothing is armed drop-down list on the Audio tab of the Preferences dialog to indicate whether you want to create an audio track, a MIDI track, or do nothing if you click the Record button [image] when no tracks are armed.

When input monitoring is on during audio recording, audio effects chains that contain non-in-place plug-ins are displayed with a [image] to indicate that automatic plug-in delay compensation is being used. Chains that cannot be used for live monitoring are automatically bypassed and are displayed as a [image].

What do you want to do?

Record audio

Record multiple clips

Record a new clip for an audio event

Record into a time selection or event (punch-in)

Change the recording device and attributes for recording audio

Monitor audio levels

Toggle record input monitoring

Record using the metronome


Recording MIDI

Click the MIDI Merge Record button [image] to build a MIDI part by recording repeatedly into a loop region. MIDI merge data is recorded in real time, and you can add more notes each time recording passes through the loop region.

  1. Connect a MIDI controller to your computer.

    If you don't have a MIDI controller, you can use the keyboard in the track view (when in MIDI timeline editing mode) or the keyboard in the Soft Synth Properties window.

Not all VSTi plug-ins can record using the keyboard in the Soft Synth Properties window.

  2. Select the Arm for Record buttons [image] on the tracks where you want to record. Arming a track enables it for recording.

    If you don't arm a track for recording, a new MIDI track will be created when you click the MIDI Step Record button.

  3. Choose a MIDI input device and channel for each armed track. For more information, see Set up a MIDI controller for recording into a track in this help topic.

    If you're recording using the keyboard in the track view or the Soft Synth Properties window, choose Auto Input.

    Click the MIDI Input button on the track header and choose Send MIDI Input Thru to MIDI Output from the menu if you want to echo notes from the MIDI controller to the track's MIDI device or soft synth for monitoring.

  4. Set up any desired MIDI message, velocity, or quantize filters for your armed tracks. For more information, see Set up MIDI message filters, Set up a MIDI velocity filter, or Set up a MIDI quantize filter in this help topic.

  5. Click and drag in the marker bar or a blank area of the timeline to create a loop region.

  6. Select the Loop Playback button [image].

  7. Select the MIDI Merge Record button [image].

  8. Position the cursor at the start of the loop region. If you want to record with pre-roll, you can position the cursor before the loop region. where you want to start recording.

  9. Click the Record button [image] on the transport bar to start recording.

    MIDI messages from your controller are recorded as you play them. Notes are added to an event in the timeline, and continuous controller adjustments (such as pitch wheel and modulation wheel movements) are recorded as track envelopes.

    Each time recording passes through the loop region, you can add data to the event.

  10. To stop recording, click the Record button again or click the Stop button [image] on the transport bar.

If you have a MIDI controller that includes buttons and knobs that you map to external control functions, you can use the device as an external control device and as a MIDI input device for recording MIDI — for example, you can use the buttons, knobs, and sliders on the device for external control, and still use the keyboard, pitch wheel, and modulation wheel for recording MIDI.

MIDI messages that are mapped to external control functions are filtered when you record MIDI. If a note message is assigned to a control surface function, both the note-on and note-off messages will be filtered.

  1. Select the MIDI track you want to record into, or press Ctrl+Alt+Q to add a new, blank MIDI track to your project.

  2. Choose a MIDI input port:

a. Click the MIDI Input button on the track header.

b. Choose a command from the menu:

Item

Description

Auto Input

Uses automatic input routing. When this command box is selected, the focus track will accept input from any MIDI input device.

Use Auto Input when you want to record multiple controllers simultaneously. For example, with Auto Input selected, you could record a MIDI keyboard and bass pedal to a single track.

Input Off

Turns off MIDI input to the track.

Hardware Input Port List

Displays the devices that are selected in the Make these devices available for MIDI input list on the MIDI tab of the Preferences dialog.

Choose the specific device you want to use to send MIDI to the track.

You must choose a specific input port to use MIDI input filters.

Soft Synth Input Port List

Displays the available soft synths in your project.

Choose the soft synth you want to use to send MIDI to the track.

  3. Choose a MIDI input channel:

a. Click the MIDI Input button on the track header.

b. Choose MIDI Channel from the menu, and choose the MIDI channel you want to send data to the track, or choose All if you want the track to listen to all channels.

If you want to select multiple input channels, hold Ctrl and select additional channels from the menu.

  4. Click the MIDI Input button on the track header and choose Send MIDI Input Thru to MIDI Output from the menu if you want to echo notes from the MIDI controller to the track's MIDI device or soft synth for monitoring.

  5. Click the MIDI Input button on the track header and choose MIDI Input Filters from the menu if you want to specify which MIDI messages you want to record (or exclude). For more information, see Set up MIDI message input filters, Set up a MIDI velocity input filter, or Set up a MIDI quantize input filter in Editing MIDI Track Properties .

You can use the Input Filters tab on the MIDI Track Properties window to choose which notes or other MIDI messages you want to record or exclude from MIDI recordings.

With real-time recording, you can record MIDI in real time while your project plays back.

  1. Connect a MIDI controller to your computer.

    If you don't have a MIDI controller, you can use the keyboard in the track view (when in MIDI timeline editing mode) or the keyboard in the Soft Synth Properties window.

Not all VSTi plug-ins can record using the keyboard in the Soft Synth Properties window.

  2. Select the Arm for Record buttons [image] on the tracks where you want to record. Arming a track enables it for recording.

  3. Choose a MIDI input device and channel for each armed track. For more information, see Set up a MIDI controller for recording into a track in this help topic.

    If you're recording using the keyboard in the track view or the Soft Synth Properties window, choose Auto Input.

    Click the MIDI Input button on the track header and choose Send MIDI Input Thru to MIDI Output from the menu if you want to echo notes from the MIDI controller to the track's MIDI device or soft synth for monitoring.

  4. Set up any desired MIDI message, velocity, or quantize filters for your armed tracks. For more information, see Set up MIDI message input filters, Set up a MIDI velocity input filter, or Set up a MIDI quantize input filter in Editing MIDI Track Properties.

  5. Position the cursor where you want to start recording.

  6. Click the Record button [image] on the transport bar to start recording.

    MIDI messages from your controller are recorded as you play them.

  7. Notes are added to an event in the timeline.

  8. MIDI controller adjustments (such as pitch wheel and modulation wheel movements) are recorded as track envelopes. MIDI controllers are recorded in latch mode: envelope points are created when you change a control setting, and recording continues until you stop playback. When you stop adjusting the control, the control's current setting overwrites the existing envelope points.

Envelope points are not thinned when recording MIDI controllers from a hardware device.

  7. To stop recording, click the Record button again or click the Stop button [image] on the transport bar.

    A new clip is created for the recorded MIDI data on each armed track. You can use the Clip Pool tab in the Track Properties window to manage clips.

You can also record into time selections, punch into MIDI events, or record multiple clips (when recording into a selection with Loop Playback [image] selected) in the same way you record audio.

Click the MIDI Step Record button [image] to open the MIDI Step Record dialog, where you can record by specifying the interval between MIDI notes. Step recording allows you to record notes with very precise timing.

  1. Connect a MIDI controller to your computer.

    If you don't have a MIDI controller, you can use the keyboard in the track view (when in MIDI timeline editing mode) or the keyboard in the Soft Synth Properties window.

Not all VSTi plug-ins can record using the keyboard in the Soft Synth Properties window.

  2. Select the Arm for Record buttons [image] on the tracks where you want to record. Arming a track enables it for recording.

    If you don't arm a track for recording, a new MIDI track will be created when you click the MIDI Step Record button.

  3. Choose a MIDI input device and channel for each armed track. For more information, see Set up a MIDI controller for recording into a track in this help topic.

    If you're recording using the keyboard in the track view or the Soft Synth Properties window, choose     Auto Input.

    Click the MIDI Input button on the track header and choose Send MIDI Input Thru to MIDI Output from the menu if you want to echo notes from the MIDI controller to the track's MIDI device or soft synth for monitoring.

  4. Set up any desired MIDI message, velocity, or quantize filters for your armed tracks. For more information, see Set up MIDI message input filters, Set up a MIDI velocity input filter, or Set up a MIDI quantize input filter in Editing MIDI Track Properties.

  5. Position the cursor where you want to start recording.

  6. Click the MIDI Step Record button [image].

  7. Use the MIDI Step Record dialog to set options for recorded MIDI notes.

a. Click the Step size button and choose space between the beginnings of notes.

Select the Tuplet check box to set irregular step sizes. For example, to set an eighth-note triplet step size, choose eighth notes from the Step size menu, select the Tuplet check box, and choose 3 in time of 2.

b. Click the Duration button and choose length of the note's sustain. When you choose a duration longer than the step size, notes will overlap.

c. To set the note-on velocity for recorded notes, type a value in the Velocity box. If you want to record note-on velocity from your controller, select the As Played check box.

MIDI Step Record Dialog Keyboard Shortcuts
Command | Shortcut
Set Step size to whole note. | 1
Set Step size to half note. | 2
Set Step size to triplet. | 3
Set Step size to quarter note. | 4
Set Step size to 16th note. | 5
Set Step size to 32nd note. | 6
Set Step size to 64th note. | 7
Set Step size to dotted note. | .
Set Duration to whole note. | Shift+1
Set Duration to half note. | Shift+2
Set Duration to triplet. | Shift+3
Set Duration to quarter note. | Shift+4
Set Duration to 16th note. | Shift+5
Set Duration to 32nd note. | Shift+6
Set Duration to 64th note. | Shift+7
Set Duration to dotted note. | Shift+.
Delete notes at cursor position. | Delete
Step forward by step size and delete notes. | Insert
Step forward by step size. | Right Arrow
Step backward by step size. | Left Arrow
Step backward by step size and delete notes. | Backspace

  8. MIDI messages from your controller are recorded as you play them, and notes are added to an event in the timeline.

Notes:

  • MIDI controller adjustments (such as pitch wheel and modulation wheel movements) are not recorded in step record mode.

  • If you press a key before releasing the current key, both notes will be recorded at the same timeline position. Release both keys to advance to the next step.

  9. To stop recording, close the MIDI Step Record dialog or click the Stop button [image] on the transport bar.

Click the MIDI Merge Record button [image] to build a MIDI part by recording repeatedly into a loop region. MIDI merge data is recorded in real time, and you can add more notes or MIDI controller data each time recording passes through the loop region.

  1. Connect a MIDI controller to your computer.

    If you don't have a MIDI controller, you can use the keyboard in the track view (when in MIDI timeline editing mode) or the keyboard in the Soft Synth Properties window.

Not all VSTi plug-ins can record using the keyboard in the Soft Synth Properties window.

  2. Select the Arm for Record buttons [image] on the tracks where you want to record. Arming a track enables it for recording.

    If you don't arm a track for recording, a new MIDI track will be created when you click the MIDI Step Record button.

  3. Choose a MIDI input device and channel for each armed track. For more information, see Set up a MIDI controller for recording into a track in this help topic.

    If you're recording using the keyboard in the track view or the Soft Synth Properties window, choose Auto Input.

    Click the MIDI Input button on the track header and choose Send MIDI Input Thru to MIDI Output from the menu if you want to echo notes from the MIDI controller to the track's MIDI device or soft synth for monitoring.

  4. Set up any desired MIDI message, velocity, or quantize filters for your armed tracks. For more information, see Set up MIDI message input filters, Set up a MIDI velocity input filter, or Set up a MIDI quantize input filter in Editing MIDI Track Properties.

  5. Click and drag in the marker bar or a blank area of the timeline to create a loop region.

  6. Select the Loop Playback button [image].

  7. Select the MIDI Merge Record button [image].

  8. Position the cursor at the start of the loop region. If you want to record with pre-roll, you can position the cursor before the loop region.

  9. Click the Record button [image] on the transport bar to start recording.

    Each time recording passes through the loop region, you can add data to the event. MIDI messages from your controller are recorded as you play them.

  10. Notes are added to an event in the timeline.

  11. MIDI controller adjustments (such as pitch wheel and modulation wheel movements) are recorded as track envelopes. MIDI controllers are recorded in touch timeout mode: envelope points are created or edited when you change a control setting. When you stop adjusting the control, existing envelope points on the timeline are preserved.

    MIDI controllers that are switches (such as a damper pedal) are always recorded in latched mode: envelope points are created when you change a control setting, and recording continues until you stop playback. When you stop adjusting the control, the control's current setting overwrites the existing envelope points.

    When recording returns to the beginning of the loop region, existing MIDI controller envelopes are unaffected. For example, you could record note data the first time recording passes through the loop region, record pitch-bend controllers the second time, and modulation the third time.

Envelope points are not thinned when recording MIDI controllers from a hardware device.

  10. To stop recording, click the Record button again or click the Stop button [image] on the transport bar.

Recording MIDI

Ctrl+R

You can use an external MIDI controller (or the keyboard/drum list between the track header and timeline) to record MIDI into your ACID project.

You can record in real time during project playback, use step recording, or use MIDI merge recording to build MIDI tracks.

Track-level MIDI input filters—available on the Input Filters tab in the Track Properties window—allow you to control exactly which MIDI messages you want to record (or exclude) or even split a MIDI keyboard into zones to record into two different tracks at once.

If you use the keyboard/drum list between the track header and timeline to input MIDI notes, note that the buttons are velocity sensitive: clicking toward the right side of a button plays the note with a higher velocity setting than clicking toward the left side. The keyboard/drum list is visible in inline MIDI editing mode.

Attempting to record MIDI controller data over an existing event will overwrite existing note data. If you want to record controllers over an existing event that contains note data, use MIDI merge recording (see Use MIDI merge recording to build a part in this help topic).

What do you want to do?

Set up a MIDI controller for recording into a track

Set up MIDI message, velocity, or quantize filters

Record MIDI in real time

Use step recording

Use MIDI merge recording to build a part


Burning CDs

Tools Menu

You can create two types of CDs to archive and distribute your project:

  • Track-at-once (TAO) CDs can be burned in multiple sessions over a period of time. Before you can use a TAO disc in an audio CD player, however, you must close the session. TAO CDs are convenient for sharing your projects and testing your mix, but are generally not acceptable as masters for duplication.

  • Disc-at-once (DAO or Red Book) CDs are burned in a single session. Use DAO burning when creating a master disc for replication.

What do you want to do?

Create a track-at-once audio CD

Create a disc-at-once audio CD


Working with MIDI

In addition to using loops, one-shots, and Beatmapped tracks, you can record MIDI tracks and use MIDI files in your projects.

To edit MIDI files within ACID software, use the List Editor or Piano Roll tab in the MIDI Track Properties window. To edit a MIDI file with an external editor, right-click the track and choose Edit in [editor name] to open the file using the editor specified on the Editing tab of the Preferences dialog.

What do you want to learn more about?

Adding MIDI files to a project

Adding MIDI tracks to a project

Routing tracks to soft synths or MIDI devices

Adjusting MIDI track controls

Using MIDI track envelopes

Editing MIDI track properties

Editing MIDI clip properties

Editing MIDI on the timeline

Applying processing and filtering to MIDI events

Using external MIDI devices

Recording MIDI tracks

Exporting MIDI

Using soft synths

Creating drum maps

Creating program maps

Resetting MIDI ports

Rendering projects that include MIDI tracks

Editing MIDI tracks with the Piano Roll

Editing MIDI tracks with the List Editor

Timecode synchronization


Adding MIDI Files to a Project

Adding MIDI files to your ACID project is just like adding audio: you can double-click a MIDI file to create new tracks and events, or you can drag a MIDI file to an existing track's Paint Clip Selector button to add a new clip.

When you select a MIDI file in the Explorer window, its length, tempo, type, and number of tracks are displayed at the bottom of the window:

When you right-click a MIDI file in the Explorer window, you can choose how you want to add it to your project:

Command

Description

Add to Project

Adds the file to the current ACID project and adds tracks to the track list. No events are created.

  • For Type 0 MIDI files, a separate track is created for each channel in the MIDI file, and all tracks are organized within a folder track.

  • For Type 1 MIDI files, a separate track is created for each track in the MIDI file, and all tracks are organized within a folder track.

  • ACID will set the clip's key based on the MIDI file. If a MIDI file has multiple key signatures, only the first is used.

When you draw events after adding a file to your ACID project, MIDI controller data is not added to the timeline. Right-click an event and choose Merge Envelope Data from the shortcut menu to represent MIDI controllers as envelopes on the timeline.

Add to Project with Events

Adds the file to the current ACID project at the cursor position, adds tracks to the track list, and creates events for the MIDI note data on each track. Envelopes are added to the tracks to represent MIDI controller data.

  • For Type 0 MIDI files, a separate track is created for each channel in the MIDI file, and all tracks are organized within a folder track.

  • For Type 1 MIDI files, a separate track is created for each track in the MIDI file, and all tracks are organized within a folder track.

  • ACID will set the clip's key based on the MIDI file. If a MIDI file has multiple key signatures, only the first is used.

Add to Project with Events Rippled

Adds the file to the current ACID project at the cursor position, adds tracks to the track list, and creates events. Existing events are shifted downstream to make room for your MIDI file. Envelopes are added to the tracks to represent MIDI controller data.

  • For Type 0 MIDI files, a separate track is created for each channel in the MIDI file, and all tracks are organized within a folder track.

  • For Type 1 MIDI files, a separate track is created for each track in the MIDI file, and all tracks are organized within a folder track.

  • ACID will set the clip's key based on the MIDI file. If a MIDI file has multiple key signatures, only the first is used.

Open as New Project

Starts a new project, adds tracks to the track list, and creates events for the MIDI note data on each track:

  • For Type 0 MIDI files, a separate track is created for each channel in the MIDI file.

  • For Type 1 MIDI files, a separate track is created for each track in the MIDI file.

  • The ACID project key will be updated to match the MIDI project. Each clip (except drum clips) will have its key set accordingly.

When you draw events after opening a MIDI file as a new project, MIDI controller data is not added to the timeline. Right-click an event and choose Create Envelopes from Clip from the shortcut menu to represent MIDI controllers as envelopes on the timeline.


Routing a Track to a Soft Synth or MIDI Device

Routing Tracks to Soft Synths or MIDI Devices

Each MIDI track can be played through any external MIDI port or any DLS, VSTi, or ReWire 2.0 soft synth bus control in the Mixer window.

  1. Click the MIDI Output button. A list of all the available MIDI devices and software synthesizers is displayed.

  • If the soft synth you want to use does not appear in the menu, choose Insert Soft Synth to add a soft synth bus control to the project and route the track to the new synth. Click one of the following links for more information about DLS sets, VST instruments, or ReWire device applications.

  • If a MIDI device does not appear in the menu, choose External MIDI Device Preferences to open the MIDI tab of the Preferences dialog and verify that the check box for the device is selected. If a device is selected for generating MIDI timecode on the Sync Preferences tab, it will be unavailable as a playback device.

  2. Choose a device from the list to send the current track to that device. To route to a specific port in a ReWire 2.0 device, choose your ReWire device application from the list, and then choose a port (indicated by the [image] icon) from the submenu.

In order to render projects that contain MIDI tracks, MIDI tracks must be routed to DLS, VSTi, or ReWire 2.0 soft synths. Tracks that are routed to external MIDI devices will not be included in the rendered file.

  3. To choose which MIDI channel will be used to send MIDI data, choose MIDI Channel, and then choose a channel from the submenu .

When you add a MIDI track, its output is automatically assigned to the next available channel (channel 10 is skipped since some devices reserve channel 10 for drums).


Inline MIDI Editing

MIDI tracks can display a piano roll or a drum grid. For information about creating or editing drum maps, please see Creating or Editing Drum Maps.

Tracks that are routed to the DLS soft synth will display a drum grid only if a drum map exists for the current program. You cannot edit drum maps for GM2 drum kits.

Choosing a drum map or kit

  1. Click the Program button [image] on the track header.

  2. Perform one of the following actions:

  3. If your track is routed to the DLS soft synth, choose Drum Kits from the menu. A submenu displays the available drum kits.

  4. If your track is routed to a MIDI device or a VSTi soft synth, choose Drum Maps from the menu, and then choose Select Drum Map from the submenu. The Output Settings page of the Track Properties window is displayed.

  3. Choose the drum map or kit you want to use.

Displaying the piano roll

If your track is routed to a MIDI device or VSTi soft synth, you can switch from a drum grid view to the piano roll. Click the Program button [image], choose Drum Maps, and then choose None.

In inline MIDI editing mode, adjusting the height of the track will allow you to see more or less of the piano roll or drum grid. After you set the height of the track, you can use the following methods to navigate.

Scroll vertically

Perform any of the following actions to scroll vertically within a track:

  • Use the scroll buttons at the left edge of the track to scroll up or down:

    Piano roll

    Drum grid

  • With the Draw [image] or Selection [image] tool, hover over the timeline and hold Ctrl while rolling the mouse wheel forward or back.

  • Hold Ctrl while dragging the keyboard/drum list up or down.

  • Hover over the keyboard/drum list and roll the mouse wheel forward or back.

Zoom note height

Perform either of the following actions to zoom note height:

  • With the Draw [image] or Selection [image] tool, hover over the timeline and hold Ctrl+Alt while rolling the mouse wheel forward or back.

  • Hover over the keyboard or drum grid and hold Shift while rolling the mouse wheel forward or back.

Zoom note width

Note width is based on the horizontal zoom level of the timeline. Use the zoom controls in the lower-right corner of the timeline (or hover over the timeline and roll the mouse wheel forward or back) to zoom in or out.

You can use the keyboard/drum grid between the track header and timeline to audition the track's MIDI output or record MIDI. When you click the keys, the note is played using the appropriate program at the cursor position.

These buttons are velocity sensitive: clicking toward the right side of a button plays the note with a higher velocity setting than clicking toward the left side.

Audio driver latency can limit your ability to preview DLS voices in real time. Using low-latency drivers will produce the best results.

Selecting individual notes

Click individual notes with the Draw [image] or Selection [image] tool to select them. Hold Ctrl while clicking to add or remove notes from the selection.

Selecting groups of notes

Drag with the Selection tool [image] to draw selection boxes around the notes you want to include. The Selection tool can draw three types of selection boxes:

Free Selection | The default behavior of the tool: Click to select individual notes (hold Shift or Ctrl to select multiple notes). Drag to draw a rectangular region that begins where you start drawing and ends where you release the mouse button. All notes inside the region will be selected. This method is good for selecting a group of notes that are close together.
Vertical | Can be used to easily select all notes that occur within a time range. The vertical selection box automatically selects all of the notes between your first mouse click and where you draw the selection box; even notes that are not visible at the current magnification are selected.
Horizontal | Can be used to easily select all notes on a single or multiple adjacent rows. The horizontal selection box automatically selects all notes on a row that is touched by the selection box; even notes that are not visible at the current magnification are selected.

To change the type of selection box you are using, right-click the mouse while holding down the left mouse button. Clicking the right mouse button will toggle through the three types of selection boxes.

  1. Click the Enable Inline MIDI Editing button [image] .

  2. Use the scroll buttons at the left edge of the track to navigate the piano roll/drum grid:

Drag the bottom border of the track header to increase the height of the track.

  3. Select an editing tool.

    Tool

    Description

    Draw

    Allows you to insert, edit, select, and move notes.

    In drum-grid mode, the Draw and Paint tools both draw fixed-length note events.

    Paint

    Allows you to insert notes of a specific length.

    The Paint tool is different from the Draw tool in that it can cross note row boundaries. Use the Paint tool to add a random element to your ACID projects.

    In drum-grid mode, the Draw and Paint tools both draw fixed-length note events.

    Using the Paint tool

    1. Click the down arrow next to the Paint tool button and choose a note length from the menu.

    2. Click the Paint tool button to select the tool. The Paint tool is selected, and notes will be painted using the selected note length.

    Right-click with the Paint tool to erase notes.

    Erase

    Allows you to remove existing notes.

  4. Inside an event, drag in the row for the pitch you want to create to create a new note, or click an existing note with the Erase tool [image] to remove it.

    If you draw or paint notes beyond the event edge, the event is automatically extended.

    Hold Shift while dragging to override horizontal snapping.

In inline MIDI editing mode, drag in the top portion of the track to create a new event using the active clip:

  1. Select the notes you want to cut or copy.

    Click notes with the Draw [image] or Selection [image] tool to select them. Hold Ctrl while clicking to add or remove notes from the selection. You can also drag with the Selection tool [image] to draw selection boxes around the notes you want to select.

  2. Click the Cut button [image] to remove the notes from the event and move them to the clipboard, or click the Copy button [image] to duplicate the events on the clipboard.

  3. Click to position the cursor where you want to paste the notes in the timeline and click the Paste button [image]. Notes will always be pasted into the same row from which they were cut or copied.

Tips:

  • Hold Ctrl while dragging MIDI to create copies of the selected MIDI notes at the location where you drop them.

  • From the Edit menu, choose Paste Repeat if you want to paste multiple copies of the clipboard at the cursor position.

  1. Click the Enable Inline MIDI Editing button [image] .

  2. Use the scroll buttons at the left edge of the track to navigate the piano roll/drum grid:

  3. Select the notes you want to edit:

  • Click a note with the Draw tool [image] to select it. You can hold Ctrl while clicking to select multiple notes.

—or—

  • Use the Selection tool [image] to select multiple events by clicking and dragging to create a selection box around the notes you want to edit.

  4. Drag notes left or right to change their position on the timeline, or drag up or down to assign a note to a different pitch.

Tips:

  • Hold Shift while dragging to override horizontal snapping.

  • Hold Alt while dragging to constrain to horizontal or vertical movement.

  1. Click the Enable Inline MIDI Editing button [image] .

  2. Select the Draw tool [image] .

  3. Use the scroll buttons at the left edge of the track to navigate the piano roll/drum grid:

  4. Drag either edge of a note. The edge of the note moves, changing its duration:

    Hold Shift while dragging to override horizontal snapping.

Note velocity is represented in the timeline by velocity stems. To show or hide velocity stems in inline MIDI editing mode, choose Show Inline MIDI Editing from the View menu, and then choose Show Note-On Velocities or Show Note-Off Velocities from the submenu.

  1. Click the Enable Inline MIDI Editing button [image] .

  2. Select the Draw tool [image] .

  3. If velocity stems aren't already displayed, choose Show Inline MIDI Editing from the View menu, and then choose Show Note-On Velocities or Show Note-Off Velocities from the submenu.

Press F while in inline MIDI editing mode to toggle the display of velocity stems.

  4. Drag the top of the stem ( [image] for note-on velocity or [image] for note-off velocity) up to increase the note's velocity, or drag down to decrease velocity. If multiple notes are selected, the velocities of all selected notes are adjusted at the same time.

Tips:

  • Double-click the top of a velocity stem to set the note's velocity to the default value (64).

  • Right-click a note and choose Velocity from the shortcut menu. You can then choose a command from the submenu to set the note-on velocity.

  • If multiple notes are selected, you can edit the velocities of all selected notes simultaneously.

Inline MIDI Editing

G

Click the Enable Inline MIDI Editing button [image] to edit MIDI events directly on the timeline. In this mode, you can draw and erase notes in a piano roll or drum grid view.

A piano roll allows you to edit MIDI notes for most patches. | A drum grid allows you to edit MIDI notes for soft synths that have drum maps defined.

When you edit a MIDI event, all events that use the same clip will be updated. If you want to edit a single event, right-click the event and choose Copy to New Clip from the shortcut menu.

When a MIDI clip's key is set on the Clip Pool tab of the MIDI Track Properties window, the project key and key change markers are applied to MIDI clips, and the MIDI event data will display notes as WYSIWYH (what you see is what you hear).

When a MIDI clip's key is set to None, the project key and key change markers are not applied to MIDI clips.

You can also edit MIDI clips using the Piano Roll or List Editor tabs in the Clip Properties window.

Tips:

  • Hold Ctrl+Shift while double-clicking a MIDI event to enter inline MIDI editing mode.

  • While in inline MIDI editing mode, drag over a blank area of the timeline with the Draw tool [image] to create a new clip and draw an empty event.

  • While in inline MIDI editing mode, you can hover over a note or velocity stem to view its value in the bottom-right corner of the timeline:

  • If you want to move a MIDI event while in inline MIDI editing mode, drag the top of the event with the Draw [image] or Selection [image] tool:

What do you want to do?

Choose a drum map or kit for a track

Navigate the piano roll or drum grid

Audition notes with the keyboard/drum grid

Select notes

Add or delete notes

Cut, copy, and paste notes

Edit note position

Edit note duration

Edit note velocity


Processing and Filtering MIDI Events

  1. From the Edit menu, choose MIDI Processes and Filters. The MIDI Processes and Filters dialog is displayed.

  2. Select the Quantize tab.

  3. Select your quantization options:

Item

Description

Quantize start

Select this check box to force the beginning (note-on messages) of MIDI events to a specified resolution on the grid.

Quantize release

Select this check box to force the end (note-off messages) of MIDI events to a specified resolution on the grid.

Preserve duration

If you selected Quantize start or Quantize release, you can select this check box to maintain the lengths of notes.

Quantize grid

Click an icon to select the resolution of the quantize grid.

Tuplet

Select this check box to set irregular beat boundaries for the quantize grid.

For example, to quantize to eighth-note triplet beat boundaries, select the [image] button, choose the Tuplet check box and choose 3 in time of 2.

To quantize to sixteenth-note quintuplet beat boundaries, select the [image] button, choose the Tuplet check box and choose 5 in time of 4.

Offset by

Select the check box and type a value in the box to offset the quantize grid by the specified number of ticks. You can type negative values to shift the grid backward.

Swing

Drag the slider to add a swing to the quantize grid.

When you set this slider to 0, notes are quantized directly to the grid. Increasing the setting shifts every other grid boundary forward: set to 300% to shift every other grid boundary to the next grid division.

Strength

Drag the slider to adjust how strictly you want to quantize.

For example, to quantize directly to the grid, set the slider to 100%. If you set the slider to 50%, a note that would be shifted 40 ticks is moved only 20 ticks.

  4. Select the tracks or events you want to quantize:

  5. If a selected event has note events selected, only the selected notes will be quantized.

  6. If you want to quantize multiple events on multiple tracks, hold Ctrl or Shift while clicking the events to select them, and then select the tracks.

  7. Select a track to quantize all events on the track. Hold Ctrl or Shift while clicking a track header to select multiple tracks.

    The radio buttons at the bottom of the dialog will track the current selection. If you want to override the current selection for quantization, you can select a different radio button.

Muted tracks will not be quantized.

  5. Click the Apply button.

  1. From the Edit menu, choose MIDI Processes and Filters. The MIDI Processes and Filters dialog is displayed.

  2. Select the Velocity tab.

  3. Select a check box to indicate whether you want to edit note-on or note-off velocities:

Item | Description
Change Start Velocity | Select this check box to edit note-on velocities.
Change Release Velocity | Select this check box to edit note-off velocities.

  4. Select a radio button to indicate how you want to change velocity:

Item

Description

Invert

Select this radio button to invert selected note velocities.

When you invert a velocity, it is subtracted from 127 (negative values are forced to positive), so a note with a velocity of 127 will be 0 after inversion, a velocity of 10 will be 117, and so on.

Set to

Select this radio button and drag the slider to change note velocities to a specific value.

Add

Select this radio button and drag the slider to add (or subtract) a constant offset to selected note velocities.

Scale by

Select this radio button and drag the slider to multiply selected note velocities by a percentage. For example, setting this slider to 50% would reduce all note-on or note-off velocities by half.

Limit

Select this radio button and type values in the Min and Max boxes to restrict selected note velocities to the specified range.

For example, if you type 40 in the Min box and 90 in the Max box, velocities below 40 will be set to 40, velocities greater than 90 will be set to 90, and velocities between 40 and 90 will be unaffected.

Change over time

Select this radio button and type values in the From and To boxes to change velocity values gradually over time.

The velocity for the first note in the selection is set to the From value, and the velocity for the last note in the selection is set to the To value.

Select the By percentage check box to change velocity over time based on the current values. For example, to fade a selection in, select the By percentage check box and type 1 in the From box and 100 in the To box. To fade a selection out, type 100 in the From box and 1 in the To box.

Drag the Curve slider to choose the fade curve that will be used to generate velocity for notes between the first and last note.

Note-on velocities are bound between 1 and 127, and note-off velocities are bound between 0 and 127.

  5. Select the tracks or events you want to edit:

  6. Select a track to edit all events on the track. Hold Ctrl or Shift while clicking a track header to select multiple tracks.

  7. If you want to edit multiple events on multiple tracks, hold Ctrl or Shift while clicking the events to select them, and then select the tracks.

  8. If a selected event has note events selected, only the selected notes will be edited.

Muted tracks will not be edited.

  6. Click the Apply button.

  1. From the Edit menu, choose MIDI Processes and Filters. The MIDI Processes and Filters dialog is displayed.

  2. Select the Duration tab.

  3. Select a radio button to indicate how you want to change note duration:

Item

Description

Change by

Select this radio button, and then choose a setting from the drop-down list:

Setting duration to | Allows you to set notes to a specific duration. Click the down arrow [image] next to the selected note size and choose the desired note duration from the menu. Choose User size to type a duration in beats.ticks in the edit box: for example, type 2.000 for two beats, or type 0.200 for 200 ticks.
Adding to duration | Allows you to add a constant value to existing note durations. Click the down arrow [image] next to the selected note size and choose the amount you want to add to notes.
Subtracting from duration | Allows you to subtract a constant value from existing note durations. Click the down arrow [image] next to the selected note size and choose the amount you want to subtract from notes.

Scale by

Select this radio button and drag the slider to multiply selected note durations by a percentage. For example, setting this slider to 200% doubles note durations.

Select the Change start times check box if you want to change the start times of notes while changing duration.

For example, if you set the Scale by slider to 50% and select the Change start times check box, you can compress notes so they play in double time. If you set the Scale by slider to 50% and clear the Change start times check box, note durations will be shorter, but their positions on the timeline will not change.

Limit

Select this radio button and choose Min and Max values to restrict note durations to the specified range.

For example, if you choose an eighth note as the Min setting and a half note as the Max setting, sixteenth notes will be changed to eighth notes, and whole notes will be changed to half notes. Notes between the Min and Max settings are unaffected.

  5. Select the tracks or events you want to edit:

  6. Select a track to edit all events on the track. Hold Ctrl or Shift while clicking a track header to select multiple tracks.

  7. If you want to edit multiple events on multiple tracks, hold Ctrl or Shift while clicking the events to select them, and then select the tracks.

  8. If a selected event has note events selected, only the selected notes will be edited.

Muted tracks will not be edited.

  6. Click the Apply button.

Processing and Filtering MIDI Events

Edit Menu

From the Edit menu, choose MIDI Processes and Filters to apply destructive editing to MIDI events on the timeline. You can quantize data in events, edit velocity values, change the duration of an event, or transpose MIDI data.

What do you want to do?

Quantize a MIDI event

Edit velocity

Edit duration


Using External MIDI Devices

  1. Install your device and any required drivers according to the manufacturer's instructions.

  2. From the Options menu, choose Preferences. The Preferences dialog is displayed.

  3. Select the MIDI tab.

  4. In the Make these devices available for MIDI track playback and Generate MIDI Clock box, select the check box for each MIDI device that you want to use as a MIDI output for MIDI tracks and generating MIDI clock .

  5. In the Make these devices available for MIDI input box, select the check box for each MIDI device that you want to be available for recording MIDI and controlling soft synths.

Click the MIDI Input button in a MIDI track header and choose the MIDI device and channel you want to use.

For more information about routing setting a MIDI track's input device, please see Recording MIDI.

Click the MIDI Output button in a MIDI track header to choose MIDI device and port you want to use.

For more information about routing MIDI tracks, please see Routing Tracks to Soft Synths or MIDI Devices.

  1. Double click a soft synth icon [image] in the Mixer window. The Soft Synth Properties window is displayed.

  2. In the Soft Synth Properties window, click the External MIDI Input Port button [image] and choose a port from the menu.

    If the port you want to use isn't selected, you can choose External MIDI Device Preferences to display the MIDI tab in the Preferences dialog, where you can make devices available for MIDI input.

Notes:

  1. Step 2 is necessary only if the Auto MIDI input routing check box on the MIDI tab of the Preferences dialog is not selected.

  2. If you're using a VSTi soft synth, select the Enable button [image] on the Soft Synth Properties window to allow real-time MIDI playback.

  3. Play your MIDI controller, and it will use the current program settings from the Soft Synth Properties window.

If you want notes received from a MIDI input port to be echoed to a MIDI output port for monitoring, you can set up MIDI thru for any enabled ports:

  • A single MIDI output can have a single MIDI input routed to it.

  • A single MIDI input can be routed to multiple MIDI output ports that will receive MIDI thru data.

  • Sysex messages are not sent to a MIDI thru device.

You can also click the MIDI Input button on the track header and choose Send MIDI Input Thru to MIDI Output from the menu if you want to echo notes from the MIDI controller to the track's MIDI device or soft synth for monitoring during MIDI recording.

  1. From the Options menu, choose Preferences. The Preferences dialog is displayed.

  2. Select the MIDI tab.

  3. Select at least one port in each of the Make these devices available for MIDI track playback and Generate MIDI Clock and in the Make these devices available for MIDI input boxes.

  4. Right-click the MIDI Thru From text box for any selected output port and choose the input port from which you want to receive MIDI thru data from the shortcut menu.

Only ports that are selected in the Make these devices available for MIDI input box will be available.

  5. If you want a MIDI input port to send MIDI thru data to multiple output ports, right-click the MIDI Thru To text box for any selected input port and choose the ports to which you want to send MIDI thru data from the shortcut menu.

Only ports that are selected in the Make theses devices available for MIDI track playback and Generate MIDI Clock box will be available.

Using External MIDI Devices

If you have external MIDI devices such as MIDI controllers or hardware synthesizers, ACID software can use those devices for playing back or recording MIDI tracks.

Real-time MIDI monitoring must be enabled to allow ACID software to communicate with the MIDI port. Real-time MIDI monitoring is enabled by default, but if you've turned it off, you can turn it on again by choosing Enable Real-Time MIDI [image] from the Options menu.

When the Enable Real-Time MIDI command is selected, audio plug-ins continue running even when playback is stopped. Turning the command off can conserve processing power, but input from external MIDI controllers will be ignored.

What do you want to do?

Enable MIDI devices

Set a track's input device

Route a track to a MIDI device

Play a soft synth with a MIDI device

Set MIDI thru ports


Exporting MIDI

You can use the Clip Pool tab in the Track Properties window to save the selected clip to a new folder or with a new file name.

MIDI clips are always exported as MIDI type 0.

  1. Click the Save button [image] on the Clip Pool tab in the Track Properties window. The Save MIDI Clip dialog is displayed.

  2. Choose a drive and folder from the Save in drop-down list, or use the browse window to locate the folder where you want to save your file.

  3. Type a name in the File name box, or select a file in the browse window to replace an existing file.

  4. Type a value in the Resolution box to set the resolution of file. The default is 960, but you can specify any value between 24 and 960.

Not all MIDI devices can read arbitrary resolutions.

  5. Click the Save button.

When you export MIDI file, the MIDI tracks in your project are saved to a standard MIDI file. Track names, track device names, and track voices are saved in the exported file.

Muted tracks are not included in the exported file.

  1. From the File menu, choose Export MIDI. The Export Project as Standard MIDI File dialog is displayed.

  2. Choose a drive and folder from the Save in drop-down list, or use the browse window to locate the folder where you want to save your file.

  3. Type a name in the File name box, or select a file in the browse window to replace an existing file.

  4. Choose a setting from the MIDI file type drop-down list to indicate the type of file you want to save:

  5. Choose Standard MIDI File Type 1 to preserve tracks when exporting. This mode preserves the MIDI data in your ACID project.

  6. Choose Standard MIDI File Type 0 to save your project as a single-track, multichannel MIDI file.

When you add a Type 0 MIDI file to your project, a separate track will be created for each channel in the file. If you have tracks routed to separate soft synths or MIDI devices, they will be preserved as separate tracks only if their MIDI outputs use different channels. For more information about choosing a track's output port and channel, please see Routing Tracks to Soft Synths or MIDI Devices.

  5. Type a value in the Resolution box to set the resolution of file. The default is 960, but you can specify any value between 24 and 960.

Not all MIDI devices can read arbitrary resolutions.

  6. Click the Save button.

Exporting MIDI

File Menu

From the File menu, choose Export MIDI to export the MIDI tracks in your project to a new MIDI file.

What do you want to do?

Export a MIDI clip

Export your project as a MIDI file


Using Soft Synths

From the Insert menu, choose Soft Synth to add a soft synth bus control to the Mixer window.

Each soft synth bus control can represent a DLS soft synth, VST instrument, or ReWire device application.

A DLS or VSTi soft synth bus control is like a virtual synthesizer module where you can route tracks. In the same way you can route a MIDI keyboard to an outboard synthesizer module, you can route each MIDI track to any soft synth you have set up for your project or play a soft synth with an external MIDI controller.

A ReWire soft synth bus control connects a ReWire device application with ACID software, which serves as a ReWire mixer application. When ACID software hosts a ReWire device application, playback is synchronized between the two programs, and the ReWire device application's audio is output through the ACID mixer. With ReWire 2.0 devices, you can also route MIDI tracks to synths in the ReWire device applications.

Use the soft synth bus control in the Mixer window to mute, solo, add effects to, and adjust the volume of each soft synth.

You can add up to 32 soft synth bus controls to your project. If the project includes VST instruments with multiple outputs, each output is added as a separate soft synth bus.

What do you want to learn more about?

Using DLS soft synths

Using VST instruments

Automating VSTi parameters

Using ReWire devices

Adjusting a soft synth bus control

Routing a track to a soft synth or MIDI port

Editing soft synth properties

Adding plug-ins to a soft synth


DLS Soft Synths

  1. From the Insert menu, choose Soft Synth, or click the Insert Soft Synth [image] button in the Mixer window. The Soft Synth Chooser is displayed.

  2. Select the Sony DLS Soft Synth from the list and click the OK button.

    The soft synth bus control is added to the Mixer window using the default voice set. You can change the voice set at any time.

  1. Double-click a soft synth icon [image] in the Mixer window. The Soft Synth Properties window is displayed.

  2. Choose a DLS set from the Voice set drop-down list, or click Open DLS Voice Set [image] to browse to a .dls file. The new voice set is applied, and information about the programs in the voice set is displayed.

If you want to audition several voice sets, create a separate soft synth bus control for each voice set. You can then assign a track to the various soft synth bus controls during playback.

  1. Double-click a soft synth icon [image] in the Mixer window. The Soft Synth Properties window is displayed.

  2. Choose a DLS set from the Voice set drop-down list, or click Open DLS Voice Set [image] to browse to a .dls file. The new voice set is applied, and information about the programs in the voice set are displayed.

  3. Click the Set as Default DLS Voice Set button [image].

    The selected voice set will be used whenever you add a DLS soft synth. If the default voice set is unavailable, the Windows GS sound set will be used.

When you're using a DLS soft synth, the Available voices pane displays the program names, numbers, and other parameters of the voices included in the DLS set.

Setting a program for a channel

  1. Select a channel from the Channel drop-down list. You can use the List Editor tab in the Track Properties window to view channel messages in a MIDI file.

When using the GS Sound Set, only percussion programs can be used on channel 10. Channel 11 will be reserved for percussion programs if a GS Sysex message is received on that channel.

  2. Select a patch in the Available voices pane.

    The Program button [image] in the track header will display the selected program for all tracks routed to the channel you selected in step 1.

    If the track does not contain program change keyframes, the selected program is used to play the entire track.

    If the track contains keyframes, the selected program is assigned to the keyframe that occurs before the current cursor position.

Adding program changes to a MIDI file

You can add program change keyframes to tracks to change programs throughout the duration of your project.

You can also create program change events in the list editor to change programs and banks within MIDI files. For more information about creating events in the list editor, click here.

When you're using a DLS soft synth, a keyboard is displayed at the bottom of the Soft Synth Properties dialog so you can play the synth with your mouse and audition patches.

Audio driver latency can limit your ability to preview DLS voices in real time. Using low-latency drivers will produce the best results.

Routing MIDI tracks uses the same process whether you're routing to a DLS soft synth, VST instrument, ReWire 2.0 device, or MIDI port.

For more information, click here.

  1. Double click a soft synth icon [image] in the Mixer window. The Soft Synth Properties window is displayed.

  2. In the Soft Synth Properties window, click the External MIDI Input Port button [image] and choose a port from the menu.

    If the port you want to use isn't selected, you can choose External MIDI Device Preferences to display the MIDI tab in the Preferences dialog, where you can make devices available for MIDI input.

Step 2 is necessary only if the Auto MIDI input routing check box on the MIDI tab of the Preferences dialog is not selected.

  3. Play your MIDI controller, and it will use the current program change settings from the Soft Synth Properties window.

For more information about using external MIDI devices, click here.

Using DLS Soft Synths

A DLS soft synth is a software-based synthesizer you can use to provide sounds for MIDI tracks or a MIDI keyboard.

You use a software synthesizer much like a hardware-based synthesizer: in the same way you can route a MIDI keyboard to an outboard synthesizer module, you can play the soft synth with a MIDI keyboard or route MIDI tracks to a DLS soft synth, VST instrument, or ReWire 2.0 device application.

DLS soft synths are added to your project as soft synth bus controls in the Mixer window. Routing a MIDI track to a soft synth bus control will cause the track to be played with the soft synth's voice set, or you can play the soft synth with an external MIDI controller. You can use the Soft Synth Properties window to change voice mappings and programs.

You can add up to 32 soft synth bus controls to your project. If the project includes VST instruments with multiple outputs, each output is added as a separate soft synth bus.

What do you want to do?

Add a DLS soft synth to your project

Change voice mappings for a DLS soft synth

Set the default DLS voice set

Change patches for a DLS soft synth

Preview a DLS soft synth in the Soft Synth Properties window

Route a MIDI track to a soft synth

Play a soft synth with a MIDI device


VST Instruments

  1. From the Insert menu, choose Soft Synth, or click the Insert Soft Synth [image] button in the Mixer window. The Soft Synth Chooser is displayed.

  2. Select the VST instrument from the list and click the OK button.

If the VST instrument you want to use isn't displayed in the Soft Synth Chooser dialog, you can use the VST Instruments tab in the Preferences dialog to indicate where your VST instruments are installed and which instruments you want to use.

    The soft synth bus control is added to the Mixer window using the default settings, and the Soft Synth Properties window is displayed. You can load new presets or banks or use the instrument's interface in the Soft Synth Properties dialog to adjust its settings.

    When you insert a VST instrument that supports multiple output ports, ACID creates a soft synth bus for the VSTi's main output in the Mixer window.

    You can add soft synth bus controls for each of the VSTi's output ports to mute, solo, add effects, and adjust volume for each soft synth bus control individually. For more information, see "Add or remove soft synth busses for multiport VST instruments" in this help topic.

If you change the number of outputs from within a multiport VST instrument after adding the soft synth to your ACID project, the ACID Mixer window will not reflect the change if the VST instrument does not notify host applications of dynamic port changes.

When you insert a VST instrument that supports multiple output ports, ACID creates a soft synth bus for the VST instrument's main output in the Mixer window.

You can add soft synth bus controls for each of the VSTi's output ports to mute, solo, add effects, and adjust volume for each soft synth bus control individually.

  1. Right-click the VST instrument's soft synth icon [image] in the Mixer window.

  2. Choose Insert/Remove <Synth Name> Outputs from the shortcut menu, and then choose a command from the submenu.

Deleting the main output's soft synth bus control will remove the all of the VST instrument's ports.

When you're using a VST instrument as a soft synth, you can use the Soft Synth Properties window to load or save settings for an individual instrument.

Some VST instruments may not support loading or saving presets through the ACID interface. These instruments may have their own methods of saving presets and banks, or saving may be disabled in a demonstration or limited version of the instrument.

Loading an instrument preset

  1. Click the Open Effect Preset button [image]. The Open VSTi Effect Preset dialog is displayed.

  2. Browse to the .fxp file that you want to use.

  3. Click the Open button. The current VST instrument settings are replaced with the settings stored in the preset.

Saving the current settings as a preset

  1. Click the Save Effect Preset button [image]. The Save VSTi Effect Preset dialog is displayed.

  2. Browse to the folder where you want to save the .fxp file and type a name in the File Name box.

  3. Click the Save button. The current VST instrument settings are stored in the preset.

When you're using a VST instrument as a soft synth, you can use the Soft Synth Properties window to load or save banks of settings.

Loading a saved bank

  1. Click the Open Effect Bank button [image]. The Open VSTi Effect Bank dialog is displayed.

  2. Browse to the .fxb file that you want to use.

  3. Click the Open button. The current VST instrument settings are replaced with the settings stored in the bank.

Saving the current settings as a bank

  1. Click the Save Effect Bank As button [image]. The Save VSTi Effect Bank dialog is displayed.

  2. Browse to the folder where you want to save the .fxb file and type a name in the File Name box.

  3. Click the Save button. The current VST instrument settings are stored in the bank.

Select the Enable button [image] on the Soft Synth Properties window to enable a VST instrument so you can hear its output, or click again to bypass the instrument.

When you change the soft synth bus control to use a different VST instrument, it will be enabled automatically.

Routing MIDI tracks uses the same process whether you're routing to a DLS soft synth, VST instrument, ReWire 2.0 device application, or MIDI port. For more information, click here.

  1. Double click a soft synth icon [image] in the Mixer window. The Soft Synth Properties window is displayed.

  2. In the Soft Synth Properties window, click the External MIDI Input Port button [image] and choose a port from the menu.

    If the port you want to use isn't selected, you can choose External MIDI Device Preferences to display the MIDI tab in the Preferences dialog, where you can make devices available for MIDI input.

Notes:

  1. Step 2 is necessary only if the Auto MIDI input routing check box on the MIDI tab of the Preferences dialog is not selected.

  2. If you're using a VSTi soft synth, select the Enable button [image] on the Soft Synth Properties window to allow real-time MIDI playback.

  3. Play your MIDI controller, and it will use the current program settings from the Soft Synth Properties window.

For more information about using external MIDI devices, click here.

You can use the soft synth bus track to control parameter automation for VST instruments using envelopes.

For more information about adding and adjusting parameter automation envelopes, please see Automating VSTi Parameters.

Using VST Instruments

A Virtual Studio Technology instrument (VST instrument or VSTi) is a software-based synthesizer you can use to create audio from your MIDI tracks. You use a software synthesizer much like a hardware-based synthesizer: in the same way you can route a MIDI keyboard to an outboard synthesizer module, you can route MIDI tracks to a VSTi, DLS soft synth, or ReWire 2.0 device application.

VST instruments are added to your project as soft synth bus controls in the Mixer window. Routing a MIDI track to a soft synth bus control will cause the track to be played through the VST instrument, and you can use the Soft Synth Properties dialog to choose presets and adjust instrument settings.

You can add up to 32 soft synth bus controls to your project. If the project includes VST instruments with multiple outputs, each output is added as a separate soft synth bus.

If you change the number of outputs from within a multiport VST instrument after adding the soft synth to your ACID project, the ACID Mixer window will not reflect the change if the VST instrument does not notify host applications of dynamic port changes.

What do you want to do?

Add a VST instrument to your project

Add or remove soft synth busses for multiport VST instruments

Load or save VST instrument effect presets

Load or save VST instrument effect banks

Enable or bypass a VST instrument

Route a MIDI track to a VST instrument

Play a soft synth with a MIDI device

Automate VSTi parameters


Using ACID Software as a ReWire Mixer

  1. From the Insert menu, choose Soft Synth, or click the Insert Soft Synth [image] button in the Mixer window. The Soft Synth Chooser is displayed.

  2. Select the ReWire Devices tab in the Soft Synth Chooser dialog.

  3. Select a ReWire device application and audio output from the list and click the OK button.

If the ReWire device application you want to use isn't displayed in the Soft Synth Chooser dialog, you can use the ReWire Devices tab in the Preferences dialog to select which devices you want to use.

    The soft synth bus control is added to the Mixer window using the default settings, and ACID software attempts to start the device. If the ReWire device application does not open, you can start it manually.

  4. Use the ReWire device application's interface to open a project and adjust its settings.

When you add a ReWire soft synth bus to your project, ACID software attempts to start the device. You can also do any of the following to start the application:

  • Double-click the soft synth bus control label [image].

  • Right-click the soft synth bus control and choose Open ReWire Device Application from the shortcut menu.

  • Start the application manually (some devices cannot be started by a ReWire mixer).

To stop a ReWire device, close the device application.

ReWire device and mixer applications communicate song position data back and forth with sample-level accuracy.

Position the cursor (or create a loop region) in the ACID timeline to indicate where you want playback to begin, and then click Play [image]. For more information about project playback, click here.

Routing MIDI tracks uses the same process whether you're routing to a DLS soft synth, VST instrument, ReWire 2.0 device, or MIDI port. For more information, click here.

MIDI tracks cannot be routed to a ReWire 1.0 device. Check your ReWire device application's documentation to determine which version of ReWire it supports.

When you add a ReWire 2.0 synth's master bus as a soft synth bus, you can double-click the bus control label [image] to display the Soft Synth Properties window, where you can view the device's MIDI ports, start the application, or lock MIDI ports.

Click the Open ReWire Device Application button [image] to start the device (some synths cannot be started by a ReWire mixer application).

Select the Lock MIDI Port Configuration button [image] to lock MIDI ports so your ACID project does not lose port assignments due to dynamic changes from ReWire devices.

Using ACID Software as a ReWire Mixer

When you add a ReWire soft synth bus to the ACID mixer, the bus connects the ReWire device application with the ACID audio engine. During playback, song position data is sent from the ACID window to the ReWire device application, and the device will send its audio data back to the ACID soft synth bus control. To see an example, click here.

As a ReWire mixer, ACID software supports ReWire 2.0, which allows you to use a ReWire device application as a soft synth where you can route MIDI tracks.

The ReWire data will not be included in playback or rendering if the device application is not open.

For more information about using your ReWire device application, please refer to that application's documentation.

If you receive an error that a MIDI port is currently in use when you try to play back your project, check the MIDI tab in the Preferences dialog and verify that your ReWire device applications are not trying to access the same MIDI ports ACID software is configured to use.

What do you want to do?

Add a ReWire soft synth bus to your project

Start or stop a ReWire device application

Start playback of the ACID project and synchronized ReWire devices

Route a MIDI track to a device in a ReWire 2.0 device

Display the Soft Synth Properties window for a ReWire 2.0 device


Creating or Editing Drum Maps

MIDI tracks can display a piano roll or a drum grid.

Tracks that are routed to the DLS soft synth will display a drum grid only if a drum map exists for the current patch. You cannot edit drum maps for GM2 drum kits.

Choosing a drum map or kit

  1. Click the Program button [image] on the track header.

  2. Perform one of the following actions:

  3. If your track is routed to the DLS soft synth, choose Drum Kits from the menu. A submenu displays the available drum kits.

  4. If your track is routed to a MIDI device or a VSTi soft synth, choose Drum Maps from the menu, and then choose Select Drum Map from the submenu. The Output Settings page of the Track Properties window is displayed.

  3. Choose the drum map or kit you want to use.

Displaying the piano roll

If your track is routed to a MIDI device or VSTi soft synth, you can switch from a drum grid view to the piano roll. Click the Program button [image], choose Drum Maps, and then choose None.

  1. From the Tools menu, choose Drum Map Editor to display the Drum Map Editor dialog.

  2. Choose the drum map you want to edit.

  3. Select a drum map in the MIDI Drum Map Template list.

—or—

  • Click the Open button [image] to browse to an XML drum mapping file.

Drum maps that belong to the GM2 kits are displayed with a [image] and cannot be edited.

  3. If you want to edit the name of the drum map, double-click the name in the MIDI Drum Map Template column and type a new name in the box.

  4. If you want to associate the drum map with a MIDI device, double-click the Device box and type the name of a MIDI device.

    When you associate a drum map with a MIDI device, the drum maps will be displayed automatically on the Output Settings tab of the Track Properties window when you choose Drum Map from the drop-down list at the top of the page.

Be sure to type the device name identically in the Drum Map Editor and the Program Map Editor.

  5. If you want to change the description of the map, edit the text in the Drum Map Description box.

  6. Add keys as needed:

a. Click the Insert Key button [image] to add a key to the drum map.

If a key is selected, the next available key will be inserted. For example, if you select C5 and click Insert Key, C#5 will be added if it does not exist in the current drum map. If C#5, D5, and D#5 already exist, E5 will be added.

b. Double-click the name in the Instrument column and type the name of the instrument associated with the selected key.

  7. Select a key in the table on the right side of the dialog and click the Delete Key button [image] to remove it from the drum map.

  8. If you want to copy key assignments from other drum maps, perform the following steps:

a. In the MIDI Drum Map Template list, select the drum map that contains the keys you want to copy.

b. Select the keys you want to copy. Hold Ctrl or Shift to select multiple keys.

c. Click the Copy Selected Keys button [image].

d. In the MIDI Drum Map Template list, select the drum map that you want to edit.

e. Click the Paste Copied Keys into Map button [image].Select the keys you want to copy. Hold Ctrl or Shift to select multiple keys.

If a key is selected, the next available key will be inserted. For example, if you select C5 and click Insert Key, C#5 will be added if it does not exist in the current drum map. If C#5, D5, and D#5 already exist, E5 will be added.

f. Double-click the name in the Instrument column and type the name of the instrument associated with the selected key.

  9. Click OK to close the dialog and save your changes.

Creating or Editing Drum Maps

Tools Menu

From the Tools menu, choose Drum Map Editor to display the Drum Map Editor dialog.

You can use the Drum Map Editor dialog to create or edit drum maps. When a drum map is defined for a soft synth, you can use the drum grid in the timeline to edit MIDI data.

A piano roll allows you to edit MIDI notes for most patches. | A drum grid allows you to edit MIDI notes for soft synths that have drum maps defined.

What do you want to do?

Choose a drum map or kit for a track

Edit a drum map


Creating or Editing Program Maps

  1. From the Tools menu, choose Program Map Editor to display the Program Map Editor dialog.

  2. Click the New button [image] to create a new program map.

    You'll be prompted to choose a file name and location where you want to save the new map.

If you want to create a program map based on an existing map, load a program map and then click the Save As button [image] to save a copy of the program map with a new name.

  3. Click the Add New Program [image] or Add New Drum Program [image] button to add a program to the table in the first available slot.

If a group is selected from the Program Group drop-down list, the table lists only programs that belong to the selected group. Any programs you add will automatically be associated with the selected group.

  4. Type a description of the program in the Program Name box.

    You can double-click an existing name to edit it.

  5. If you want to assign the program to a group, right-click the Group box and choose a group from the shortcut menu.

    If you want to create a new group, choose Add New Group and type a name in the box.

  6. Double-click the Prog, MSB, and LSB values to edit them and type the values that correspond to the appropriate program.

    Please refer to your device or its documentation to determine the correct values for each program.

Notes:

  • Within ACID, MIDI values range from 0-127. If your device uses 1-128, subtract 1 when editing the program.

  • Devices that use Sysex messages to change programs are limited to 128 programs.

  7. Click OK to close the dialog and save your changes.

  1. From the Tools menu, choose Program Map Editor to display the Program Map Editor dialog.

  2. Load the program map you want to edit:

  3. Choose a setting from the MIDI Device drop-down list.

  4. Click the Load button and browse to the map you want to edit.

If you want to create a program map based on an existing map, load a program map and then click the Save As button [image] to save a copy of the program map with a new name.

  3. To add programs to the map, click the Add New Program [image] or Add New Drum Program [image] button to add a program to the table in the first available slot.

If a group is selected from the Program Group drop-down list, the table lists only programs that belong to the selected group. Any programs you add will automatically be associated with the selected group.

  4. To remove a program from the map, select a program and click the Delete button [image].

  5. To edit a program name, double-click the name and type a new value in the box.

  6. To change a program [image] to a drum program [image], right-click the program name and choose Drum Kit from the shortcut menu.

    To change a drum program to a program, right-click the program name and choose Drum Kit from the shortcut menu to clear the check mark.

  7. If you want to assign the program to a group, right-click the Group box and choose a group from the shortcut menu.

    If you want to create a new group, choose Add New Group and type a name in the box.

  8. Double-click the Prog, MSB, and LSB values to edit them and type the values that correspond to the appropriate program.

    Please refer to your device or its documentation to determine the correct values for each program.

Notes:

  7. Within ACID, MIDI values range from 0-127. If your device uses 1-128, subtract 1 when editing the program.

  8. Devices that use Sysex messages to change programs are limited to 128 programs.

  9. Click OK to close the dialog and save your changes.

  1. From the Options menu, choose Preferences.

  2. Click the MIDI tab.

  3. In the Make these devices available for MIDI track playback section of the dialog, verify the check box is selected for your MIDI device.

  4. Right-click the Device value for your MIDI device and choose Load Device Template from the shortcut menu.

  5. Browse to the program map you want to use and click Open.

    The selected program map will be used for any track that is routed to the MIDI device.

Creating or Editing Program Maps

Tools Menu

From the Tools menu, choose Program Map Editor to display the Program Map Editor dialog.

You can use the Program Map Editor dialog to create or edit program maps for external MIDI devices. When you use a program map, the device's name and program (patch) names are displayed in the MIDI Output and Program [image] buttons in the track header and on the Output Settings tab of the Track Properties window.

What do you want to do?

Create a program map

Edit a program map

Assign a program map to a MIDI device


Resetting MIDI Ports

Resetting All MIDI Ports

Ctrl+Alt+F7

Tools Menu

From the Tools menu, choose Reset All MIDI Ports to send a global note-off command to all MIDI ports.

You can use this command to stop stuck notes from playing, much like the Panic button on MIDI hardware devices


Rendering Projects with MIDI Tracks

In order to render projects that contain MIDI tracks, MIDI tracks must be routed to DLS or VSTi soft synths. Tracks that are routed to external MIDI devices will not be included in the rendered file.


Timecode Synchronization

ACID software can generate MIDI timecode and MIDI clock as well as trigger from MIDI timecode. These features allow you to synchronize ACID projects with other audio applications and external audio hardware.

What do you want to learn more about?

Generating MIDI timecode

Triggering playback from MIDI timecode

Generating MIDI clock


  1. Specify a MIDI Output device to which you will send the timecode and a Frame rate for the timecode. These options can be found on the Sync page of the Preferences dialog.

The MTC generation device will not be available for MIDI track playback.

  2. From the Options menu, choose Timecode, and then choose Generate MIDI Timecode from the submenu.

    MTC is generated starting wherever you click Play [image].

In some cases, you may want to start sending timecode with an offset (e.g., 01:00:00:00) to allow time for multiple devices to synchronize. You can create an offset on the ACID time ruler to accomplish this.

To view the outgoing timecode, right-click the Time Display and choose MIDI Timecode Out from the shortcut menu. The Time Display will now show the outgoing MTC time.

Generating MIDI Timecode

F7

Options Menu

From the Options menu, choose Timecode, and then choose Generate MIDI Timecode from the submenu if you want to generate MIDI timecode (MTC) when you click Play [image].

MIDI timecode (MTC) is a standard timecode that most applications and some hardware devices will use to synchronize themselves. ACID software will generate stable MTC at all available frame rates for other applications to chase.

What do you want to do?

Generate MIDI timecode

Generate MTC with an offset

View outgoing timecode


Trigger from MIDI Timecode

  1. Connect a word clock signal between your computer and triggering device to lock synchronization.

    If the MIDI trigger device can output MIDI timecode, a timecode converter is not necessary; you can connect the trigger device directly to your computer.

  2. Configure your trigger device to send MIDI timecode (MTC) to your computer.

  3. Configure ACID software to receive MTC:

a. From the Options menu, choose Preferences and select the Sync tab.

b. From the Input device drop-down list, choose the port from which you will receive MTC.

c. From the Frame rate drop-down list, choose the frame rate that your trigger device will use to send MTC to ACID software.

d. Click OK to close the Preferences dialog.

  4. From the Options menu, choose Timecode, and choose Trigger from MIDI Timecode from the submenu.

    When an incoming MTC signal is received, the ACID project will begin playing from the position indicated by the timecode. If ACID software is not receiving MTC, you can play and edit normally.

To view the incoming timecode, right-click the Time Display and choose MIDI Timecode In from the shortcut menu. The Time Display will now show the incoming MTC time.

This display will also show status and error information. If Trigger from MIDI Timecode is enabled but no MTC is detected, the display will show Waiting... If the wrong frame rate of MTC is being detected the display will show Wrong format.

Triggering from MIDI Timecode

Shift+F7

Options Menu

From the Options menu, choose Timecode, and then choose Trigger from MIDI Timecode from the submenu if you want playback to be initiated by receiving timecode from another device.

What do you want to do?

Trigger playback from MIDI timecode

View incoming timecode


Generating MIDI Clock

  1. Specify the MIDI Output device to which you will send the clock signal. This option can be found on the Sync page of the Preferences dialog.

  2. From the Options menu, choose Timecode, and then choose Generate MIDI Clock from the submenu.

    MIDI clock is generated when you click Play [image].

To view the outgoing clock, right-click the Time Display and choose MIDI Clock Out from the shortcut menu. The Time Display will now show the outgoing MIDI clock time.

Generate MIDI Clock

Shift+F7

Options Menu

From the Options menu, choose Timecode, and then choose Generate MIDI Clock from the submenu if you want to generate MIDI clock when you click Play [image].

MIDI clock differs from MIDI timecode in that it contains tempo as well as positional information. MIDI clock is essentially measured in ticks from the beginning of the project. MIDI clock sends 24 ticks per quarter note.

The advantage of using MIDI clock is that ACID software can send its tempo changes to the chasing application and they will be preserved.

What do you want to do?

Generate MIDI clock

View outgoing MIDI clock


Using ReWire

Using ReWire, you can stream audio between applications in real time, synchronize playback, and use either application's transport controls to control playback in the synchronized applications. The cursor position and loop region will be shared in the synchronized applications.

ACID software can be used as a ReWire mixer (host) or a ReWire device (client):

  • When ACID software is used as a ReWire mixer, a soft synth bus in the ACID mixer connects the ReWire device application with the ACID audio engine. During playback, song position data is sent from the ACID window to the ReWire device application, and the device will send its audio data back to the ACID soft synth bus control.

  • When ACID software is used as a ReWire device, the ReWire mixer sends song position data to the ACID project, and ACID software sends its audio to the ReWire mixer. ACID acts as a ReWire 1.0 device.

What do you want to learn more about?

Using ACID software as a ReWire mixer

Using ACID software as a ReWire device


Using ACID Software as a ReWire Device

  1. Start Nuendo or Cubase software.

  2. Open a project.

  3. Add a ReWire channel to the project:

a. From the Devices menu, choose ACID Pro 6.0. A dialog is displayed to list the available ACID mixer outputs.

b. Select the Power button for each ACID mixer output you want to send to Nuendo.

Use the Advanced Audio Configuration dialog for the ReWire Device Driver to specify the number of stereo and mono ports the ACID ReWire device will expose to the ReWire mixer.

  4. Start ACID software.

    The software will detect that Nuendo is running as a ReWire mixer and will start in ReWire device mode.

  5. Open an ACID project.

  6. Use the ACID or Nuendo/Cubase transport controls to start playback.

    Your ACID project will follow playback position and tempo information from the Nuendo/Cubase project.

  1. Start Tracktion software.

  2. Verify that ReWire support is enabled:

a. Select the Settings tab at the top of the Tracktion window.

b. Click the plugins heading on the left side of the tab.

c. Ensure the enable rewire radio button is selected.

  3. Open a project.

  4. Add a ReWire filter to the project:

a. Drag the new filter button (at the top of the Tracktion window) to a filter box on the right side of a track. A menu is displayed to list the available filters.

b. Click ReWire Device heading on the left side of the tab.

The ReWire filter is added to your track.

  5. Use the ReWire Filter tab at the bottom of the Tracktion window to set up your ReWire filter:

a. Click the choose device button and choose ACID Pro 6.0 from the menu.

b. Use the output channels to use controls to choose which ACID mixer outputs will be sent to Tracktion. Click ReWire Device heading on the left side of the tab.

Use the Advanced Audio Configuration dialog for the ReWire Device Driver to specify the number of stereo and mono ports the ACID ReWire device will expose to the ReWire mixer.

c. Leave the input channels for MIDI controls at their default settings. The ACID Pro 6.0 ReWire device will not accept MIDI input.

  6. Click the launch editor button in the ReWire Filter tab to start ACID 6.0 software in ReWire device mode.

  7. Switch to the ACID 6.0 window and open the project you want to use.

  8. Switch to the Tracktion window and use the Tracktion track controls to adjust the levels of the ACID mixer outputs.

  9. You can use Tracktion or ACID transport controls to start and stop playback or set a loop region.

    Your ACID project will follow playback position and tempo information from the Tracktion project.

  1. Start Sonar software.

  2. From the Sonar Insert menu, choose ReWire Device, and then choose ACID Pro 6.0 from the submenu. The Insert DXi Synth Options dialog is displayed.

  3. In the Insert DXi Synth Options dialog, select the appropriate check boxes to indicate how you want to use the ACID Pro 6.0 ReWire device in your Sonar project:

    Item

    Description

    Create These Tracks: MIDI Source Output

    This check box has no effect because the ACID ReWire device does not send MIDI data to the ReWire mixer.

    Create These Tracks: First Synth Output (Audio)

    Select this check box if you want to add a single audio track to your Sonar project that contains the master outputs from the ACID mixer.

    Create These Tracks: All Synth Outputs (Audio)

    Select this check box if you want to add a separate audio track to your Sonar project for each of the outputs from the ACID mixer.

    Open These Windows: Synth Property Page

    Select this check box if you want to start ACID software when you close the dialog.

    Open These Windows: Synth Rack View

    Select this check box if you want to open the Sonar Synth Rack View window when you close the dialog.

Use the Advanced Audio Configuration dialog for the ReWire Device Driver to specify the number of stereo and mono ports the ACID ReWire device will expose to the ReWire mixer.

  4. Click the OK button.

    Sonar adds ACID ReWire device tracks to your Sonar project and starts ACID software in ReWire device mode.

  5. Switch to the ACID 6.0 window and open the project you want to use.

  6. Switch to the Sonar window and expand the ACID ReWire device tracks in your Sonar project.

  7. Use the ACID ReWire device tracks to configure the ACID ReWire device:

a. Click the Output To drop-down list and choose the output where you want to send the ACID ReWire device track output.

b. Use the track FX controls to add effects to the ACID sequencer tracks.

c. Use the track volume controls to adjust the level of the ACID project.

  8. You can use Sonar or ACID transport controls to start and stop playback or set a loop region.

    Your ACID project will follow playback position and tempo information from the Sonar project.

  1. Start Ableton Live software.

  2. Click the Session View button to switch to session view.

  3. Add an audio track to your Live project. This track will receive the audio output from the ACID sequencer.

  4. Click the Show/Hide In/Out Section button to display the in/out section in the Live mixer.

  5. Use the Audio From controls in the in/out section on the new track to configure the ACID ReWire device:

a. Click the Input Type drop-down list and choose ACID Pro 6.0.

b. Click the Input Channel drop-down list and choose which ACID mixer outputs will be sent to the Live track.

Use the Advanced Audio Configuration dialog for the ReWire Device Driver to specify the number of stereo and mono ports the ACID ReWire device will expose to the ReWire mixer.

  6. Start ACID software.

    The software will detect that Ableton Live is running as a ReWire mixer and will start in ReWire device mode.

  7. Open an ACID project.

  8. Switch to the Live window and use the Live track controls to adjust the levels of the ACID mixer outputs.

  9. Use the Live transport controls to start playback.

    Your ACID project will follow playback position and tempo information from the Live project.

  1. Start Orion software.

  2. From the Orion Insert menu, choose ReWire, and then choose ACID Pro 6.0 from the submenu.

    Orion starts ACID 6.0 software in ReWire device mode and adds the ACID mixer outputs to the Orion Mixer window.

Use the Advanced Audio Configuration dialog for the ReWire Device Driver to specify the number of stereo and mono ports the ACID ReWire device will expose to the ReWire mixer.

  3. Switch to the ACID 6.0 window and open the project you want to use.

  4. Switch to the Orion 5.0 window and use the Orion Mixer window to control the levels of the ACID mixer outputs.

  5. Use Orion 5.0 to start and stop playback or set a loop region (Orion software ignores playback, tempo, and loop region requests from ReWire devices).

    Your ACID project will follow playback position and tempo information from the Orion project.

  1. Start ProTools software.

  2. Create a new auxiliary input track:

a. From the ProTools File menu, choose New Track. The New Track dialog is displayed.

b. Choose Aux. Input from the Track Type drop-down list. (On ProTools TDM systems, choose Audio Track.)

c. Click the Create button.

  3. In the Mix window, click the Inserts button on the auxiliary input or audio track, choose Plug-In from the menu, choose Instrument from the submenu, and then choose ACID Pro 6.0 from the submenu. On ProTools TDM systems, the ReWire RTAS plug-in can only be added to an audio track.

    ProTools starts ACID 6.0 software in ReWire device mode and adds the ACID Pro 6.0 ReWire device as an input on the ProTools Mix window.

  4. Select the ACID Pro 6.0 ReWire device on the ProTools Mix window. The RTAS Plug-In dialog displays <no output> for the ACID Pro 6.0 ReWire device. Click the button and choose which ACID mixer outputs will be sent to the ProTools track.

Use the Advanced Audio Configuration dialog for the ReWire Device Driver to specify the number of stereo and mono ports the ACID ReWire device will expose to the ReWire mixer.

  5. Switch to the ACID 6.0 window and open the project you want to use.

  6. Switch to the ProTools window and use the Mix window to control the levels of the ACID mixer outputs.

  7. You can use ProTools or ACID transport controls to start and stop playback or set a loop region.

    Your ACID project will follow playback position and tempo information from the ProTools project.

Using ACID Software as a ReWire Device

When ACID software is used as a ReWire device, the output from your ACID mixer is output to a ReWire mixer application.

After you add the ACID synth to a ReWire mixer application, the mixer application sends song position data to the ACID synth, which sends its audio back to the ReWire mixer. To see an example, click here.

ACID acts as a ReWire 1.0 device.

Notes:

  • You must start your ReWire mixer application before starting ACID software.

  • When ACID software is connected to a ReWire mixer application, the ACID project will automatically use the mixer application's bit depth and sample rate. Saving the ACID project in ReWire mode will not overwrite the project's original bit depth and sample rate.

  • If a ReWire mixer application starts ACID software, that ACID window will start in ReWire mode and cannot be switched from ReWire mode. If a ReWire mixer connects to an existing ACID window, that window will run in ReWire mode, and you can switch out of ReWire mode if necessary. If you exit that instance of the software and start ACID software again, the new instance will start in ReWire mode, and you can switch out of ReWire mode if necessary. You can switch out of ReWire mode by choosing a new setting from the Audio device type drop-down list on the Audio Device tab of the Preferences dialog.

  • The ACID Tempo control below the track list is not available in ReWire Device mode. Tempo information is provided by the ReWire mixer application.

  • If a ReWire mixer application includes a tempo map, video and long one-shot tracks in your ACID project will lose synchronization with looped material. Using ACID software as a ReWire mixer (or in an ACID project without ReWire) will resolve the issue.

  • Any effects chain that includes non-in-place plug-ins will be automatically bypassed to prevent synchronization problems with the ReWire mixer application. The effects chain icon will be displayed as a [image]. Apply the plug-ins within the ReWire mixer application.

  • Before rendering from a ReWire mixer application, turn off the ACID metronome, or the metronome will be included in the rendered output.

  • If the mixer has a Render in Real-Time option, this mode may reduce the possibility of drop-outs from the ACID ReWire device while rendering.

Setup information follows for several common ReWire mixer applications. This information is intended to help you get up and running with ACID software as a ReWire device. For the most up-to-date information about using each ReWire mixer application, please refer to the manufacturer's documentation.

What do you want to do?

Use the ACID ReWire device with Steinberg Nuendo or Cubase

Use the ACID ReWire device with Tracktion version 1.2

Use the ACID ReWire device with Cakewalk Sonar version 3

Use the ACID ReWire device with Ableton Live version 4

Use the ACID ReWire device with Orion version 5

Use the ACID ReWire device with ProTools LE or TDM systems


Working with Video

You can add a single video track to your ACID project to use the ACID timeline as a scoring tool.

What do you want to do?

Add a video track to your project

Synchronize audio and video

Use time markers

Display the Video Preview window


The Video Track

Use the Explorer window to find the file you want to use, and then add it to the timeline by double-clicking it or dragging it into the timeline. The video will be placed in the top track, and if the file has an audio track, the audio will be placed as a one-shot in the timeline.

If your project already contains a video track, you will be prompted to replace the existing video if you open another video file.

From the View menu, choose Show Video Track to toggle the display of the video track in your ACID project.

Turning the command off does not remove the video track from your project.

Right-click the video track and choose Hide Video Track from the shortcut menu.

Right-click anywhere in the video track and choose Remove Video from the shortcut menu. The video track is deleted, but the audio is preserved.

Right-click the audio track in the track list and choose Delete Track from the shortcut menu. The audio track is deleted, but the video is preserved.

If you want to maintain the video event's length but change when it plays within your project, drag the event to a new location on the timeline.

If you want to change the length of the event or change its starting and ending points, drag either end of the event. For more information about trimming events, click here.

You can display frame numbers in the event for each frame in the video track.

To change the numbering format (or turn off frame numbering), select the Video tab in the Preferences dialog and choose a setting from the Show source frame numbers on event thumbnails as drop-down list.

The Video Track

Video will always be added to the top track in the track list. Depending on your horizontal zoom level, each frame displayed in the video track may represent multiple frames from the source video. As you zoom in, marks will be displayed to represent each frame, and you can zoom further to view individual frames.

You can also add a still image (.bmp, .jpg, .psd, .gif, .png, or .tga format) to the video track.

What do you want to do?

Add or replace a video file

Show or hide the video track

Remove the video track

Remove the video's audio

Move or trim video

Change frame numbering


Synchronizing Audio and Video

You can use tempo changes to ensure that your video remains synchronized with audio tracks throughout your project. For example, you might want scene changes or other key scenes to be aligned with specific beats on the beat ruler.

  1. Add your audio tracks and video.

  2. Mark a point in the video where you want to synchronize audio:

a. From the View menu, choose Video Preview to display the Video Preview window.

b. Click the Play button [image] to start playback.

c. Press H to place a time marker at the frame you want to emphasize (a scene change, for example).

Press Alt+ right or left arrow to step through your video when playback is paused or stopped. When you find the frame you want to emphasize, you can drag the time marker to the cursor position. Press F8 to enable snapping and press Ctrl F8 to turn off Grid Only; and the marker will snap to the cursor position.

  3. Mark the point to which you want to synchronize your time marker:

a. From the Options menu, choose Snapping, and then choose Enable from the submenu.

b. Press M to place a marker on the beat ruler. For example, you might want the frame that you marked in step 2c to coincide with a downbeat.

c. Select the marker on the beat ruler.

d. Right-click the time marker and choose Adjust Tempo to Match Marker to Cursor from the shortcut menu.

e. Press T to insert a tempo change marker. The adjusted tempo and is detected and inserted in the tempo marker's edit box. The tempo change marker will preserve synchronization between the time marker and location on the Beat Ruler as you perform further editing.

  4. Repeat steps 2 and 3 to synchronize the rest of your video.

As you edit your project, you may lose synchronization between your video track and the events on its audio track because of tempo changes or event trimming.

To restore synchronization, right-click an event and choose Synchronize with Video from the shortcut menu.

This command will not work if you change a video file's audio track type to a loop.

Synchronizing Audio and Video

As you add multiple audio tracks to your project, you'll need to make sure the audio and video are synchronized.

What do you want to do?

Score a video

Restore synchronization between audio and video events


Using an External Monitor

The diagram below shows the preferred setup for sending video from the ACID timeline to an external television monitor.

The video is converted to DV format and sent through the IEEE-1394 card to the DV device (camcorder or DV-to-analog media converter). The DV device sends analog output to the television monitor.

Use the Video tab in the Preferences dialog to configure your IEEE-1394 card.

The DV device must support pass through in order to use an external monitor.

When you preview on an external monitor, no audio is sent through the IEEE-1394 card.

As shown in the illustration in the previous heading, audio is sent to the sound card and then on to the mixer (if present) and speakers so you can mix your audio on better speakers than are typically found in television monitors.

Using an External Video Monitor

You can send video directly from the timeline to a television monitor. With this feature, you can make your final editing decisions on a broadcast monitor, which differs significantly from a computer monitor. To use an external monitor, you must have the following:

  • OHCI-compliant IEEE-1394 DV card

  • DV camcorder or DV-to-analog converter

What do you want to do?

Set up an external monitor

Preview audio


Using a Frontier TranzPort

The map for the TranzPort assigns the controls as follows.

Control

Function

Shift Function

Track

Focus to previous track or mixer control.

Insert audio track.

Track

Focus to next track or mixer control.

Insert MIDI track.

Rec

Arm track for record.

Mute

Mute track.

Solo

Solo track.

Undo

Undo.

Redo.

In

Set loop start.

Out

Set loop end.

Punch

Toggle metronome.

Toggle MIDI merge recording when displaying volume or panning for a MIDI track.

  1. Press Track [image] or Track [image] to select a MIDI track.

  2. Press Shift + Loop until volume or panning information is displayed on the TranzPort.

  3. Hold Shift and press Punch.

Loop

Toggle looped playback.

Toggle jog wheel control of volume, panning, input, or output device for tracks or Mixer controls.

  1. Press Track [image] or Track [image] to select the track you want to adjust.

  2. Press Shift + Loop until the item you want to edit is displayed on the TranzPort.

  3. Hold Shift while rotating the jog wheel to adjust the selected control.

Shift

Toggle alternate functions.

Markers
Prev

Move to previous marker.

Markers
Add

Insert marker at cursor.

Markers
Next

Move to next marker.

Jog Wheel

Scroll cursor.

Adjust volume or pan for current track.

Rewind.

Go to start.

Fast forward.

Go to end.

Stop playback or recording.

Play/pause.

Punch in or start recording.

  1. Press Track [image] or Track [image] to select the track or mixer control you want to adjust.

  2. Press Shift+Loop until the TranzPort displays volume.

  3. Hold Shift while rotating the jog wheel to adjust the volume of the selected track or mixer control.

  1. Press Track [image] or Track [image] to select the track or mixer control you want to adjust.

  2. Press Shift+Loop until the TranzPort displays panning.

Not all mixer controls allow panning adjustment.

  3. Hold Shift while rotating the jog wheel to adjust panning for the selected track or mixer control.

  1. Press Track [image] or Track [image] to select the track you want to adjust.

  2. Press Shift+Loop until the TranzPort displays the track's input device.

  3. Hold Shift while rotating the jog wheel to scroll through the available inputs. When you change the input device, an asterisk is displayed before the device name on the TranzPort.

  4. Press Shift+Punch to set the input device.

  1. Press Track [image] or Track [image] to select the track or mixer control you want to adjust.

  2. Press Shift+Loop until the TranzPort displays the track's output device.

  3. Hold Shift while rotating the jog wheel to scroll through the available output devices. When you change the output device, an asterisk is displayed before the device name on the TranzPort.

  4. Press Shift+Punch to set the output device.

Using a Frontier TranzPort

Using a Frontier TranzPort, you can control ACID wirelessly.

For more information about configuring ACID to use a control surface, please see Using a Control Surface.

What do you want to do?

View the control mappings

Adjust track or bus volume

Adjust track or bus panning

Edit a track's input device

Edit a track or mixer control's output device


Customizing the ACID Interface

You can customize the ACID interface to suit your needs and working preferences.

What do you want to customize?

Toolbar

Keyboard shortcuts

Time ruler

Grid spacing

Time window

Window docking area

Default track properties

Application preferences


Customizing the Toolbar

  1. From the Options menu, choose Customize Toolbar.

  2. In the Available toolbar buttons column, choose the button you want to add.

  3. Click the Add button.

  4. Click Close to close the Customize Toolbar dialog.

  1. From the Options menu, choose Customize Toolbar.

  2. In the Current toolbar buttons column, choose the button you want to remove.

  3. Click the Remove button.

  4. Click Close to close the Customize Toolbar dialog.

  1. From the Options menu, choose Customize Toolbar.

  2. In the Current toolbar buttons column, choose the button you want to move.

  3. Move the button:

  4. Click Move Up to move the button up one space in the Current toolbar buttons list and left one space on the toolbar.

  5. Click Move Down to move the button down one space in the Current toolbar buttons list and right one space on the toolbar.

  4. Click Close to close the Customize Toolbar dialog.

  1. From the Options menu, choose Customize Toolbar.

  2. Click the Reset button.

  3. Click Close to close the Customize Toolbar dialog and reset the toolbar to its default appearance.

Customizing the Toolbar

Options Menu

The ACID toolbar is fully customizable. To change the appearance of the toolbar, double-click an empty space on the toolbar, or choose Customize Toolbar from the Options menu.

To quickly move toolbar buttons, hold Shift while dragging a button to a new location. Hold Shift while dragging a button off the toolbar to remove it. Hold Ctrl and Shift while clicking the left edge of a button to add a separator.

What do you want to do?

Add a button to the toolbar

Remove a button from the toolbar

Move a button

Reset the toolbar


Customizing Keyboard Shortcuts

  1. Click a tab in the middle of the dialog to indicate the type of command you want to assign to a keyboard shortcut.

  2. Select a command in the list.

You can type a word in the Show commands containing box to filter the list of commands to display only commands that contain the word you typed.

  3. Click the Shortcut keys box and press the key combination you want to assign to the selected command.

  4. Click the Add button to assign the key combination in the Shortcut keys box to the selected command.

Click the Save as button and type a name to save your current keyboard shortcuts to an .ini file in the C:\Documents and Settings\[user name]\Local Settings\Application Data\Sony\ACID Pro\6.0 folder.

The Application Data folder is not visible unless the Show hidden files and folders radio button is selected on the View tab of the Windows Folder Options control panel.

You can use this file as a backup or to share your keyboard shortcuts with other ACID users.

Choose a mapping from the Keyboard map drop-down list and click the Delete button to remove the selected keyboard mapping.

You cannot delete the default ACID keyboard mapping.

Copy an ACID 6.0 keyboard mapping .ini file to the C:\Documents and Settings\[user name]\Local Settings\Application Data\Sony\ACID Pro\6.0 folder.

The Application Data folder is not visible unless the Show hidden files and folders radio button is selected on the View tab of the Windows Folder Options control panel.

The next time you start ACID, the new keyboard mapping will be available from the Keyboard map drop-down list in the Customize Keyboard dialog.

If you want to edit a the name used to identify a keyboard mapping in the Customize Keyboard dialog, open the .ini file in a text editor and change the <Display Name>portion of the Name=<Display Name> entry. Save the .ini file and restart ACID to use the new name.

Choose [Default] from the Keyboard map drop-down list and click OK to restore the default configuration.

Customizing Keyboard Shortcuts

Options Menu

From the Options menu, choose Customize Keyboard to customize the keyboard shortcuts available in the ACID interface.

The Keyboard map box displays the currently assigned shortcut keys. Click a tab in the middle of the dialog to choose which shortcuts you want to see.

What do you want to do?

Edit or create new shortcuts

Save a keyboard map

Delete a keyboard map

Import or rename a keyboard map

Reset the default keyboard map


Grid Spacing

Options Menu

From the Options menu, choose Grid Spacing and choose a command from the submenu to specify the spacing of the vertical grid lines along the timeline.

You can use grid lines as snap points when Snap to Grid is enabled.

The grid spacing setting is independent from the beat ruler format.


Preferences

Options Menu

From the Options menu, choose Preferences to display the Preferences dialog. This dialog contains various user options.

Which tab do you want to learn more about?

General

Audio

Audio Device

MIDI

Display

Other

Folders

External Control & Automation

VST Effects

VST Instruments

ReWire Devices

Video

Editing

Sync


General Preferences

Preferences - General Tab

Options Menu

From the Options menu, choose Preferences and select the General tab to specify miscellaneous options.

Item

Description

Automatically open last project on startup

Select this check box if you want to automatically reopen the project that was open the last time the application was closed. When the check box is cleared, the application starts with a blank project.

Show logo splash screen on startup

Select this check box if you want the ACID logo splash screen to be displayed when the application starts.

Use Net Notify to stay informed about Sony products

When this check box is selected, the software will periodically display information from Sony at startup. Clear the check box to bypass the Net Notify dialog.

Draw contents of events

Select this check box if you want to draw waveforms in events. Clearing the check box can improve performance on some systems.

Create undos for FX parameter changes

Select this check box if you want to create undos when a plug-in parameter is changed in the FX pages.

Confirm media file deletion when still in use

When this check box is selected, a message box will appear asking if you want to delete a media file that is currently in use by the project.

Close media files when ACID is not the active application

When this check box is selected, files can be edited in external editors while they are contained in events in your ACID project.

Close audio and MIDI ports when ACID is not the active application

Select this check box if you want to close audio and MIDI ports when you switch to another application.

Clear the check box if you want to leave ports open. For example, if you have a MIDI keyboard routed to a soft synth, clearing the check box would allow you to continue to hear the soft synth while you're working with a sequencer.

Enable multimedia keyboard support

When this check box is selected, you can use a multimedia keyboard to control playback of a project.

Automatically render large Wave files as Wave64

The .wav format is limited by a maximum file size of ~2GB. When this check box is selected, you can render larger files as Sony Wave64 files.

Prompt for region and marker names if not playing

When this check box is selected, an edit box is displayed so you can name markers and regions as you place them.

Create project file backups on save (.acd-bak)

When this check box is selected, backup project files are created when you open or save. Backup files are stored in the same folder as your project and use the extension .acd-bak. You can use these files to revert to a project's previous state.

Preserve pitch for new Beatmapped tracks when tempo changes

Select the check box if you want to maintain the pitch of Beatmapped tracks when the project tempo changes.

Automatically start the Beatmapper Wizard for long files

Select the check box if you want to start the Beatmapper Wizard when you add a file that is longer than 30 seconds to your project.

Use slower updates to prevent playback clicks during editing

Select this check box if you want to update the audio engine more slowly. Selecting this option can prevent unwanted artifacts during timeline editing.

Enable autosave

Select this check box to create a temporary project file that can aid in crash recovery. This file is saved every five minutes, and your original project is not overwritten.

During normal startup and shutdown, the application cleans *.autosave.acd and *.autosave.acd-bak files from your project folder.

If you choose to restore your project when you restart the application after a crash, the *.autosave.acd file is renamed to *.restored.acd and is used as your project file.

Even after you use Save As to save your restored project, the *.restored.acd file will remain. Check your project folder occasionally and delete unneeded files.

Use SPTI Direct for CD burning

Select this check box if you want to use SPTI (SCSI Pass-Through Interface) to communicate with your CD burning drive.

Automatically detect plug-and-play CD/DVD drives

Select this check box if you want to automatically detect when optical drives are connected or disconnected.

When the check box is cleared, only drives that were connected during application startup are available. If you connect a drive while the application is running, you'll need to exit and restart the application before using the drive.

Autoname extracted CD tracks

Select this check box if you want to automatically assign file names to tracks that you've extracted from CDs.

File names will include the CD's identification number and track number.

Keep bypassed FX running

Select this check box if you want effects to remain open so you can bypass/enable effects with no pause for A/B testing. When the check box is cleared, effects are fully bypassed, conserving processing power.

Confirm groove deletion when still in use

When this check box is selected, a message box will appear asking if you want to delete a groove from the Groove Pool window when it is in use by the project.

Enable Windows XP theme support

When this check box is selected, the ACID window will inherit the appearance of the current theme when using Windows XP. When the check box is cleared, user interface elements will maintain the classic Windows operating system appearance.

Save media-usage relationships in active media library

When this check box is selected, the Media Manager will save information about media usage so you can perform searches for media relationships.

You can search for projects that use a media file, projects where a media file was previewed, media that was rendered with a media file, and so on.

If you want to remove media-usage relationship information from your library, click the Delete button in the Media Manager Options dialog.

Enable Media Manager

When this check box is selected, the Media Manager will start when you start ACID software.

Clear the check box to turn off the Media Manager and prevent it from starting with the application. If you're not using the Media Manager, you may want to turn it off to conserve processing power or memory.

Allow snapping for Post-Groove Markers

When this check box is selected, groove markers [image] in the Groove Editor will snap to the current grid spacing if snapping is enabled. Hold shift while dragging to bypass snapping.

Clear the check box if you do not want groove markers to snap to the grid.

Check .acd file type association at startup

When this check box is selected, ACID will check whether .acd, .acd-zip, and .acd-bak files are associated with ACID software and will prompt you to restore the file association if necessary.

Do not query Gracenote for CD metadata

When this check box is selected, ACID will not attempt to obtain disc information from Gracenote MusicID when you insert an audio CD.

Recently used project list

Select the check box and enter a number in the edit box if you want to list your most recently used projects at the bottom of the File menu.

Default All

Click to restore the General tab to the default settings.


Audio Preferences

Preferences - Audio Tab

Options Menu

From the Options menu, choose Preferences and select the Audio tab to specify playback and recording options.

Item

Description

Open files as loops if between

Enter a lower and upper limit to specify which files will be opened as loops if stretching properties are not saved in the file.

Files that are shorter than the lower limit will be opened as one-shot tracks; files longer than the upper limit will start the Beatmapper Wizard.

Quick fade edit edges of audio events

When the check box is selected, ACID software will place a rapid fade on the edges of audio events (10 ms by default) to soften potentially harsh transitions. When the command is not selected, edges of new events are not faded (fades that were applied before the check box is cleared are not removed).

Right-click an event and select or clear the Quick Fade Edges command to override the default event fade behavior for individual events.

Selecting or clearing the check box will not affect existing quick fades in your project. To remove all quick fades from a project, enter 0 in the Quick fade time box.

Quick fade time

Enter a time (in milliseconds) to specify the duration of fades applied to the edges of events.

Changing this setting will affect all existing quick fades in your project.

Waveform display while recording

Choose a setting from the drop-down list to specify whether you want to display waveforms in the timeline while recording audio. Turning off waveform displays can improve performance.

ACID type for recorded audio

Choose a setting from the drop-down list to specify the type of clip that will be created when you record audio.

Record action when nothing is armed

Choose a setting from the drop-down list to specify what happens if you click the Record button [image] when no tracks are armed:

New Audio Track | Creates a new audio track where you can record.
New MIDI Track | Creates a new MIDI track where you can record.
Do Nothing | The Record button is unavailable unless an audio or MIDI track is armed for recording.

Include project name when naming recorded media

Select this check box if you want to use the project name to identify recorded clips.

For example, if this check box is selected and you're working with My Remix.acd, recorded files will be named My Remix Track X Recording X.wav.

If this check box is not selected, recorded files will be named Track X Recording X.wav.

Default All

Click to restore the Audio tab to the default settings.


Audio Device Preferences

Preferences - Audio Device Tab

Options Menu

Use the Audio Device tab to specify playback and recording options. To display this tab, choose Preferences from the Options menu, then click the Audio Device tab. Click the Advanced button to access the advanced audio preferences.

Item

Description

Audio device type

Choose a driver type from the drop-down list.

Microsoft Sound Mapper

The default setting. Allows the Sound Mapper to choose an appropriate playback device.

Direct Sound Surround Mapper

Allows the Surround Mapper to choose appropriate playback devices for the front, rear, and center/LFE channels in a 5.1 surround project.

Windows Classic Wave Driver

Allows you to choose a specific audio device using a classic Wave driver.

For stereo projects, choose a device from the Default Stereo and Front playback device drop-down list.

For 5.1-surround projects, choose devices from the Default Stereo and Front playback device, Default Rear playback device, and Default Center and LFE playback device drop-down lists.

ASIO

Allows you to choose a specific audio device using a low-latency ASIO driver.

For stereo projects, choose a device from the Default Stereo and Front playback device drop-down list.

For 5.1-surround projects, choose devices from the Default Stereo and Front playback device, Default Rear playback device, and Default Center and LFE playback device drop-down lists.

ReWire Device Driver

Allows you to use ACID software as a ReWire device in a ReWire mixer application.

If a ReWire mixer application starts ACID software, that ACID window will start in ReWire mode and cannot be switched from ReWire mode.

If a ReWire mixer connects to an existing ACID window, that window will run in ReWire mode, and you can switch out of ReWire mode if necessary. If you exit that instance of the software and start ACID software again, the new instance will start in ReWire mode, and you can switch out of ReWire mode if necessary by choosing a different audio device type.

Default Stereo and Front playback device

Choose the device that you want to use for playing stereo sound data and the front-left and -right channels of a 5.1 surround project.

Selecting the Microsoft Sound Mapper allows Windows to select an appropriate device to use for the current sound data.

If you have selected Microsoft Sound Mapper, you will not be able to assign busses to different devices.

Default Rear playback device

Choose the device that you want to use for playing the rear channels of a 5.1 surround project.

Default Center and LFE playback device

Choose the device that you want to use for playing the center and low-frequency effect channels of a 5.1 surround project.

Playback Buffering (seconds)

Specifies the size of the audio segments that are sent to the sound card. .

The larger the number, the more buffering is performed during playback. This value must be as low as possible without gapping. To set it, start at .25 and play back a typical song. Move some of the track faders. If the playback gaps, try increasing this slider in small increments until the gapping goes away. As you increase this slider, the RAM meter at the bottom of the ACID window will indicate more RAM usage. You need to strike a balance between RAM usage and playback buffering.

If you simply cannot get playback to be free of gapping, you need to either decrease the number of tracks you are trying to play simultaneously, install more RAM in your computer so you can increase buffering, buy a faster access hard drive, or minimize the number of audio plug-ins you are trying to use simultaneously.

Enable track buffering

Select this check box and drag the Track buffering slider if you want to adjust the amount of audio that is prerendered ahead of the cursor position.

When the check box is selected, a separate processing thread is used to render audio from tracks. On multiprocessor or multicore computers, a thread will be created for each logical processor.

When the check box is cleared, a single processing thread is used to render audio from tracks and busses.

Default audio recording device

Choose the device that you want to use for recording sound data.

Selecting the Microsoft Sound Mapper allows the operating system to select an appropriate device to use for the current sound data.

Automatically detect and offset for hardware recording latency

Select the check box to automatically compensate for offset between the time you initiate recording and when your sound card starts recording.

Clear the check box and drag the User recording latency offset slider to specify an offset value.

Advanced

Click this button to open the Advanced Audio Configuration dialog.

Default All

Click to restore the Audio tab to the default settings.


MIDI Preferences

Preferences - MIDI Tab

Options Menu

From the Options menu, choose Preferences and select the MIDI tab to set options for using MIDI devices with ACID software.

If you have a MIDI controller that includes buttons and knobs that you map to external control functions, you can use the device as an external control device and as a MIDI input device for recording MIDI — for example, you can use the buttons, knobs, and sliders on the device for external control, and still use the keyboard, pitch wheel, and modulation wheel for recording MIDI.

MIDI messages that are mapped to external control functions are filtered when you record MIDI. If a note message is assigned to a control surface function, both the note-on and note-off messages will be filtered.

Item

Description

Make these devices available for MIDI track playback

Select the check box for each MIDI device that you want to use as a MIDI output for MIDI tracks and generating MIDI clock.

To load a program map for a hardware synth, right-click the Device box for your MIDI device and choose Load Device Template from the shortcut menu.

The selected program map will be used for any track that is routed to the MIDI device. The device name will be displayed on the MIDI Output button on the track header, and the programs from the device map will be available when you click the Program button [image] in the track header.

To assign an input device to a MIDI output port, right-click the Device box, choose Input from the shortcut menu, and then choose an input device from the submenu. For example, by assigning an input device, you can choose which controller you want to use to play a MIDI device.

When you assign an input device to a MIDI output port, the device name is displayed in the Device column in the appropriate row in the Make these devices available for MIDI input list.

If you want an output device to receive MIDI thru data from an input device, right-click the MIDI Thru From column and choose a device from the shortcut menu.

When you choose a MIDI Thru From device, the device name is displayed in the Device column in the MIDI Thru To column in the Make these devices available for MIDI input list.

Make these devices available for MIDI input

Select the check box for each MIDI device that you want to be available for recording MIDI, and controlling soft synths.

To assign an output port to an input device, right-click the Device box, choose Output from the shortcut menu, and then choose an output device from the submenu.

If you want a MIDI input device to echo its MIDI data to an output device, right-click the MIDI Thru To column and choose a device from the shortcut menu. You can select multiple devices to send MIDI thru data.

Auto MIDI input routing

When this check box is selected, the focus track will accept input from any MIDI input device.

When multiple tracks are selected, the focus track displays a blinking indicator in its track number: .

The Solo Listen to MIDI Input button [image] in the Soft Synth Properties window is unavailable when this check box is selected.

Default All

Click to restore the MIDI tab to the default settings.

Tips:

  • Double-click the Device box and type a new name to identify the MIDI device connected to each MIDI input or output port. For MIDI tracks that use these input and output ports, these device names will be used on the MIDI Input and MIDI Output buttons on the track header.

  • If you want notes received from a MIDI input port to be echoed to a MIDI output port for monitoring, you can right-click the MIDI Thru From and MIDI Thru To box for any enabled output or input ports. For more information about setting up MIDI thru, click here.


Display Preferences

Preferences - Display Tab

Options Menu

From the Options menu, choose Preferences and select the Display tab to specify options for the appearance of the ACID workspace.

Item

Description

Track colors

Use these controls to change the default colors used to display tracks in your project.

Select a track from the Track drop-down list, and then click the color swatch to display a color picker.

You can choose any color using the RGBA or HSLA controls. Click the [image] button to switch between RGB and HSL color modes, or click the eyedropper [image] to sample a color from your screen.

When you click OK or Apply, all tracks that used the selected color are updated.

Envelope colors

Choose an envelope type from the Envelope type drop-down list and click the color swatch to display a color picker, where you can choose any color using the RGBA or HSLA controls. Click the [image] button to switch between RGB and HSL color modes, or click the eyedropper [image] to sample a color from your screen.

Using custom envelope colors can help you avoid getting lost in a maze of envelopes when you're using track envelopes to control effects automation.

Section colors

Use these controls to change the default colors used to display sections in your project.

Choose a section letter from the Section drop-down list and click the color swatch to display a color picker, where you can choose any color using the RGBA or HSLA controls. Click the [image] button to switch between RGB and HSL color modes, or click the eyedropper [image] to sample a color from your screen.

Icon color saturation

Drag the slider to adjust the color intensity of icons in the ACID window. Drag to the left to decrease the color saturation, or drag to the right to increase it.

Icon color tint

Drag the slider to adjust the amount of tinting that is applied to the icons in the ACID window. Drag the slider to the right to add an average of the title bar colors to the icons. Drag to the left to decrease the amount of tinting applied.

You can use the Display Properties control panel to change your active window title bar colors. In the Windows 2000 operating system, open the Display Properties control panel and select the Appearance tab. Then choose Active Title Bar from the Item drop-down list. In the Windows XP operating system, open the Display Properties control panel and select the Appearance tab. Then click the Advanced button and choose Active Title Bar from the Item drop-down list.

Default All

Click to restore the Display tab to the default settings.


Other Preferences

Preferences - Other Tab

Options Menu

From the Options menu, choose Preferences and select the Other tab to set up list-based preview from the Explorer window.

Item | Description
Enable multiple-selection preview in Explorer window | Select this check box if you want to preview multiple selected files sequentially from the Explorer window.
Number of times to repeat each Loop | Enter the number of times you want to play loops before the next file begins playing.
Seconds of each One-Shot to play | Enter the amount of time you want one-shots to play before the next file begins playing.
Number of Beatmapped measures to play | Enter the number of measures you want to play from Beatmapped files before the next file begins playing.
Default All | Click to restore the Other tab to the default settings.


Folder Preferences

Preferences - Folders Tab

Options Menu

From the Options menu, choose Preferences and select the Folders tab to indicate where your project media is saved.

Item

Description

Default project folder

This box displays the path to the folder that will be used for creating new projects. Click the Browse button to choose a different folder.

Use a single default folder for project media saves

Select this radio button if you want to save all project media in a single folder.

Use separate defaults for each type of project media save

Select this radio button if you want to choose where to save each type of project media.

The following boxes display the location where each type of media file will be saved.

Record

This box displays the path to the folder that will be used when you record new audio or MIDI tracks. Click the Browse button to choose a different folder.

The folder you specify here is used by default for new projects, but if you want to choose a project-specific recorded files folder, you can use the Recorded files folder box on the Audio tab of the Project Properties dialog.

Extract from CD

This box displays the path to the folder that will be used for tracks that you extract from audio CDs. Click the Browse button to choose a different folder.

Render project

This box displays the path to the folder that will be used when you render your project. Click the Browse button to choose a different folder.

Render to new

This box displays the path to the folder that will be used when you render to a new track. Click the Browse button to choose a different folder.

Chop to new

This box displays the path to the folder that will be used when you create new tracks with the Chopper window. Click the Browse button to choose a different folder.

New MIDI

This box displays the path to the folder that will be used when you export MIDI. Click the Browse button to choose a different folder.

MIDI files are not created when you record MIDI or create new MIDI clips. MIDI data for clips is stored within the ACID project.

Default groove folder

This box displays the path to the folder where default grooves for new ACID projects are saved. Click the Browse button to choose a different folder.

This folder is also used as the default location for saving exported grooves from the Groove Pool window.

Temporary files folder

Displays the folder where temporary files are created. Click the Browse button to specify a new folder.

When a media file is added to a project from a removable device, a copy of the media file is stored in a subfolder within this folder. This keeps the media file available for use even if the source of the media is no longer accessible.

Be aware that these subfolders are cleared when you close the application. However, they are not cleared if the application closes inappropriately.

Free storage space in selected folder

This box displays the amount of space available in the folder specified in the Temporary files folder box.

Default All

Click to restore the Folders tab to the default settings.


VST Effects Preferences

Preferences - VST Effects

Options Menu

From the Options menu, choose Preferences and select the VST Effects tab to indicate where your VST plug-ins are installed.

Item

Description

Default VST search folder

This is the folder where the application looks for VST effects during startup.

Alternate VST search folder 1

Enter a path in the edit box or click Browse to indicate where the application can find VST effects.

When you use a VST plug-in, ACID software will lock it for the remainder of your ACID session. A lock [image] is displayed next to the check box to indicate that the plug-in cannot be removed until you close and restart the application.

Alternate VST search folder 2


VST Instruments Preferences

Preferences - VST Instruments Tab

Options Menu

From the Options menu, choose Preferences and select the VST Instruments tab to indicate where your VST instrument plug-ins are installed and to select which plug-ins you want to make available for use as soft synths.

Item

Description

Default VSTi search folder

This is the folder where the application looks for VST instruments during startup.

Alternate VSTi search folder 1

Enter a path in the edit box or click Browse to indicate where the application can find VST instruments.

Alternate VSTi search folder 2

Select VST instruments to be available as soft synths

Lists the VST instruments that are currently available. Select a VST instrument's check box to make it available for use in soft synths.

Notes:

  • When you use a VSTi plug-in, ACID software will lock it for the remainder of your ACID session. A lock [image] is displayed next to the check box to indicate that the plug-in cannot be removed until you close and restart the application.

  • Right-click an instrument and choose Use alternative drawing method from the shortcut menu if you want to use a different drawing method for the VSTi's interface. This method may resolve issues with some VSTi instruments.


ReWire Devices Preferences

Preferences - ReWire Devices Tab

Options Menu

From the Options menu, choose Preferences and select the ReWire Devices tab to indicate which ReWire applications you want to make available to ACID projects.

Item | Description
Select ReWire devices to be available as soft synths | Lists the ReWire applications that are currently installed on your computer. Select a check box to make the application available to your ACID projects.


Video Preferences

Preferences - Video Tab

Options Menu

From the Options menu, choose Preferences and then click the Video tab to set options for the video track and configure an external monitor. Your video will be sent to this device when you click the Preview on External Monitor button [image] in the Video Preview window.

Audio is not output to the external monitor.

Item

Description

Show source frame numbers on event thumbnails as

Choose a setting from the drop-down list to change the format used to display frame numbers in the video track, or choose None to turn off frame numbering.

Device

Choose a device from the drop-down list.

Details

Displays information regarding the capture card specified in the Device drop-down list.

If project is invalid for DV output,
conform to the following

If your source media does not conform to DV standards, choose a setting from the drop-down list to adjust the video to display properly on your external monitor.

Sync offset (frames)

If audio and video do not play back in synchronization on your external monitor, drag this slider to specify a frame offset to restore synchronization.

This setting affects synchronization on an external monitor only. Audio and video synchronization in your ACID project is unaffected.

Record engage delay (frames)

This control has no effect on your ACID project.

Default All

Click to restore the Video tab to the default settings.


Editing Preferences

Preferences - Editing Tab

Options Menu

From the Options menu, choose Preferences and select the Editing tab to specify options for editing on the ACID timeline.

Item

Description

Project tempo range

Use the up and down arrows or enter a value in the edit boxes to specify the minimum and maximum tempo available in the ACID project. Changing this option will affect the resolution of the Tempo slider.

Editing application X

Displays the path to each editor you want to have displayed in the Track List shortcut menu and in the Tools menu. Click the Browse button to choose an editor.

Right-click in the track list, and choose Edit in [editor name] to edit a the media file associated with a track.

You can specify any editing tool you want to use; however, this feature was designed for use with destructive audio/MIDI editors.

Browse

Click to select the .exe file for each editor you want to have available in the track list shortcut menu and in the Tools menu.

Name

Enter the name that you want to use to identify each editor. This name is displayed in the track list shortcut menu and the Tools menu.

Clear

Click to remove an assigned editor.

Check for latest versions of Sony editors

Select this check box if you want to automatically check your computer for the latest versions of Sony programs and use them as editing applications.

Default All

Click to restore the Editing tab to the default settings.


Preferences - Sync Tab

The following settings, available on the Sync Tab, are used for setting up MIDI timecode generation from the ACID timeline.

Item | Description
Generate MIDI Timecode settings | These settings are for setting up MIDI timecode generation from the ACID timeline.
Output device | This option specifies the MIDI device to which the MIDI timecode will be sent. The MTC slave should also be set to this device.
Frame rate | This option specifies the frame rate for generating MIDI timecode. The MTC slave must be set to the same frame rate.
Generate MIDI Clock settings | These settings are for setting up MIDI clock generation from the ACID timeline.
Output device | This option specifies the MIDI device to which the MIDI clock will be sent. The MIDI clock slave should also be set to this device.
Trigger from MIDI Timecode settings | These settings are for setting up MIDI timecode triggering from another application or external device.
Input device | This option specifies the MIDI device from which the MIDI timecode will be received. The MTC master should also be set to this device.
Frame rate | This option specifies the frame rate at which the MTC master will send timecode to the ACID application.
Advanced | Click to open the Advanced Sync properties dialog for the selected MIDI settings.
Default All | Click to restore the Sync tab to the default settings.

The MIDI Timecode Input dialog appears when you have clicked on the Advanced button on the Sync tab of the Preferences dialog. This dialog contains advanced options for MIDI Time Code input. It is only displayed if a device is selected for MTC input on the previous dialog.

Item

Description

Free-wheel for time code loss

When this option is selected, playback will continue for a specified period of time without chasing if timecode is lost for some reason. Enabling this option can compensate for infrequent losses in timecode. If losses in timecode are frequent, troubleshooting should be done to find the cause of the problem.

Free-wheel slack time

Use the up and down arrows or enter a value in the edit box to specify the amount of time that timecode can be lost before the Free-wheel playback time starts. A longer time is more tolerant of breaks in the incoming timecode.

Free-wheel playback time

Specifies the amount of time that playback will continue after the Free-wheel slack time has been exceeded.

Synchronization delay time

Use the up and down arrows or enter a value in the edit box to specify the amount of time it takes for to synchronize itself to incoming timecode.

On slower computers, this time should be set to approximately two seconds. On faster computers, it may be set lower.

Setting this value too low can sometimes result in audible pitch shifting at the start of playback.

Offset adjust

If synchronization is consistently behind or ahead of your MTC generator, enter a value in the box to adjust a synchronization offset with quarter-frame accuracy.

  • If synchronization is behind, set this value to a negative number. A setting of - 4 usually does the trick.

  • If synchronization is ahead, set this value to a positive number. A setting of +4 usually does the trick, though it is rare that ACID software will sync ahead.

This tab contains advanced options for MTC (MIDI timecode) input. It is only displayed if a device is selected for MTC input on the Sync tab of the main Preferences dialog.

Item | Description
Full-frame message generation | This option specifies when to send full-frame timecode messages while Generate MIDI Timecode is enabled. Full-frame messages are used by some external synchronizable audio devices to seek to a proper location prior to actually starting synchronization. Tape-based recorders especially benefit from seeking to full-frame messages because of the time it takes to move the transport to the proper location. However, full-frame messages are ignored by some devices and may actually cause unexpected behavior in other devices. Check your hardware documentation to find out if they support full-frame messages.

The MIDI Clock Output dialog appears when you have clicked on the Advanced button on the Sync tab of the Preferences dialog. This dialog contains advanced options for MIDI Clock output. It is only displayed if a device is selected for MIDI Clock output on the previous dialog.

Item

Description

Send Start instead of Continue when beginning playback

Select this check box if you want to send a Start command rather than a Continue command when Generate MIDI Clock is enabled.

When the check box is cleared, a Continue command is sent, as this type of command allows the chasing device to start from a specific time. However, some older sequencers that support MIDI clock chase do not support the Continue command and must start playback from the beginning every time.

Song Position Pointer generation

This option specifies when to send Song Position Pointer messages while Generate MIDI Clock is enabled. Song Position Pointer messages are used by MIDI applications and devices to seek to a proper location prior to actually starting synchronization.

Preferences - Sync Tab

Options Menu

From the Options menu, choose Preferences and select the Sync tab to specify the options for setting up synchronization of other applications and devices with ACID software.

What do you want to learn more about?

Sync Settings

MIDI Timecode Input - Advanced Settings

MIDI Timecode Output - Advanced Settings

MIDI Clock Output - Advanced Settings


Shortcuts

Keyboard Shortcuts

From the Help menu, choose Keyboard Shortcuts to view the shortcut keys that are available. The available shortcut keys are arranged in tables according to function.

The following shortcuts represent the default configuration. Your system may differ if you've used the Customize Keyboard dialog to customize your keyboard shortcuts.

Which shortcuts do you want to learn more about?

General

Project file

Magnification and view

Explorer window

Cursor placement, loop region and time selection

Event editing

Playback

Timeline

Track list

Mixer

MIDI

Chopper window

Surround Panner

Mouse shortcuts

General Shortcuts

Command | Shortcut
Display online help | F1
Display What's This? help | Shift+F1 and click an item
Refresh screen | F5
Shortcut menu | Shift+F10
Temporarily suspend snapping | Hold Shift while dragging

Project File Shortcuts

Command | Shortcut
Create new project | Ctrl+N
Create new project and bypass the Project Properties dialog | Ctrl+Shift+N
Open existing project or media file | Ctrl+O
Save project | Ctrl+S
Open project properties | Alt+Enter
Close the current project | Ctrl+F4

Magnification and View

Command | Shortcut
Focus to track view | Alt+0
Show Explorer window | Alt+1
Show Chopper window | Alt+2
Show Mixer window | Alt+3
Show Video Preview window | Alt+4
Show Media Manager window | Alt+5
Show Track Properties window | Alt+6
Show Surround Panner window | Alt+7
Show Soft Synth Properties window | Alt+8
Show Audio Plug-In window | Alt+9
Show Plug-In Manager window | Ctrl+Alt+1
Show Groove Pool window | Ctrl+Alt+2
Show Clip Properties window | Ctrl+Alt+3
Show/hide bus tracks | B
Show/hide event information | Ctrl+Shift+I
Shift focus forward through open ACID windows | F6
Shift focus backward through open ACID windows | Shift+F6
Shift focus forward (clockwise) through track list, timeline, bus track timeline, and bus track list (when track view or timeline has focus) | Tab
Shift focus backward (counterclockwise) through track list, bus track list, bus track timeline, and timeline (when track view or timeline has focus) | Shift+Tab
Restore project magnification to the default settings | F9
Restore track height to a level where all track list controls are displayed | Shift+F9
Reduce timeline magnification so the entire length of the project and as many tracks as possible are displayed | Ctrl+F9
Zoom time in/out small increments (when timeline has focus) | Up or Down Arrow
Zoom time in/out large increments (when timeline has focus) | Ctrl+Up or Down Arrow
Zoom in time until each video thumbnail represents one frame | Alt+Up Arrow
Zoom track height in/out (when timeline has focus) | Shift+Up or Down Arrow
Zoom audio waveforms in/out vertically in timeline, Chopper, and Clip Properties | Alt+Shift+Up or Down Arrow
Change track height for all tracks | Ctrl+Shift+Up or Down Arrow
Minimize/restore track height for all tracks | `
Return all tracks to the default height | Ctrl+` (grave accent)
Minimize/restore the window docking area | F11 or Alt+`
Maximize/restore timeline vertically and horizontally (window docking area and track list will be hidden) | Ctrl+F11 or Ctrl+Alt+`
Minimize/restore the track list | Shift+F11 or Shift+Alt+`

Explorer window

Command | Shortcut
Add all selected files to the track list | Enter
Add selected file or currently playing file to the track list | Ctrl+Enter

Cursor placement, loop region and time selection

Command | Shortcut
Go to beginning of active loop region or viewable area (if no time selection) | Home
Go to end of active loop region or viewable area (if no time selection) | End
Toggle cursor between beginning and end of loop region | Keypad 5
Time select loop region (when Time Selection tool [image] is selected) | Shift+Q
Toggle previous selection | Backspace
Go to beginning of project | W or Ctrl+Home
Go to end of project | Ctrl+End
Move left by grid marks | Page Up
Move right by grid marks | Page Down
Go to (using measures, beats, and ticks) | Ctrl+G
Go to (using absolute time) | Shift+G
Set end of time selection (using measures, beats, and ticks when Time Selection tool [image] is selected) | Ctrl+Shift+G
Center in view | \
Move cursor to corresponding marker or select corresponding region | Number keys (not Keypad)
Move left/right one pixel | Left/Right Arrow
Move to marker(s) | Ctrl+Left/Right Arrow
Move left/right to event edit points including fade edges | Ctrl+Alt+Left/Right Arrow
Move through a video event one frame at a time | Alt+ Left or Right Arrow
Create or extend loop region/time selection | Shift+Left or Right Arrow
Double loop region/selection length | ' (apostrophe)
Halve loop region/selection length | ; (semicolon)
Shift loop region/selection left | , (comma)
Shift loop region/selection right | . (period)
Select previous section | Ctrl+[
Select next section | Ctrl+]

Event Editing

Command | Shortcut
Add entire media length for all media except video (only when Paint tool [image] is selected) | Ctrl+click in timeline
Cycle event clip forward for all selected clips | C
Cycle event clip backward for all selected clips | Shift+C
Copy to new MIDI clip | Ctrl+Shift+C
Select Draw tool | Ctrl+D
Select next edit tool in list | D
Select previous edit tool in list | Shift+D
Show velocity information in MIDI events (when in inline MIDI editing mode) | F
Toggle inline MIDI editing mode | G
Undo | Ctrl+Z
Redo | Ctrl+Shift+Z
Cut selection | Ctrl+X
Copy selection | Ctrl+C
Copy event | Ctrl+drag
Paste from clipboard | Ctrl+V
Paste repeat from clipboard | Ctrl+B
Paste insert | Ctrl+Shift+V
Insert event at cursor | Y
Paste event at cursor | Shift+Y
Delete selection | Delete
Move selected event(s) right 1 pixel | Keypad 6
Move selected event(s) left 1 pixel | Keypad 4
Temporarily suspend Snap To | Shift while dragging an event
Erase entire event | Ctrl+click event with Erase tool
Split event(s) | S
Join selected events | J
Reverse event | U
Trim events to selection length. This command has no effect if there is no selected data. Trimming does not copy data onto the clipboard. Available only when the Time Selection tool is active. | Ctrl+T
Slip Trim: moves the media with the edge as it is trimmed | Alt+drag edge of event
Slip: move media within event without moving the event | Alt+drag inside the event
Slide: move event while leaving the underlying media in place | Ctrl+Alt+drag event
Pitch up 1 semitone | Numeric Keypad + =
Pitch down 1 semitone | Numeric Keypad - -
Pitch up 4 semitones | Shift+= Shift+Numeric Keypad +
Pitch down 4 semitones | Shift+- Shift+Numeric Keypad -
Pitch up 1 octave | Ctrl+Numeric Keypad +
Pitch down 1 octave | Ctrl+Numeric Keypad -
Reset pitch | Ctrl+Shift+-/= Ctrl+Shift+Numeric Keypad +/-
Change an event's gain setting | Numeric Keypad / or *
Change an event's gain setting by 10% | Shift+Numeric Keypad / or *
Change an event's gain setting by 25% | Ctrl+Numeric Keypad / or *
Set an event's gain to 0.0 dB | Shift+Ctrl+Numeric Keypad *
Set an event's gain to silence | Shift+Ctrl+Numeric Keypad /
Render to new track Chop to new clip if the Chopper window has focus | Ctrl+M

Playback

Command | Shortcut
Start/stop playback | Spacebar
Stop playback | Esc
Toggle looped playback | Q
Play from start | Shift+Spacebar or Ctrl+Shift+Spacebar when the timeline or track view has focus Shift+F12 from any window
Play from cursor | Ctrl+Spacebar when the timeline or track view has focus F12 from any window
Pause/resume playback | Enter when the timeline or track view has focus Ctrl+F12 from any window
Record | Ctrl+R
Go to start of project | Ctrl+Home or W
Go to end of project | Ctrl+End
Skip backward | Page Up
Skip forward | Page Down

Timeline

Command | Shortcut
Record | Ctrl+R
Go to (using measures.beats.ticks) | Ctrl+G
Go to (using current time ruler format) | Shift+G
Set end of time selection (using measures, beats, and ticks when Time Selection tool [image] is selected) | Ctrl+Shift+G
Toggle snapping | F8
Temporarily suspend snapping | Shift+drag (press Shift after clicking)
Toggle snap to grid | Ctrl+F8
Ripple edit mode | Ctrl+L
Draw tool | Ctrl+D
Select next edit tool in list | D
Select previous edit tool in list | Shift+D
Mark in point | I or [
Mark out point | O or ]
Render to new track | Ctrl+M
Insert/show/hide track panning envelope | P
Insert/remove track panning envelope | Shift+P
Insert/show/hide track volume envelope | V
Insert/remove track volume envelope | Shift+V
Adjust envelope point value in fine increments without changing the point's timeline position | Ctrl+ drag envelope point or segment
Adjust envelope point value in normal increments without changing the point's timeline position | Ctrl+Alt+ drag envelope point or segment
Adjust envelope point's timeline position without changing its value | Alt+ drag
Insert audio track | Ctrl+Q
Insert MIDI track | Ctrl+Alt+Q
Insert folder track | Ctrl+Alt+F
Insert region | R
Insert marker (standard) | M
Insert time marker | H
Insert disc-at-once CD track marker | N
Change tempo | Alt+drag time marker
Insert tempo change | T
Insert key change | K
Insert time signature change | Shift+K
Insert tempo and key change | Shift+T
Maximize timeline vertically (window docking area will be hidden) | F11
Maximize timeline vertically and horizontally (window docking area and track list will be hidden) | Ctrl+F11
Maximize timeline horizontally (track list will be hidden) | Shift+F11

Track List

Command | Shortcut
Mute selected tracks | Z
Solo selected tracks | X
Record | Ctrl+R
Cycle through effect automation envelopes | E or Shift+E
Render to new track | Ctrl+M
Show/hide bus tracks | B
Insert audio track | Ctrl+Q
Insert MIDI track | Ctrl+Alt+Q
Insert folder track | Ctrl+Alt+F

Mixer

Command | Shortcut
Change selection of a mixer control | Left/Right Arrow
Move the right channel of the fader for the selected Mixer control | Ctrl+Up/Down Arrow
Move the left channel of the fader for the selected Mixer control | Shift+Up/Down Arrow
Select multiple adjacent mixer controls | Shift+Left/Right Arrow
Select multiple nonadjacent mixer controls | Ctrl+Left/Right Arrow
Delete the selected bus or assignable FX control | Delete
Move the fader of the selected mixer control (for assignable FX, this only moves the Out fader) | Up/Down Arrow

MIDI

Command | Shortcut
Insert new MIDI track | Ctrl+Alt+Q
Show velocity information in MIDI events (when in inline MIDI editing mode) | F
Toggle inline MIDI editing mode | G
Generate MIDI timecode | F7
Generate MIDI Clock | Shift+F7
Trigger from MIDI timecode | Ctrl+F7
Reset all MIDI ports | Ctrl+Alt+F7

Chopper

Command | Shortcut
Create or extend selection | Shift+Right/Left Arrow
Mark the start point of a loop region | I or [
Mark the endpoint of a loop region. Once the endpoint is established, the loop region will highlight. | O or ]
Insert Chopper selection in the timeline at the current cursor position | / or A
Shift Chopper selection left by the length of the selection | , or <
Shift Chopper selection right by the length of the selection | . or >
Shift Chopper selection left by the length of the increment arrow | Ctrl+Shift+,
Shift Chopper selection right by the length of the increment arrow | Ctrl+Shift+.
Shift timeline cursor left by the length of the increment arrow | Ctrl+,
Shift timeline cursor right by the length of the increment arrow | Ctrl+.
Links the length of the increment arrow with the length of the selection. When toggled on, the length of the increment remains equal to the length of the selection. When toggled off, you can configure the increment independently of the Chopper selection. | N
Halve the length of the Chopper selection | ; (semicolon)
Double the length of the Chopper selection | ' (apostrophe)
Double the length of the increment arrow | Ctrl+' (apostrophe)
Halve the length of the increment arrow | Ctrl+; (semicolon)
Insert region | R
Insert marker | M
Chop to new track | Ctrl+M

Surround Panner

Command | Shortcut
Constrain motion to 45-degree increments | Shift+drag the pan point (only when Move Freely [image] is selected)
Constrain motion to a constant radius from the center | Alt+drag the pan point (only when Move Freely [image] is selected)
Constrain motion to the maximum circle that will fit in the Surround Panner | Alt+Shift+drag the pan point (only when Move Freely [image] is selected)
Move the pan point forward/back (when the pan point is selected) | Up/Down Arrow Mouse wheel
Move the pan point left/right (when the pan point is selected) | Left/Right Arrow Shift + mouse wheel forward/back
Move the pan point forward/back in fine increments (when the pan point is selected) | Ctrl+drag the pan point Ctrl+Up/Down Arrow Ctrl+mouse wheel Page Up/Page Down
Move the pan point left/right in fine increments (when the pan point is selected) | Ctrl+drag the pan point Ctrl+ Left/Right Arrow Ctrl+Shift+mouse wheel Shift+Page Up/Page Down
Move the pan point to a corner, edge, or center of the Surround Panner (when the pan point is selected) | Numeric keypad
Move the pan point to a corner on the largest circle that will fit in the Surround Panner (when the pan point is selected) | Ctrl+Numeric Keypad 1,3,7,9

Mouse Shortcuts

Command | Shortcut
Zoom in on timeline | Rotate mouse wheel forward or back
Vertical scroll | Ctrl+wheel
Horizontal scroll | Shift+wheel
Zoom in/out in piano roll or drum grid | Shift+wheel while hovering over the piano roll/drum grid in the timeline
Auto-scrolling | Press mouse wheel and move the mouse in the desired direction
Move the cursor in grid increments | Ctrl+Shift+wheel
Move the cursor in video frames | Ctrl+Alt+Shift+wheel
Adjust slider/fader | Wheel up or down while hovering over slider/fader handle
Adjust slider/fader in fine increments | Ctrl + wheel up or down while hovering over slider/fader handle


Troubleshooting

Increase your latency settings

  1. From the Options menu, choose Preferences. The Preferences dialog is displayed.

  2. Select the Audio Device tab and click the Advanced button. The Advanced Audio Configuration dialog is displayed.

  3. Select the ASIO driver tab and click the Configure button to display the configuration applet from your hardware manufacturer.

  4. Type a new latency value, apply the change, and close the configuration applet to return to the Advanced Audio Configuration dialog.

  5. Click the Apply button in the Advanced Audio Configuration dialog.

Turn off other audio devices

You can only use a single ASIO driver at a time, and some ASIO drivers can conflict with other audio driver models (such as WDM and wave drivers).

Getting your computer to play back a complex project can be a bit like walking a tightrope: there's a delicate balance between responsive playback and glitch-free playback. The trick is finding the sweet spot for your hardware.

For more information about setting advanced audio preferences, click here.

  1. From the Options menu, choose Preferences, and then click the Audio Device tab.

  2. Click the Advanced button to display the Advanced Audio Configuration dialog for your sound card.

  3. Adjust your buffer size until playback is responsive and clear.

  4. For wave devices, try raising and lowering from the default settings until you find the sweet spot. Use the Buffer size drop-down list to choose a buffer size in samples, or choose MME to use the Playback buffering setting on the Audio Device tab in the Preferences dialog. You can also try increasing the Audio buffers setting to increase the number of buffers created. As a last resort, choose Time Critical from the Priority drop-down list.

  5. For ASIO devices, start with a setting of 2048 samples. If playback is glitch free, you can try decreasing the setting. If you hear glitches, you may need to raise the setting.

Higher sample rates (and bit depths) may require a larger buffer because more data is being put through your device per buffer.

Turn on real-time MIDI monitoring

If you have a MIDI track routed to an external MIDI device, real-time MIDI monitoring must be enabled to allow ACID software to communicate with the MIDI port.

Real-time MIDI monitoring is enabled by default, but if you've turned it off, you can turn it on again by choosing Enable Real-Time MIDI [image] from the Options menu.

When the Enable Real-Time MIDI command is selected, audio plug-ins continue running even when playback is stopped. Turning the command off can conserve processing power, but input from external MIDI controllers will be ignored.

Enable the VST instrument

If you're using a VST instrument, select the Enable button [image] in the Soft Synth Properties window to hear its output.

Try a different soft synth

Unfortunately, some soft synths work better than others. Try routing your soft synth to a different DLS set or VST instrument.

ASIO sound drivers can cause conflicts with the Microsoft GS Wavetable Synth. To play your project, choose a different device for MIDI playback and verify that no other application is trying to use non-ASIO drivers.

Unfortunately, there is no standard way for a DirectX host application to determine whether a plug-in is automatable. For this reason, the application does not check a plug-in until you try to use it (just think of the time we're saving you at startup).

After you use a plug-in, the application can determine whether it is automatable and it will appear in the correct folder in the Plug-In Chooser and will be indicated by the [image] icon if it is automatable.

Adjusting these settings can resolve issues with some specific VSTi plug-ins. These settings will vary with your specific configuration and can be modified via the Windows Registry.

Incorrectly modifying the registry can degrade performance or cause serious problems with your operating system. If you're uncertain how to change these settings, please use the defaults.

  1. Start the windows Registry Editor.

  2. Browse to the key [HKEY_CURRENT_USER\Software\Sonic Foundry\ACID\6.0\Metrics\VSTi Synth].

  3. Edit the appropriate DWORD value:

    DWORD

    Default Value

    Explanation

    FlushOnStopCount

    00000000

    Some VST instruments (such as FruityLoops) do not flush their buffers on close and will output these buffers the next time you play or render your project. Entering a value in the FlushOnStopCount DWORD allows you to flush up to 500 buffers of audio.

    FrameSize

    00000006

    Frame size defaults to 6 ms, but can be set as high as 2000 ms. This should rarely need to be modified.

Both of these settings apply to playback, seeking, and rendering. Excessively high values can cause latency that can appear as an application crash. For example, if you set your buffer size to 2000 ms and set ACID software to flush 500 buffers, you'll create a 1000 second hang on every stop, seek, or render.

If you have a MIDI port configured in both ACID software and a ReWire client application, they will conflict when both applications try to access them at the same time.

If you want to use the MIDI port to play synths within a ReWire client, clear the port's check box in the Make these devices available for MIDI track playback and Generate MIDI clock section of MIDI tab in the Preferences dialog.

If you want to use your MIDI port in ACID software, make sure your ReWire client is not configured to use the port.

Troubleshooting

We're here for you. . . really. This topic is meant to help you get over those annoying little hurdles that are keeping you from doing what you really want to do: get back to creating some great music with ACID software.

What's not working for you?

The audio from my ASIO sound card keeps dropping out. What gives?

My audio skips and gaps when I play my project. Can I fix it?

Why can't I hear the output of my MIDI controller through the soft synth or MIDI thru port?

When I try to play my project, the ACID application tells me that it can't open the Microsoft GS Wavetable Synth. Whatever can I do?

Why don't all my automatable plug-ins appear in the Automatable folder?

I want to adjust the buffer size and buffer flushing for my VSTi plug-ins, but I can't find a setting in the Preferences dialog.

When I try to play my project, I see an error message that tells me a MIDI port is currently in use. What should I do?


Glossary

A B C D E F G H I L M N O P R S T V W

-A-

Activation Number

This number is based on the Computer ID number of the computer on which the software is installed. Each computer has a unique number, similar to a license plate. An activation code is created based on that number. When you register the software, Sony will generate an activation code for you. Once the code is entered, the software will not time out. Since the activation number is based on the Computer ID, it is important that you have the software installed on the computer where you will be using it.

ActiveX

A Microsoft technology that enables different programs to share information. ActiveX extends Microsoft Windows-based architecture to include Internet and corporate intranet features and capabilities. Developers use it to build user interactivity into programs and World Wide Web pages.

Adaptive Delta Pulse Code Modulation (ADPCM)

A method of compressing audio data. Although the theory for compression using ADPCM is standard, there are many different algorithms employed. For example, Microsoft's ADPCM algorithm is not compatible with the International Multimedia Association's (IMA) approved ADPCM.

Advanced Streaming Format (ASF)

See Windows Media Format.

Aliasing

A type of distortion that occurs when digitally recording high frequencies with a low sample rate. For example, in a motion picture, when a car's wheels appear to slowly spin backward while the car is quickly moving forward, you are seeing the effects of aliasing. Similarly, when you try to record a frequency greater than one half of the sampling rate (the Nyquist Frequency), instead of hearing a high pitch, you may hear a low-frequency rumble.

To prevent aliasing, an anti-aliasing filter is used to remove high-frequencies before recording. Once the sound has been recorded, aliasing distortion is impossible to remove without also removing other frequencies from the sound. This same anti-aliasing filter must be applied when resampling to a lower sample rate.

ASIO

A low-latency audio driver model developed by Steinberg Media Technologies AG.

Attack

The attack of a sound is the initial portion of the sound. Percussive sounds (drums, piano, guitar plucks) are said to have a fast attack. This means that the sound reaches its maximum amplitude in a very short time. Sounds that slowly swell up in volume (soft strings and wind sounds) are said to have a slow attack.

Audio Compression Manager (ACM)

The Audio Compression Manager, from Microsoft, is a standard interface for audio compression and signal processing for Windows. The ACM can be used by Windows programs to compress and decompress .wav files.

Audio Proxy File

An audio proxy (.sfap0) file is created when an audio stream is not efficient to access or if it does not seek accurately. The application will take the audio stream from the file and save it to a separate and more manageable audio proxy file. While audio proxy files may be large (because they are uncompressed), the performance increase is significant.

The file is saved as a proprietary *.sfap0 file, with the same name as the original media file and has the same characteristics as the original audio stream. For example, movie.avi yields a movie.avi.sfap0 audio proxy. Additional audio streams in the same file are saved as movie.avi.sfap1, movie.avi.sfap2, etc. This is a one-time process that will greatly speed up editing. The conversion happens automatically and does not result in a loss of quality or synchronization. The original source file remains unchanged (the entire process is nondestructive). Audio proxy files can be safely deleted at any time since the application will recreate these files as needed.

Audio proxy files are saved to the same folder as the source media. If the source media folder is read-only (e.g. a CD-ROM), the files will be saved to a temporary directory.

ASX File

ASF Stream Redirector file. See Redirector file.

Attenuation

A decrease in the level of a signal.

-B-

Top of Page

Bandwidth

When discussing audio equalization, each frequency band has a width associated with it that determines the range of frequencies that are affected by the EQ. An EQ band with a wide bandwidth will affect a wider range of frequencies than one with a narrow bandwidth.

When discussing network connections, refers to the rate of signals transmitted; the amount of data that can be transmitted in a fixed amount of time (stated in bits/second): a 56 Kbps network connection is capable of receiving 56,000 bits of data per second.

Beats Per Minute (BPM)

The tempo of a piece of music can be written as a number of beats in one minute. If the tempo is 60 BPM, a single beat will occur once every second.

Bit

The most elementary unit in digital systems. Its value can only be 1 or 0, corresponding to a voltage in an electronic circuit. Bits are used to represent values in the binary numbering system. As an example, the 8-bit binary number 10011010 represents the unsigned value of 154 in the decimal system. In digital sampling, a binary number is used to store individual sound levels, called samples.

Bit Depth

The number of bits used to represent a single sample. For example, 8- or 16-bit are common sample sizes. While 8-bit samples take up less memory (and hard disk space), they are inherently noisier than 16-bit samples.

Buffer

Memory used as an intermediate repository in which data is temporarily held while waiting to be transferred between two locations. A buffer ensures that there is an uninterrupted flow of data between computers. Media players may need to rebuffer when there is network congestion.

Bus

A virtual pathway where signals from tracks and effects are mixed. A bus's output is a physical audio device in the computer from which the signal will be heard.

Byte

Refers to a set of 8 bits. An 8-bit sample requires one byte of memory to store, while a 16-bit sample takes two bytes of memory to store

-C-

Top of Page

Clipboard

The clipboard is where data that you have cut or copied from an ACID project is stored. You can then paste the data back into a project at a different location.

Clipping

Occurs when the amplitude of a sound is above the maximum allowed recording level. In digital systems, clipping is seen as a clamping of the data to a maximum value, such as 32,767 in 16-bit data. Clipping causes sound to distort.

Codec

Coder/decoder: refers to any technology for compressing and decompressing data. The term codec can refer to software, hardware, or a combination of both technologies.

Compression Ratio (audio)

A compression ratio controls the ratio of input to output levels above a specific threshold. This ratio determines how much a signal has to rise above the threshold for every 1 dB of increase in the output. For example, with a ratio of 3:1, the input level must increase by three decibels to produce a one-decibel output-level increase:

Threshold = -10 dB

Compression Ratio = 3:1

Input = -7dB

Output = -9 dB

Because the input is 3dB louder than the threshold and the compression ratio is 3:1, the resulting signal is 1 dB louder than the threshold.

Compression Ratio (file size)

The ratio of the size of the original uncompressed file to the compressed contents. For example, a 3:1 compression ratio means that the compressed file is one-third the size of the original.

Computer ID

Each computer has a unique number, similar to a license plate. An activation number is created based on that number. Since the activation number is based on the Computer ID, it is important that you have the software installed on the computer where you will be using it. The Computer ID is automatically detected and provided to you when you install the software.

The Computer ID is used for registration purposes only. It doesn't give Sony access to any personal information and can't be used for any purpose other than for generating a unique activation number for you to use the software.

Crossfade

Mixing two pieces of audio by fading one out as the other fades in.

-D-

Top of Page

DC Offset

DC offset occurs when hardware, such as a sound card, adds DC current to a recorded audio signal. This current results in a recorded wave is not centered around the zero baseline. Glitches and other unexpected results can occur when sound effects are applied to files that contain DC offsets.

In the following example, the red line represents 0 dB. The lower waveform exhibits DC offset; note that the waveform is centered approximately 2 dB above the baseline.

Decibel (dB)

A unit used to represent a ratio between two numbers using a logarithmic scale. For example, when comparing the numbers 14 and 7, you could say 14 is two times greater than the number 7; or you could say 14 is 6 dB greater than the number 7. Where did we pull that 6 dB from? Engineers use the equation dB = 20 x log (V1/V2) when comparing two instantaneous values. Decibels are commonly used when dealing with sound because the ear perceives loudness in a logarithmic scale.

In an ACID project, most measurements are given in decibels. For example, if you want to double the amplitude of a sound, you apply a 6 dB gain. A sample value of 32,767 (maximum positive sample value for 16-bit sound) can be referred to as having a value of 0 dB. Likewise, a sample value of 16,384 can be referred to having a value of -6 dB.

Device Driver

A program that enables Windows to connect different hardware and software. For example, a sound card device driver is used by Windows software to control sound card recording and playback.

Digital Rights Management (DRM)

A system for delivering songs, videos, and other media over the Internet in a file format that protects copyrighted material. Current proposals include some form of certificates that validate copyright ownership and restrict unauthorized redistribution.

Digital Signal Processing (DSP)

A general term describing anything that alters digital data. Signal processors have existed for a very long time (tone controls, distortion boxes, wah-wah pedals) in the analog (electrical) domain. Digital Signal Processors alter the data after it has been digitized by using a combination of programming and mathematical techniques. DSP techniques are used to perform many effects such as equalization and reverb simulation.

Since most DSP is performed with simple arithmetic operations (additions and multiplications), both your computer's processor and specialized DSP chips can be used to perform any DSP operation. The difference is that DSP chips are optimized specifically for mathematical functions while your computer's microprocessor is not. This results in a difference in processing speed.

Disk-Based Files

Disk-based files are usually longer audio clips that are played from hard disk rather than being stored in RAM. Disk-based files are used for vocals or any other long audio file that does not loop.

DLS/DLS-2

DLS and DLS-2 refer to the Downloadable Sounds specifications. DLS extends General MIDI by allowing you to use your own sounds for MIDI files, rather than relying on General MIDI sound set. With DLS, you can add new instrument sounds by simply downloading a new sample bank.

Drag and Drop

A quick way to perform certain operations using the mouse. To drag and drop, you click and hold a highlighted selection, drag it (hold the left mouse button down and move the mouse) and drop it (let go of the mouse button) at another position on the screen.

Dynamic Range

The difference between the maximum and minimum signal levels. It can refer to a musical performance (high- volume vs. low-volume signals) or to electrical equipment (peak level before distortion vs. noise floor). For example, orchestral music has a wide dynamic range, while thrash metal has a very small (always loud) range.

-E-

Top of Page

Envelopes

Envelopes allow you to automate the change of a certain parameter over time. In the case of volume, you can create a fade out (which requires a change over time) by adding an envelope and creating a point in the line to indicate where the fade starts. Then you pull the end point of the envelope down to -infinity.

Equalization (EQ)

Equalizing a sound file is a process by which certain frequency bands are raised or lowered in level. EQ has various uses. The most common use for an ACID project users is to simply adjust the subjective timbral qualities of a sound.

Event

An instance of a media file on a track. An event may play an entire media file or a portion of the file.

-F-

Top of Page

File Format

A file format specifies the way in which data is stored on your floppy disks or hard drive. In Windows, the most common file format is the Microsoft .wav format. For information on the different file formats supported by ACID software, click here .

Frame Rate

Audio uses frame rates only for the purposes of synching to video or other audio. To synchronize with audio a rate of 30 non-drop is typically used. To synchronize with video, 29.97 drop is usually used.

Frequency Spectrum

The frequency spectrum of a signal refers to its range of frequencies. In audio, the frequency range is basically 20 Hz to 20,000 Hz. The frequency spectrum sometimes refers to the distribution of these frequencies. For example, bass-heavy sounds have a large frequency content in the low end (20 Hz - 200 Hz) of the spectrum.

-G-

Top of Page

Groove

A groove refers to the rhythmic pattern of a piece of music. By deviating from a machine-quantized beat, individual beats may be played early or late to change the feel of the music. Applying a groove can simulate the timing patterns of human musicians, lending a human feel to MIDI-generated music or quantizing several distinct pieces of music to a common timing.

-H-

Top of Page

Hertz (Hz)

The unit of measurement for frequency or cycles per second (CPS).

-I-

Top of Page

In-Place Plug-In

An in-place plug-in processes audio data so that the output length always matches the input length. A non-in-place plug-in's output length need not match a given input length at any time: for example, Time Stretch, Gapper/Snipper, Pitch-Shift (without preserving duration), and some Vibrato settings can create an output that is longer or shorter than the input.

Plug-ins that generate tails when there is no more input but otherwise operate in-place (such as reverb and delay) are considered in-place plug-ins.

Insertion Point

The insertion point (also referred to as the cursor position) is analogous to the cursor in a word processor. It is where markers or commands may be inserted depending on the operation. The Insertion Point appears as a vertical flashing black line and can be moved by clicking the left mouse button anywhere in the full-view control area.

-L-

Top of Page

Loop

Loops are small audio clips that are designed to create a repeating beat or pattern. Loops are usually one to four measures long and are stored completely in RAM for playback.

-M-

Top of Page

Marker

A marker is an anchored, accessible reference point in a file.

Media Control Interface (MCI)

A standard way for Windows programs to communicate with multimedia devices such as sound cards and CD players. If a device has an MCI device driver, it can easily be controlled by most multimedia Windows software.

MIDI Clock

A MIDI device-specific timing reference. It is not absolute time like MIDI Time Code (MTC); instead it is a tempo-dependent number of "ticks" per quarter note. MIDI clock is convenient for synchronizing devices that need to perform tempo changes mid-song. ACID software supports MIDI clock out, but does not support MIDI clock in.

MIDI Port

A MIDI port is the physical MIDI connection on a piece of MIDI hardware. This port can be a MIDI in, out or through. Your computer must have a MIDI-capable card to output MIDI time code to an external device or to receive MIDI time code from an external device.

MIDI Time Code (MTC)

MTC is an addendum to the MIDI 1.0 specification and provides a way to specify absolute time for synchronizing MIDI-capable applications. MTC is essentially a MIDI representation of SMPTE time code.

Multiple-Bit-Rate Encoding

Multiple-bit-rate encoding (also known as Intelligent Streaming for the Windows Media platform and SureStream™ for the RealMedia G2 platform) allows you to create a single file that contains streams for several bit rates. A multiple-bit-rate file can accommodate users with different Internet connection speeds, or these files can automatically change to a different bit rate to compensate for network congestion without interrupting playback.

To take advantage of multiple-bit-rate encoding, you must publish your media files to a Windows Media server or a RealServerG2.

Musical Instrument Device Interface (MIDI)

A standard language of control messages that provides for communication between any MIDI-compliant devices. Anything from synthesizers to lights to factory equipment can be controlled via MIDI. ACID software uses MIDI for synchronization purposes.

-N-

Top of Page

Normalize

Refers to raising the volume so that the highest level sample in the file reaches a user defined level. Use normalization to make sure you are using all of the dynamic range available to you.

Nyquist Frequency

The Nyquist Frequency (or Nyquist Rate) is one half of the sample rate and represents the highest frequency that can be recorded using the sample rate without aliasing. For example, the Nyquist Frequency of 44,100 Hz is 22,050 Hz. Any frequencies higher than 22,050 Hz will produce aliasing distortion in the sample if no anti-aliasing filter is used while recording.

-O-

Top of Page

Offline Media

A media file that cannot be located on the computer. If you choose to leave the media offline, you can continue to edit events on the track; the events will point to the original location of the source media file.

One-Shot

One-shots are RAM-based audio clips that are not designed to loop. Things such as cymbal crashes and sound bites could be considered one-shots. Longer files can be treated as one-shots if your computer has sufficient memory.

-P-

Top of Page

Pan

To place a mono or stereo sound source perceptually between 2 or more speakers.

Peak Data File

The file created when a file is opened for the first time. This file stores the information regarding the graphic display of the waveform so that opening a file is almost instantaneous. This file is stored in the directory where the audio file resides and has a .sfk extension. If this file is not in the same directory as the audio file or is deleted, it will be recalculated the next time you open the file.

Pre-roll/Post-roll

Pre-roll is the amount of time elapsed before an event occurs. Post-roll is the amount of time after the event. The time selection defines the pre- and post-roll when recording into a selected event.

Proxy File

See Audio Proxy File.

Pulse Code Modulation (PCM)

PCM is the most common representation of uncompressed audio signals. This method of coding yields the highest fidelity possible when using digital storage. PCM is the standard format for .wav and .aif files.

-Q-

Top of Page

Quantize

To conform to prescribed values. For example, if a recorded MIDI file consisted of notes with irregular timing, you could quantize the notes to a straight time. If a file consisted of notes played in straight time, you could quantize those notes to a groove to apply a different feel. Snapping is a form of quantization that forces edits to divisions on the timeline grid or ruler.

-R-

Top of Page

Real-Time Streaming Protocol (RTSP)

A proposed standard for controlling broadcast of streaming media. RTSP was submitted by a body of companies including RealNetworks and Netscape.

Redirector File

A metafile that provides information to a media player about streaming-media files. To start a streaming media presentation, a Web page will include a link to a redirector file. Linking to a redirector file allows a file to stream; if you link to the media file, it will be downloaded before playback.

Windows Media redirector files use the .asx or .wax extension; RealMedia redirector files use the .ram, .rpm, or .smi extension.

Resample

The act of recalculating samples in a sound file at a different rate than the file was originally recorded. If a sample is resampled at a lower rate, sample points are removed from the sound file, decreasing its size, but also decreasing its available frequency range. When resampling to a higher sample rate, the software will interpolate extra sample points in the sound file. This increases the size of the sound file, but does not increase the quality. When down-sampling, one must be aware of aliasing.

-S-

Top of Page

Sample

The word sample is used in many different (and often confusing) ways when talking about digital sound. Here are some of the different meanings:

  • A discrete point in time which a sound signal is divided into when digitizing. For example, an audio CD-ROM contains 44,100 samples per second. Each sample is really only a number that contains the amplitude value of a waveform measured over time.

  • A sound that has been recorded in a digital format; used by musicians who make short recordings of musical instruments to be used for composition and performance of music or sound effects. These recordings are called samples. In this Help system, we try to use sound file instead of sample whenever referring to a digital recording.

  • The act of recording sound digitally, i.e. to sample an instrument means to digitize and store it.

Sample Rate

The Sample Rate (also referred to as the Sampling Rate or Sampling Frequency) is the number of samples per second used to store a sound. High sample rates, such as 44,100 Hz provide higher fidelity than lower sample rates, such as 11,025 Hz. However, more storage space is required when using higher sample rates.

Sample Size

See Bit Depth.

Sample Value

The Sample Value (also referred to as sample amplitude) is the number stored by a single sample. In 16-bit audio, these values range from -32768 to 32767. In 8-bit audio, they range from -128 to 127. The maximum allowed sample value is often referred to as 100% or 0 dB.

Secure Digital Music Initiative (SDMI)

The Secure Digital Music Initiative (SDMI) is a consortium of recording industry and technology companies organized to develop standards for the secure distribution of digital music. The SDMI specification will answer consumer demand for convenient accessibility to quality digital music, enable copyright protection for artists' work, and enable technology and music companies to build successful businesses.

Shortcut Menu

A context-sensitive menu that appears when you click on certain areas of the screen. The functions available in the shortcut menu depend on the object being clicked on as well as the state of the program. As with any menu, you can select an item from the shortcut menu to perform an operation. Shortcut menus are used frequently for quick access to many commands.

Signal-to-Noise Ratio

The signal-to-noise ratio (SNR) is a measurement of the difference between a recorded signal and noise levels. A high SNR is always the goal.

The maximum signal-to-noise ratio of digital audio is determined by the number of bits per sample. In 16-bit audio, the signal to noise ratio is 96 dB, while in 8-bit audio its 48 dB. However, in practice this SNR is never achieved, especially when using low-end electronics.

Society of Motion Picture and Television Engineers (SMPTE)

SMPTE time code is used to synchronize time between devices. The time code is calculated in Hours:Minutes:Second:Frames, where Frames are fractions of a second based on the frame rate. Frame rates for SMPTE time code are 24, 25, 29.97 and 30 frames per second.

Soft Synth

A soft synth is a software-based synthesizer. Downloadable Sounds (DLS) and Virtual Studio Technology Instruments (VSTi) are two types of soft synths.

Streaming

A method of data transfer in which a file is played while it is downloading. Streaming technologies allow Internet users to receive data as a steady, continuous stream after a brief buffering period. Without streaming, users would have to download files completely before playback.

-T-

Top of Page

Tempo

Tempo is the rhythmic rate of a musical composition, usually specified in beats per minute (BPM).

Threshold

A threshold determines the level at which the signal processor begins acting on the signal. During normalization, levels above this threshold are attenuated (cut).

Time Format

The format used to display the time ruler and selection times. These can include: Time, Seconds, Frames and all standard SMPTE frame rates.

Track

A discrete timeline for audio data. Audio events sit on tracks and determine when a sound starts and stops. Multiple audio tracks are played together to give you a composite sound that you hear through your speakers.

Track List

The Track List contains the master controls for each track. From here you can adjust the mix, select playback devices, and reorder tracks.

Track View

The majority of the Track View is made up of the space where you will draw events on each track.

-U-

Top of Page

µ-Law

µ-Law (mu-Law) is a companded compression algorithm for voice signals defined by the Geneva Recommendations (G.711). The G.711 recommendation defines µ-Law as a method of encoding 16-bit PCM signals into a non-linear 8-bit format. The algorithm is commonly used in European and Asian telecommunications. µ-Law is very similar to A-Law, however, each uses a slightly different coder and decoder.

Undo/Redo

These commands allow you to change a project back to a previous state, when you don't like the changes you have made, or reapply the changes after you have undone them.

-V-

Top of Page

Virtual MIDI Router (VMR)

A software-only router for MIDI data between programs. The VMR is used to receive MIDI time code and send MIDI clock. No MIDI hardware or cables are required for a VMR, so routing can only be performed between programs running on the same PC. Sony supplies a VMR called the Sony Virtual MIDI Router.

VSTi

A Virtual Studio Technology instrument (VSTi) is a software synthesizer plug-in produced by Steinberg Media Technologies AG.

-W-

Top of Page

wav

An digital audio standard developed by Microsoft and IBM. One minute of uncompressed audio requires 10 MB of storage.

Waveform

A waveform is the visual representation of wave-like phenomena, such as sound or light. For example, when the amplitude of sound pressure is graphed over time, pressure variations usually form a smooth waveform.

Waveform Display

Each event shows a graph of the sound data waveform. The vertical axis corresponds to the amplitude of the wave. For 16-bit sounds, the amplitude range is -32,768 to +32,767. For 8-bit sounds, the range is -128 to +127. The horizontal axis corresponds to time, with the leftmost point being the start of the waveform. In memory, the horizontal axis corresponds to the number of samples from the start of the sound file.

Windows Media Format

Microsoft's Windows Media file format that can handle audio and video presentations and other data such as scripts, URL flips, images and HTML tags. Advanced Streaming Format files can be saved with the .asf or .wma extensions.


ACID Types

Loops are small audio clips that are designed to create a repeating beat or pattern. Loops are usually one to four measures long and are stored completely in RAM for playback.

Loops are displayed with a [image] icon in the track list. When Event Information is selected on the View menu, the ACID type icon is also displayed on events in the timeline.

Loops are the type of events that you will use most frequently. Because a loop clip can be drawn continuously across the timeline, loops are very easy to arrange.

One-shots are audio clips that are not designed to loop. Cymbal crashes, sound bites, and vocals could be considered one-shots.

One-shots are displayed with a [image] icon in the track list. When Event Information is selected on the View menu, the ACID type icon is also displayed on events in the timeline.

The main differences between a one-shot and a loop are that a one-shot will not change tempo with the rest of the loops, will not be transposed to the project key, and is streamed from disk rather than being loaded into RAM.

If you've upgraded from ACID 1.0 or 2.0 software, you'll notice that Disk-Based is no longer available as a media type. Use one-shots for clips that you previously used as disk-based tracks, and you'll notice increased performance during playback.

When a file that is longer than thirty seconds is added to an ACID project, the Beatmapper Wizard starts to allow you to add tempo information to the file.

Beatmapped clips are displayed with a [image] icon in the track list. When Event Information is selected on the View menu, the ACID type icon is also displayed on events in the timeline.

You can use MIDI clips to play back MIDI files. You can also route MIDI tracks to external devices for playback and record data from MIDI equipment.

MIDI clips are displayed with a [image] icon in the track list if the Loop button [image] is selected in the Clip Pool. When this button is selected, MIDI clips repeat when painted on the timeline.

If the Loop button is not selected, MIDI clips are displayed with a [image] icon. When this button is not selected, MIDI clips are painted as one-shots.

When Event Information is selected on the View menu, the ACID type icon is also displayed on events in the timeline.

MIDI tracks can use .mid, .smf, and .rmi files. For more information about adding MIDI files to your project, please see Adding MIDI Files to a Project.

Folder tracks can contain multiple audio and MIDI tracks. Use folder tracks to group related tracks or sections of a project so they can be easily expanded or minimized. For example, if you have many drum tracks in your project, you can add a folder track to consolidate drum tracks and minimize their vertical space in the track list.

When the folder track is minimized, you can also perform edit operations on clustered events in the group, but you cannot create events with the Draw [image] or Paint [image] tools or perform edge-trimming. Expand the folder track to edit individual events.

ACID Types

There are four types of media that you use in ACID projects: loops, one-shots, Beatmapped clips, and MIDI clips.

A single audio track can contain any combination of loops, one-shots, or Beatmapped clips. MIDI tracks can contain only MIDI clips.

Right-click and drag a file to the timeline or track list to specify the type of clip that will be created. When you drop the file, a shortcut menu is displayed that allow you to choose whether the file will be treated as a loop, one-shot, Beatmapped clip, or as an autodetected type.

What do you want to learn more about?

Loops

One-shots

Beatmapped clips

MIDI clips

Folder tracks


Advanced Audio Configuration

Item

Description

Audio devices

This list contains all of the audio devices that are installed in your computer. Select a device from the list to set the options below for that device.

Interpolate position

When this check box is selected, the software will attempt to compensate for inaccurate devices by interpolating the playback or recording position. If you notice that your playback cursor is offset from what you are hearing, enable this option for the playback device.

Position bias

If the position of playback or recording does not match what you hear after you enable Interpolate position, you can attempt to compensate using the Position bias slider.

Moving this slider will offset the position forward or backward to compensate for the inaccuracies of the device.

Do not pre-roll buffers before starting playback

When this check box is selected, the software will not create buffers prior to starting playback. Some devices do not behave properly if this check box is cleared.

If your audio stutters when you start playback try selecting this check box.

Audio buffers

Drag the slider to set the number of audio buffers that will be used. Adjusting this setting can decrease gapping or help you synchronize the input and output.

Buffer size

Choose a setting from the drop-down list to indicate the buffer size you want to use. Choose MME to use the Playback buffering setting on the Audio Device tab in the Preferences dialog.

For example, if you choose MME from the Buffer size drop-down, set the Audio buffers slider to 5, and set Playback buffering to 0.35 seconds, five 0.07-second buffers are created.

If you choose 1024 from the Buffer size drop-down and set the Audio buffers slider to 5, five 1024-byte buffers are created.

Priority

Choose a setting from the drop-down list to set the priority that is assigned to your audio buffers.

Increasing the buffers' priority can help you attain smoother playback, but it can also adversely affect other processes.

When an ASIO driver is selected, the Advanced Audio Configuration dialog displays information about the settings for the selected driver. Click the Configure button to open the driver manufacturer's configuration applet and adjust settings.

Item

Description

Number of extra stereo ports

Specifies the number of extra stereo ports the ACID Pro 6.0 ReWire device will expose to ReWire mixer applications.

After changing this setting, you'll need to close and restart ACID software and any active ReWire mixer application. Port changes cannot be changed dynamically when using ReWire.

Number of extra mono ports

Specifies the number of extra mono ports the ACID Pro 6.0 ReWire device will expose to ReWire mixer applications.

After changing this setting, you'll need to close and restart ACID software and any active ReWire mixer application. Port changes cannot be changed dynamically when using ReWire.

Some ReWire mixers work better with mono inputs than stereo inputs. Check your ReWire mixer application’s documentation for more specific requirements.

Priority

Choose a setting from the drop-down list to set the priority that is assigned to your audio buffers.

Increasing the buffers' priority can help you attain smoother playback, but it can also adversely affect other processes.

Advanced Audio Configuration

The Advanced Audio Configuration dialog allows you to view information about and adjust settings for audio device selected in the Audio device type drop-down list on the Audio Device tab of the Preferences dialog.

To display the dialog, select a device from the Audio device type drop-down list, click Apply, and then click Advanced.

What kind of device do you want to learn more about?

Microsoft Sound Mapper or Windows Classic Wave Driver

ASIO

ReWire Device Driver


Animation Examples

Slipping

This example demonstrates holding Alt while dragging an audio event to the right:

This example demonstrates holding Alt while dragging a video event to the left:

Sliding

The following image represents holding Ctrl+Alt while dragging an audio event to the right:

The following image represents holding Ctrl+Alt while dragging a video event to the right:

Slip-Trimming

This example demonstrates holding Alt while dragging the right edge of an event to the right:

This example demonstrates holding Alt while dragging the right edge of a video event to the left:

Shuffling Sections


Audio Panning Modes

When you pan stereo audio tracks, 5.1 surround tracks, or busses, you can right-click the fader handle (or surround panner) and choose a pan type to change the panning model.

The selected panning mode is also used for track-level pan envelopes.

Mode

Description

Add Channels

This mode is most useful for panning stereo files. As you pan across the stereo field, the stereo image appears to move across the speakers. As you pan toward either side, the signal from the opposite channel is added to the channel you are panning toward until at the extreme both channels are sent to a single channel at full volume.

This mode uses a linear panning curve.

You can introduce clipping when channels are added. Monitor the meters in the Mixer and adjust the track volume accordingly.

Balance
(0 dB center)

In a stereo project, this mode can help you adjust the relative signal levels of the channels in stereo source material. As you pan from the center to either side, the opposite channel begins at the specified center value and decays to -infinity. The signal in the side you are panning towards progresses from the specified center value to 0 dB. For example, when you pan fully right, only the right channel is audible

As you pan from the center to any channel in a 5.1 surround project, the signal in the channel you are panning toward progresses from the specified center value to 0 dB. The signal in the channel you are panning away from begins at the specified center value and decays to -infinity.

This panning mode uses a linear panning curve.

Balance
(-3 dB center)

Balance
(-6 dB center)

Constant Power

This mode is most useful for panning monaural source material. In this mode, sound will maintain its volume when you pan across channels.

If you pan a stereo file 100% R, only the right channel of your media file is played, and this channel is sent to both output channels. If you continue to pan to the left, the left channel is gradually added to the output, and the right channel is gradually faded out until only the left channel will be heard through both output channels when the slider is at 100% L.

If you pan a file fully right midway between the front and rear channels in a 5.1 surround project, only the right channel of your media file is played, and this channel is sent to the right-front and -rear output channels. If you pan to the left, the left channel is gradually added to the output, and the right channel is gradually faded out until only the left channel is sent to the left-front and -rear output channels.

Film

This mode allows you to pan between pairs of adjacent speakers in 5.1 surround projects using a constant power model. This mode is optimized for theater-style speaker placement. In stereo projects, Film mode functions identically to Constant Power.

As you drag the pan point to the center speaker, the sound becomes diffused through the front and rear speakers. When the track is panned fully to the center speaker, there is no output from the front and rear speakers.

Dragging the pan point to the center of the surround panner sends the signal to all speakers.

If you're panning fully to a single speaker, you may notice that some signal is mixed to the opposite speaker. This is because the ideal placement for surround speakers does not match the representation in the surround panner. For example, panning to the front-left speaker produces a low-level signal in the rear-left speaker.

This is because your front-left speaker should be positioned 30° left of center and the speaker in the surround panner is located 45° left of center. To produce a true 45° left-of-center pan, the signal is panned between the front- and rear-left speaker.


Rendering Templates

  1. Use the Render As dialog to specify a location and name for the file you want to save.

  2. Click the Custom button to open the Custom Template dialog.

  3. Choose a template from the Template drop-down list, or enter a new name in the edit box.

Notes:

  • Built-in presets cannot be edited.

  • When determining bit rates, 1K=1024.

  4. Use the Custom Template dialog to set the template's properties.

For information about specific controls in each file type's Custom Template dialog, click the What'sThis button [image] and click the item.

  5. Click the Save Template button [image].

  6. Click OK to return to the Save As or Render As dialog.

  1. Use the Render As dialog to specify a location and name for the file you want to save.

  2. Click the Custom button to open the Custom Template dialog.

  3. Choose a template from the Template drop-down list.

  4. Click the Delete Template button [image].

Built-in presets cannot be deleted.

  5. Click OK to return to the Save As or Render As dialog.

You can make your customized rendering templates available on another computer or user account by copying .sft files to the appropriate location in the new account or computer.

Rendering templates are stored in the following folder: C:\Documents and Settings\<username>\Application Data\Sony\File Templates\<plug-in name>\<plug-in GUID>.

The Application Data folder is not visible unless the Show hidden files and folders radio button is selected on the View tab of the Windows Folder Options control panel.

You can find a plug-in's name by clicking the About button in the Render As dialog.

The cryptic folder at the end of the path represents the file format plug-in's GUID (global unique identifier), and this folder contains each rendering template as an .sft file. If a plug-in supports several file formats, the plug-in's folder may contain several GUID subfolders. The wave plug, for example, supports .wav, .w64, and .sfa files. To determine which format a GUID corresponds to, you can compare the .sft files in the folder with the plug-in's available templates.

To make a template available on another computer or user account, copy the .sft file to the same location in another account.

For example, to make JSmith's custom wave template available for the AJones user account, copy the appropriate .sft file from this folder:

C:\Documents and Settings\JSmith\Application Data\Sony\File Templates\wavplug\{80A33477-DD7A-11D2-8761-00C04F8EF35F}

to this folder:

C:\Documents and Settings\AJones\Application Data\Sony\File Templates\wavplug\{80A33477-DD7A-11D2-8761-00C04F8EF35F}.

Custom Rendering Templates

If the selected file type supports it, the Render As dialog allows you to create custom templates for saving files.

What do you want to do?

Create or edit a template

Delete a template

Copy rendering templates between computers or user accounts


Exporting Loops

File Menu

From the File menu, choose Export Loops to create new loops using the media in your ACID project.

For each loop track, a separate loop will be created for each tempo and key change, so multiple files can be created for each track.

MIDI, Beatmapped, and one-shot tracks will not be exported.

  1. From the File menu, choose Export Loops. The Export Loops dialog is displayed.

  2. Choose a drive and folder from the Save in drop-down list, or use the browse window to locate the folder where you want to save your file.

  3. Choose a file type from the Save as type drop-down list.

  4. If the selected file type supports it, you can choose an encoding template from the Template drop-down list or click the Custom button to create a new template.

  5. Click Save to start exporting loops.

    Each loop will be saved with a tempo and key appended to its base name. For example, the loop GuitarChops.wav could create the loops GuitarChops 150.00 BPM C.wav and GuitarChops 120.00 BPM A.wav.


Obtaining or Editing CD Information

  1. Insert a CD in your drive.

  2. Click the MusicID button in the in the Extract Audio from CD dialog, or browse to the CD and click the [image] button in the Explorer window.

    Gracenote MusicID attempts to obtain matching CD information and displays artist, album, and track data:

  3. If the service locates an exact match, this information is automatically displayed. No additional action is necessary.

  4. If the service locates multiple possible matches, the Match dialog is displayed. Proceed to step 2.

  2. Choose a method for completing the CD information:

  3. If none of the possible matches is appropriate, click the Submit New button. The Gracenote CDDB Disc Information dialog is displayed, allowing you to complete information for the CD and submit it for inclusion in the Gracenote Media Database. For help on submitting CD information, click the Help/Guidelines button in this dialog.

    When you are finished typing information, click the OK button to submit your data.

  4. Select the appropriate match from the list and click the Accept Match button. The artist, album, and track information is displayed based on your selection in the right side of the PC pane.

  3. You're now ready to extract tracks.

  1. Insert a CD in your drive.

  2. Select a track and click the CD Info button in the Extract Audio from CD dialog, or browse to the CD and click the [image] button in the Explorer window. The Gracenote CDDB Disc Information dialog is displayed.

  3. Use the Gracenote CDDB Disc Information dialog to edit information about the CD. For help on submitting CD information, click the Help/Guidelines button in this dialog.

  4. When you are finished entering the information, click the OK button to submit it for inclusion in the Gracenote database.

Obtaining or Editing CD Information

If ACID can access information about a track or CD (either from the file or CD itself or from a local cache), it automatically reads and displays this information when you insert a CD or browse your computer. However, if this information is not available, the software can retrieve information over the Internet from Gracenote MusicID.

Once ACID obtains information from Gracenote MusicID, it is saved to a local cache so the information displays more quickly the next time the tracks are displayed.

If the software cannot connect to the Gracenote Media Database and the appropriate CD information is not available on your computer, the tracks are simply listed numerically. In this case, you can edit CD information and submit it to the Gracenote Media Database.

Using Gracenote MusicID requires an active Internet connection.

For more information on using Gracenote MusicID, please refer to the Gracenote Web site.

What do you want to do?

Locate matching CD information using Gracenote

Edit and submit CD information to Gracenote


Show Me How

From the Help menu, choose Show Me How to start the Show Me How Wizard, an interactive guide that will show you each part of the ACID interface and teach you how to create a project.

Choose a topic from the Show Me How overview to start a tutorial—you'll be up and running in no time!

Show Me How tutorials are available only in ACID Music Studio, ACID XMC, and ACID XPress software.


Status Bar

The Status Bar

View Menu

From the View menu, choose Status Bar to toggle the display of the Status Bar (located at the bottom of the timeline).

The Status Bar displays text help when your mouse is over menu items and will also show progress meters for any actions that take time to complete. Click the Cancel button to stop an in-progress operation.

The RAM meter on the Status Bar shows the amount of used and total RAM in your computer.


Undoing and Redoing Edit Operations

From the Edit menu, choose Undo or click the Undo button [image] .

  1. Click the arrow [image] next to the Undo button [image] . A list of the most recent actions that you can undo is displayed.

  2. Select the action you want to undo. If the action does not appear in the list, use the scroll bar to scroll through the list. The selected action and all actions above it are reversed.

From the Edit menu, choose Redo, or click the Redo button [image] .

If you later decide that you did not want to reverse an undo, click the Undo button [image].

When you reverse an Undo, you also reverse all Undo actions above it in the list.

  1. Click the arrow [image] next to the Redo button [image]. A list of the most recent actions that you can redo is displayed.

  2. Select the action you want to redo. If the action does not appear in the list, use the scroll bar to scroll through the list. The selected action and all actions above it are redone.

From the Edit menu, choose Undo All to reverse all edits in the undo history.

You can view the edit history by clicking the arrow [image] next to the Undo button [image] .

From the Edit menu, choose Clear Undo History to clear all of the entries in the Undo/Redo History list for the current project.

The edit history is also cleared when you close your project.

You will not be able undo or redo any previous changes after clearing the history.

Undoing and Redoing Edit Operations

Ctrl+Z

Edit Menu

Ctrl+Y

Undo and redo give you the freedom to experiment with your project. Edit to your heart's content. If you change your mind, you can always undo your changes. If you change your mind again, you can redo the undone edits (whew!).

For example, if you accidentally deleted a track, simply choose Undo to restore the track.

You can perform an unlimited number of undos, so you can restore the project to any state since the last Save command.

What do you want to do?

Undo the last action performed

Undo a series of actions

Reverse the last Undo performed

Reverse a series of Undo actions

Undo all edits

Clear the edit history


Using_the_Beatmapper Examples

Click the main help pane to close this window.

Click the main help pane to close this window.